Getting Started with the Windows Client

Previous Next

Getting Started with the Windows Client
Getting Started with the Windows Client
his guide describes the functionality of the Maconomy client for Windows for Maconomy versions 7.0 through X1. The description pertains to the Maconomy client for Windows after client version 4.0. For information about the Maconomy client for the Java™ platform, see “Getting Started with the Java™ Client”.
The Maconomy client is the computer program with which the end user interacts with the Maconomy system.
The various features of the client are discussed, and the default keyboard shortcuts for easy access to the client’s features are listed as part of this guide.
All trademarks mentioned in this manual are the property of their respective owners. See “Appendix E: Copyrights and Acknowledgements”.


Introduction

Getting Started with the Windows Client : Introduction
Introduction
Preface
Working with the Client


Preface

Getting Started with the Windows Client : Introduction : Preface
Preface
Welcome to the Getting Started Guide for the Maconomy client for Windows.
Purpose
The purpose of this guide is to introduce you to the Maconomy client. The description of central concepts in the Maconomy system and Maconomy-specific terminology is covered in the “Getting Started with the Java™ Client” chapter in the Maconomy Reference Manual.
This guide is divided into 4 sections:
1.
Working with the Client
2.
Structure
3.
Searching
4.
Keyboard Shortcuts


Working with the Client

Getting Started with the Windows Client : Introduction : Working with the Client
Working with the Client
This section gives you a short overview of the different features of the client and introduces the terminology which will be used throughout the manual.
For more information, e.g. a definition of the various window types in Maconomy, please see the “Getting Started with the Java™ Client” chapter of the Maconomy Reference Manual.
Starting Up
Logging In
When you start the Maconomy client from the Windows Start menu or by clicking the Maconomy client icon (shown to the left of this paragraph), you are prompted for your user name and password. The Maconomy system administrator in your company will supply you with a user name and password before you can start using Maconomy for the first time.
If it is the first time that you enter the Maconomy system, you will be asked to select a new password for security reasons. For more information about changing the password, please see the Reference Manual documentation for the window Change Password in the Set-Up module.
If you have been using the client previously, you will notice that the last window you used is again displayed, showing the record you were working with the last time you used the client. When you work with the client, Maconomy stores a number of your personal settings in a database record, linked to your user name. This way, the client can “remember” a number of your preferences, such as width of columns in the table part, window last opened, latest search query and so on, and apply them to the client no matter where the client resides. This ensures that your copy of Maconomy looks the same on your desktop computer, your laptop, or at home. See the section “Personal Preferences” on page 36 for a list of items stored in your personal preferences record.
Client Elements
The Maconomy client consists of a number of elements. A brief description is given here. For more information, please see the sections regarding the different elements in this manual.
•
Main Window
The window which contains all the elements in Maconomy. If you close this, you exit the Maconomy client.
•
Menu Bar
Lists all menu options available in the Maconomy client. The menu bar can be dragged off to another location on the screen.
•
Menu Window
Lists all modules and windows to which you have access in a hierarchical tree structure. The menu window can be dragged off to another location on the screen.
•
Toolbars
Lists a subset of frequently used options. Maconomy comes with 4 standard toolbars and the option to create your own toolbar. You can choose to see none, some, or all of these toolbars at the same time. The toolbars can be dragged off their standard location just below the menu bar to any location on the screen (except the “Action/Special” toolbar).
•
Status Bar
The status bar shows warning messages (such as “This is the last Job” when you try to browse past the last job), and it displays the status of various system features: Caps Lock, Num Lock, Scroll Lock, and Filter (if a search filter is applied to reduce the amount of records being shown).
•
Dialog Windows
The dialog windows are the means with which you interact with data in the Maconomy system. You create customers in the Customer Information window, Jobs in the Jobs window and so on. A dialog window consists of up to three panes - the card pane, the table pane, and the search pane.
•
Search Pane
There are two kinds of search windows: Primary key and Secondary key search windows. A primary key search window is an integral part of the dialog window from which it is opened. A secondary key search window is a separate window. You can use these windows to locate data, for instance a customer whose address you need to change, or an activity number you need to enter into a timesheet. Much more about that later in this manual.
General Tips
To enhance your experience of working with the Maconomy client for Windows, you should remember the following tips.
•
Use the shortcut menu
Most of the functions you can use in any given situation are collected in the shortcut menu which is shown when you right-click the mouse or press the Windows “Application” key on your keyboard (to the left of the right Ctrl key).
Windows Application key
•
Use keyboard shortcuts
Maconomy has extensive support for keyboard shortcuts. Using them will help you work faster in Maconomy and reduces the risk of developing RSI (Repetitive Strain Injury). For a list of keyboard shortcuts, please see the section “Keyboard Shortcuts” on page 130.
•
Check the window Special Shortcuts, which is available from the Help menu.
This window lists many of the Maconomy-specific keyboard shortcuts available and some useful standard Windows shortcuts.
•
Use the “Add Value as Criterion” and “Add Criterion for Field” functions in the search pane for fast query building. See the section “Search Tab” on page 96.
Personal Preferences
As mentioned above, a number of settings are stored in your personal preferences record in the Maconomy database. The fact that the settings are stored in the database means that the Maconomy client will look the same to you, no matter what computer you use to log on to the system. The following list shows what settings are stored.
•
For every dialog window:
If a window was open when you closed the client, it is reopened when you restart the client.
Position and size of the window.
Current record. When a window is reopened, it opens showing the record you worked on last.
The values you last entered in parameter dialogs (such as print dialogs).
Layout information: Collapsed islands; position of split line between card and table parts and split line between window and search pane; position and width of columns in table part; number of frozen columns in table part.
•
Search pane:
Usage of ascending or descending sort.
Position and width of columns.
The latest query.
Which columns are shown in the Search tab.
Size and position of secondary key search window.
Search favorites.
•
Global settings:
Size and position of main window.
Display of status bar.
Settings in the Preferences window (see “Preferences...” on page 72).
Choice of color (see “Colors...” on page 71).
Target for printouts (screen/printer/server – see “Printing” on page 53).
A number of settings are stored in the local registry database of the machine running the Windows client:
User name (for login).
Company name (for login).
Selected language (see “Language Selection...” on page 73).


Structure

Getting Started with the Windows Client : Structure
Structure
Client Elements
Menu Bar
Using the Reference Manual


Client Elements

Getting Started with the Windows Client : Structure : Client Elements
Client Elements
This section describes the different elements of the Maconomy client for Windows in detail.
Main Window
The main window contains all elements of the Maconomy client for Windows. The window has the standard Windows buttons in the top right corner, with which you can Minimize, Maximize/Restore, and Close the window:
You can exit Maconomy by closing the main window. Maconomy will prompt you to save any changed information in open dialog windows which has not yet been committed to the Maconomy database.
Toolbars
A toolbar is a series of shortcuts to common Maconomy functions. The shortcuts are shown as buttons. The name of the function of each button is shown in the status bar and as a tooltip text when you point the mouse to the button. Maconomy comes with four standard toolbars: “Standard”, “Index”, “Navigate”, and “Action/Special”. Furthermore, you have the option to create your own toolbar. All the functions are described in the section “Menu Bar” on page 52, except for the functions in the “Action/Special” toolbar. This toolbar is different from the others and is described separately below. The description immediately following the graphic below only applies to the three other toolbars.
The four standard toolbars: “Standard”, “Index”, “Navigate”, and an example of the “Action/Special” toolbar.
The toolbars are by default located underneath the menu bar at the top of the main window.
Displaying the Toolbars
You can choose which toolbars you want to see in two ways:
1.
Use the View menu to select the toolbars you want to see (see the section “View” on page 60).
2.
Right-click any toolbar or the menu bar, and select or deselect the desired toolbar from the shortcut menu.
Moving Toolbars
By default, the toolbars are docked to the menu bar at the top of the main window. However, you can move them to any location on the screen by dragging their grip.
Toolbar grip
When you drag a toolbar away from docked position, it changes to display a title bar and a close button:
Undocked toolbar
Another way to undock the toolbar is to double-click the toolbar grip. To re-dock the toolbar, double-click the toolbar’s title bar or drag the toolbar close to the edge of the main window or the menu bar. A rectangular area around the mouse pointer shows where the toolbar will be placed when you release the mouse button.
If you want to place the toolbar near the edge of the main window, but you do not want to dock it, keep the Ctrl key pressed while you drag the toolbar. This prevents Maconomy from docking the toolbar, no matter where you drag it.
Action/ Special Toolbar
The “Action/Special” toolbar displays any actions and/or items in the Special menu that are available in the current window. For this reason, the toolbar is placed in a fixed position below the title bar of the window to which it pertains. The button labels are the names of the available actions or Special menu items. Due to the fact that some windows contain a large number of possible actions (e.g. the window Sales Orders), Maconomy may create abbreviations of the action names on the buttons. This may cause some buttons to have the same name, but the full name of the action is displayed as a tooltip when the mouse rests for a moment above the button.
If the window is too narrow for all the actions to fit on the toolbar, a double arrow button (>>) is displayed at the right-hand edge of the toolbar. Clicking that button reveals the full name of those actions that did not fit on the toolbar, as shown in the illustration below.
Action toolbar in the window Sales Orders
Actions which are currently not available in the Action menu, and which are shown in grey (dimmed) text, are also dimmed in the “Action” toolbar.
You can add keyboard shortcuts and different icons to the buttons in the “Action/Special” toolbar. For more information, please see the section “Customize Action/Special Toolbar...” on page 78.
Menu Bar and Menu Window
The main menu bar and the menu window (see “Show Menu Window” on page 60) have similar properties as the toolbars. Both can be dragged to any location on the screen, and both can be docked and undocked.
Dialog Windows
This section describes the general features of the Maconomy dialog windows. In Maconomy, there are basically two different types of windows: card windows and card/table windows. For more information about the window types, please see the “Getting Started with the Java™ Client” chapter of the Maconomy Reference Manual. The description below is divided into three parts:
1.
“Shared Features” describes features that are common to card windows or the card part of card/table windows, and the table part of card/table windows.
2.
“Card Parts and Card Windows” describes features specific to the card part of card/table windows or card windows.
3.
“Table Parts” describes features that are specific to the table part of card/table windows.
Shared Features
Fields
The fields in Maconomy are designed to store different kinds of information. The fields, and the type of data you can enter, are described below. Open fields have a light color while closed fields have the same color as the window background. When you place the cursor in a given field in order to enter new information, the background color of the field turns white, and red brackets appear around the field. These two features are designed to draw the attention to the field in focus.
If the full text of a cell or a column heading cannot be seen, a small label will appear with the full text when you point the mouse to the field in question.
Text Fields
All text fields allow you to enter up to 255 characters. If a text takes up more room than is available in the field, you can read the full text by moving the cursor to the right in the field. If you type more than 255 characters in the field, a red, wavy underline is shown under the text.
Date Fields
Maconomy shows dates in the format you choose from the Windows Regional Options control panel. You must enter dates accordingly. The commonly used date separator is the slash (e.g., 01/01/01), but you may choose another, such as a period (e.g., 01.01.01). You are not required to enter the separator character in a Maconomy date field, as the program formats dates automatically. For example, January 1, 2002 can be entered as “020101” (or “0101” if the current year is 2002). Maconomy then converts the numbers to 02/01/01.
All standard date formats are supported by Maconomy. Note, however, that a customized date format may not be supported. If you customize the short date format in the control panel, Maconomy will notify you if the date format is not supported when you launch the client. In that case, you must select another date format.
Number Fields
In number fields, Maconomy uses the standard you have specified in the Windows control panel. Usually, periods (dots) denote decimal points, and commas separate whole thousands (e.g., 27,426.89). Maconomy will always insert thousands separators, even if you leave them out.
In the window Preferences in the Edit menu you can specify how many decimal points Maconomy should show in fields that show decimals, such as discount percentages. This does not apply to amounts, which are always written with the standard two decimals.
Checkboxes
To mark a checkbox, either click in the box using the mouse or press the keyboard spacebar when focus is in the field. The mark is removed by clicking it again or typing a space or pressing the Delete or Backspace keys. See also “Keyboard Shortcuts” on page 129.
Popup Fields
Popup fields offer a choice of values in a menu. There are several ways to select a desired option in a popup field. The mouse can be used to pull down the menu and select an option. You can move the mouse up and down in the field just as in other menus.
If you find it faster not to use the mouse, there are three ways to do it using the keyboard:
One way is to use the Arrow Down and Arrow Up keys, which select the next and the previous options, respectively.
Another way is to press Alt+Arrow Down, which shows the full drop-down list. You can then move between the options using the arrow keys and press Enter or Tab when the desired popup value is highlighted.
Yet another way is to type the first letter of the desired option. If there are more choices beginning with the same letter, Maconomy picks the first available. If you type the same letter again, you will move to the next option in the list. The options are listed in the order in which they were created in the window Popup Fields in the Set-Up module. The space bar chooses the blank value, if available. Se also “Keyboard Shortcuts” on page 129.
Example of popup field: Payment Terms
In the above example, the first “E” or “e” typed will select “End of month”. The next “e” will select “End of month Following”.
Note that the procedure for choosing options in popup fields also applies in the search pane.
Mandatory Fields
When you choose to create a new item in a card window or the card part of a card/table window, e.g. by selecting “New Budget Journal” in the Index menu of the window Budget Journal, Maconomy blanks all the fields in the window and waits for you to fill in some required information. In order to create the new item (budget journal in this case), some fields must be filled in - they are mandatory. This fact is marked by Maconomy by a red star:
Example of mandatory field
The item cannot be created until all mandatory fields are completed with valid values. Fields of any type can be mandatory.
Field Validation
The contents of fields in a window are evaluated when you press Return (not when tabbing out of a field).
Maconomy has two ways of warning about errors, depending on the error type:
•
Illegal data type
If you try to enter a value in a field, and the data type is wrong, Maconomy will add a red, wavy underline under the text. In the example below, text was entered into a field that can only contain numbers:
Maconomy allows you to place the cursor in other fields and continue to work with the item you are creating, but when you press Return to create or update the item, an error message will appear. In this case, Maconomy will warn you that “This field does not have a valid integer”, and the cursor will be moved to the field.
•
Illegal value
You can enter an illegal value in a key field, e.g. an employee number which does not exist. When you press Return to create the item, Maconomy will display an error message stating the problem.
Card/Table Windows
To move between the two parts of a card/table window (also called split window), use the F6 key or Shift+F6. Note that these keystrokes move the insertion point to the search pane also, if it is open.
Each split window has a default size of the card part and of the table part, but you can change this ratio as you work in the window. Point the mouse to the split line and drag it to the preferred position. Maconomy will remember the new position the next time you open the window.
Split line – the line separating the card part and the table part (and the search pane)
Note that you can open the search pane by dragging the vertical split line. To close the search pane, press Esc or click the Close button in the Search toolbar.
The Return Key
When you have created or changed information, press Return to make Maconomy save it in the database. Pressing Return also causes Maconomy to verify the information. If there are errors, inconsistencies or invalid data, Maconomy issues a warning.
Using the Arrow-Up and Arrow-Down keys in a table after entering or changing data has the same effect as pressing Return and then moving to another line using an arrow key.
Maconomy checks that you have pressed the Return key to save. If you try to close a window after changing information without having pressed Return first, Maconomy asks for confirmation of the change in a message box such as the one below:
In this message box you can choose whether or not to save the changes, or you can cancel your command and go back to the window. Clicking “Yes” has the same effect as saving the changes using the Return key.
Card Parts and Card Windows
Card windows and the card part of card/table windows contain the following elements.
Islands
The fields in the card part of a card/table window or a card window are grouped into boxes, called islands. Islands contain information about a topic, and are labeled by that topic. The Customer Information Card, for example, has an island called Sales Orders, which contains information relevant to making sales orders to the current customer.
Example of an island: Sales Orders in the Customer Information Card
You can move to a field by clicking in the field. You can also use Tab and Shift+Tab to move from one field to the next. If you use the keyboard to move between the fields, you will see that Maconomy runs through the open fields island by island, starting with the upper-left island.
Collapsible Islands
The islands in the card part of all windows are collapsible. This means that each island can be opened or closed by clicking the triangle in the top left corner of the island.
Section of island - Not collapsed and collapsed
You can close islands in which you do not want to enter or change information on a regular basis. That gives you a better overview of the information relevant to you. Note that you cannot close an island if the cursor is placed in a field within the island in question. When you open a window, Maconomy remembers which islands were collapsed the last time you used the window.
Shortcuts
If you right-click a data field in a card window, a shortcut menu appears:
Example of shortcut menu
The above example is from the window Time Sheets, and a data entry field was clicked using the right mouse button. The menu contains shortcuts to text editing features from the Edit menu. Furthermore, six submenus are included:
•
Action
Lists available actions from the main Action menu.
•
Print
Lists available print options from the File menu.
•
Index
Lists available options from the main Index menu, e.g. “New Time Sheet”.
•
Navigate
Lists available options from the Navigate menu, e.g. “Last Time Sheet” and “Find Time Sheet”.
•
Related Windows and Field-related Windows
Lists other windows to which you have access and which are related to the primary key of the window, e.g. “Employees”, “Employee Budget Line Overview”, and “Employee Skills”. If you select an item in this submenu, Maconomy will open the selected window and browse to the key entered in the original window. See the section “Navigate” on page 67.
If you do not click a data entry field, but e.g. click in an empty area in the dialog window, the shortcut menu looks like this:
This menu lists all the actions available in the window, if any. The four submenus function as described above. Note that the submenu “Field-related Windows” is not included in the menu because an entry field was not clicked.
Table Parts
Selection
Several features in the table part can be applied to multiple cells, rows, or columns at a time.
•
To select a single column, click the column heading.
•
To select a sequence of columns, drag across a number of column headings.
•
To select non-adjacent columns, press the Ctrl key and click individual column headings, or drag across multiple column headings.
•
To select a single row, click the row marker cell (the left-most, empty cell in the row).
•
To select a sequence of rows, drag across a number of row markers.
•
To select non-adjacent rows, press the Ctrl key and click individual row markers, or drag across multiple row markers.
•
To select a single cell, click the cell.
•
To select a sequence of cells, drag across a number of cells. Note that the cells can be in different rows and different columns.
•
To select non-adjacent cells, press the Ctrl key and click individual cells, or drag across multiple cells.
Shortcuts
If you right-click a cell in the table part, a shortcut menu appears:
Example of shortcut menu in table. Notice also mandatory field “Job No.”
The above example is from the table part of the window Time Sheets, and a data entry field or a column heading was clicked using the right mouse button. The menu contains shortcuts to text editing features from the Edit menu. Furthermore, a Find command and four or five submenus are included:
•
Find Job
The menu allows you to perform a foreign key (Ctrl+G) search based on the field on which you clicked, in this case the field “Job No.”. See also the description of the Edit menu on page 59.
•
Related Windows
See the description of the Navigate menu on page 67.
•
Field-related Windows
See the description of the Navigate menu on page 67.
•
Action
Lists available actions from the main Action. Se the description of the Action menu on page 70.
•
Index
Lists available options from the Index menu, e.g. “Add Time Sheet Line”. See the description of the Index menu on page 66.
•
Window
Lists valid options from the Window menu, e.g. “Resize Column to Fit”. See the description of the Window menu on page 79.
Column Adjustment
You can adjust the column width to the contents of the widest cell in the column (including the column header) by selecting “Resize Column to Fit” from the shortcut menu or the Window menu in the main menubar.
To resize multiple columns to fit, select them first as described under “Selection” in this section, and select “Resize Column to Fit”.
You can also adjust the size of a column by double-clicking the right-hand edge of the column heading. This resets the column width to a default value.
Copy and Paste
You can select any number of cells, rows and columns and select “Copy” from the Edit menu (or press Ctrl+C) to copy the selected cells to the clipboard. The selection can then be pasted into e.g. a spreadsheet, where each Maconomy cell will be placed in a spreadsheet cell.
Please note that the copied cells always consist of the largest possible rectangular section of the table part. See illustration below.
Tinted cells: Your selection in the table part. Framed: What is actually copied when you select “Copy”
The Copy/Paste functionality replaces the “Export Table” feature found in previous versions of the Maconomy client. Simply click the grey area to the extreme top/left of the table to select the whole table, and press Ctrl+C. You can then paste the whole table, including column headings, into e.g. a spreadsheet.
Moving Columns
You can move the columns in the table part freely using drag and drop functionality. Select the column(s) you wish to move. Click and keep the mouse button pressed down, and move the mouse. A thin red line shows where the columns will be dropped when you release the mouse button.
Moving the column “Planned” in the window Time Sheets
Maconomy remembers the way you reorder the columns, and shows them that way until you rearrange them again.
Freezing Columns
Sometimes it is useful to be able to see one or more columns in the table part at all times, even though you are working with columns which are further to the right in the table. For instance, you may want to keep the columns “Job No.” and “Act. No.” visible at all times, no matter which column you are working with in the window Time Sheets. You can achieve this by “freezing” one or more columns:
1.
Right-click a cell to the right of the last column that you want to freeze.
2.
Select “Freeze Columns” from the Window menu in the main menu bar or the shortcut menu.
3.
The column(s) to the left of the column you clicked are now fixed and will not be scrolled when you use the scrollbar at the bottom of the table part. A grey, vertical line indicates the position of the last frozen column.
To reset the columns to normal behavior, select “Unfreeze Columns” from the Window menu in the main menu bar or the shortcut menu. This feature works as in e.g. Microsoft Excel.
Please note that the current setting of the columns is saved when you close the window or exit Maconomy. Thus, if you freeze a column, Maconomy will remember this when the window is opened again at a later time.


Menu Bar

Getting Started with the Windows Client : Structure : Menu Bar
Menu Bar
The menu bar contains a number of menu items. In the following, each menu is described. Please note that the menu bar is actually a toolbar, which means that you can move it to any location on the screen. See the section “Toolbars” on page 40.
File
From the File menu, you can choose to open or close windows, control printing, or exit the program.
File menu
Program Control
A number of menu items in the File menu concern program and window operations:
•
Save: Selecting this function corresponds to pressing Return in a window to commit changes to the Maconomy database.
•
Close Window: Closes the current dialog window, but not Maconomy as such.
•
Exit: Exits the Maconomy client application.
Printing
The printing sections of the File menu consist of seven menu items.
•
Print to Screen
When you select this menu item, Maconomy will print output to the screen before passing it on to the printer. This lets you review your printout before printing and may save you a lot of paper. If, for instance, you inadvertently choose to print all customer information cards, you will appreciate this extra chance to stop the actual printout. For more information about the Print Preview window, please see the section “Print Preview” on page 56.
The “Ð” to the left of the menu item indicates that this feature is turned on. By selecting the menu item again, the “Ð” is removed and the feature is turned off.
•
Print on Server
This menu item can only be selected if your Maconomy system is set up to support batch printing. Batch printing means that you can schedule a printout for a specific time. The benefit of selecting this option is that your client machine is off-loaded because the Maconomy server handles the printout. Furthermore, you can delay large printouts for off-time printing, thus balancing the Maconomy server load.
If the “Print on Server” option is selected, and you choose to print, a Maconomy Print on Server dialog is shown, in which you are asked to either select a server printer (see the description of the window Printers in the Set-Up chapter of the Reference Manual) or print locally, specify a print time, and specify a priority:
Print on Server dialog
When you click the “Print” button, the print job is issued to the server. The usual printer dialog will not be displayed, as the Maconomy server handles the printing.
If you mark the “Print locally” checkbox, the standard print dialog will appear when you click the “Print” button.
If the printout cannot be delayed, you cannot complete the fields “Print later”, “Start time”, and “Print at low priority”.
Please note that if “Print to Screen” is selected, this option does not apply. Selecting “Print” from the Print Preview window always brings up the standard print dialog box.
•
Print This
This menu item is a shortcut to only printing the item you are currently viewing. If, for instance, you want to print out the information card of the vendor you are currently viewing, you can do it in two ways: by selecting “Print...” and filling in options such as “Vendor No. From” and “Vendor No. To” in the parameter dialog which is then displayed (see illustration below), or just by selecting “Print This”. In other words, this feature bypasses the “Print x” parameter dialog (see below).
•
Print...
When you select this menu item, Maconomy displays a so-called parameter dialog. The dialog is linked to the window from which it was selected; for instance, if you choose “Print...” in the window Jobs, the print window is called Print Jobs and lets you specify exactly which jobs you want to print. The illustration below shows an example of such a dialog. It is displayed when you select “Print...” from the window Vendor Information Card.
Print Vendor Information Card from the Windows client
The window allows you to select exactly which vendor information cards you want to print. For a vendor information card to be printed, it must fulfill all criteria specified. In this case, the vendor can have any number, belong to any vendor group, but must be assigned to “Main Department” and be located in the USA. For more information about specifying search criteria, please see the section “Ranges” on page 164 in the “Getting Started with the Maconomy Client for Java™” chapter of the Reference Manual.
In the island Print Control you can specify which print layout you want to use. To all Maconomy windows a standard print layout has been assigned, but your company may have defined alternative print layouts. The print layout determines which fields from the Maconomy window(s) (in this case, the windows Vendor Information Card and Payment Control) are included in the printout.
•
Show Latest Screen Print
Maconomy automatically stores the latest screen print in memory. By selecting this menu item, you can quickly see the latest printout again without having to reopen the original window and select the options that produced the printout.
•
Print Displacement...
The print layouts in Maconomy are designed to fit most printers. However, if you find that a layout is not centered correctly on your printer, you can use this option to displace (move) the entire printout on the page. Selecting this option opens the following dialog:
Print Displacement dialog
In this dialog you can specify that all future printouts should be moved by x units of measure on the page. The unit of measure is taken from your Windows environment and is displayed in the island title. Specify a negative value in the field “Horizontal” to move the printout to the left on the page; or a positive value to move it to the right. Specify a negative value in the field “Vertical” to move the printout upwards on the page; or a positive value to move it downwards.
•
Print Setup
This menu item brings up a dialog which lets you set up the way your printer prints output from Maconomy. Usually, you can also select a printer from this dialog. This dialog is supplied by the Windows operating system and is not controlled by Maconomy. For more information, please see your operating system documentation.
Print Preview
If the “Print to Screen” option is selected in the File menu, Maconomy sends print output to a Print Preview window instead of opening the “Print” dialog. If, for some reason, a default has not been set up in Windows, Maconomy assumes a portrait A4 paper format when previewing the printout.
A typical Print Preview window might look like this:
Print Preview after having selected to print all vendors
You can use this window to browse through the output before deciding to print it. You can increase the view size by clicking on the page. The view will increase by 25% and center around the point on the page on which you clicked. In a similar way, you can right-click anywhere on the page to decrease the zoom by 25%.
The current page number and the total page count is displayed in the bottom right corner of the window. The buttons along the top of the window have the following meaning (note that a tool tip is displayed when the mouse is pointing to each of the buttons):
Navigation. These four buttons have the following effect (from left to right):
1.
Go to the first page of the printed output. Keyboard shortcut: Home.
2.
Go to the previous page. Keyboard shortcut: Arrow Left.
3.
Go to the next page. Keyboard shortcut: Arrow Right.
4.
Go to the last page. Keyboard shortcut: End.
Print the items displayed in the window. Selecting this button brings up the “Print...” dialog. Keyboard shortcut: Ctrl+P.
Automatic view options. These two buttons have the following effect (from left to right):
1.
Fit Page Size. If you select this option, the page displayed in the Print Preview window is automatically resized to fit in the window, also if you resize the Print Preview window. Keyboard shortcut: Ctrl+Space (toggles the feature on and off).
2.
Overview Window. Clicking this button opens a window displaying a miniature of the current page. If the current zoom setting does not allow the full page to be shown in the Print Preview window, a dashed rectangle is displayed in the overview window. By clicking and moving the rectangle in the overview window, you move the displayed section of the printout in the Print Preview window. See the illustration below.
The size of the rectangle shows how much of the printed output can be viewed in the Print Preview window. The rectangle size is automatically updated if you change the zoom setting in the Print Preview window. Keyboard shortcut: Ctrl+Num 0.
Zoom options. The current zoom value is shown in the title bar of the Print Preview window. These four buttons have the following effect (from left to right):
1.
Zoom In. Increases the zoom by 25%. This corresponds to left-clicking once on the page. Keyboard shortcut: Ctrl+ Num +.
2.
Zoom Out. Decreases the zoom by 25%. This corresponds to right-clicking once on the page. Keyboard shortcut: Ctrl+ Num ‑.
3.
Zoom To... Clicking this button lets you use the mouse to define a rectangle on the page to which you want to zoom. Keyboard shortcut: Ctrl+Num *.
4.
Zoom to 100%. Resets the zoom value to 100%. Keyboard shortcut: Ctrl+Num 1.
Please note that the size of the page in the Print Preview window has no effect on the size of the physical printout.
Edit
The menu items in the Edit menu let you perform the usual clipboard operations, undo the most recent action, and find secondary key items.
Edit menu
Undo
This function lets you undo or redo an action. Not many actions can be undone, however. Typically, if you replace text in a Maconomy text field, you can restore the original contents of the field by selecting “Undo” - provided you have not yet pressed Return. Selecting “Undo” again cancels the effect of the first “Undo” action. See also “Cancel Changes” below.
Clipboard Functions
Maconomy supports the standard operating system clipboard features - “Copy”, “Cut”, and “Paste”. You can also delete selected text in a text field by selecting “Delete”. For more information about using clipboard functions in the table part of windows, please see “Copy and Paste” on page 51.
Select All
Choosing this option selects all the content of the current field.
Find
The name of this menu item changes according to the currently active field. For instance, in the field “Job No.” in the table part of the window Time Sheets you can search for job numbers on which you want to register time. The menu item is then called “Find Job”. This is called a secondary key, or foreign key, search and is discussed in full in the section “Foreign Key Search” on page 107.
Cancel Changes
Choosing this option cancels all changes made to the window since it was last saved to the database. This corresponds to closing the window without saving changes and then reopen the window.
Reset Fields
The client remembers the selection criteria you used last in parameter dialogs, such as print dialogs. If you select this option, all selection criteria fields are reset to their default values. This usually means that the fields are cleared.
View
The menu items in the View menu let you choose which screen elements you want to display in the Maconomy client.
View menu
Show Toolbar
This submenu lets you choose to show or hide five toolbars: The “Standard” toolbar, the “Index” toolbar, the “Navigate” toolbar, the “User” toolbar, and the “Action/Special” toolbar. The same options are available if you right-click the menu bar. See also the section “Toolbars” on page 40.
Show Menu Window
If you select his option, a window shows the names of all the windows to which you have access, organized in a hierarchical tree structure. The structure corresponds to the structure of the Menu menu, with module names at the top level, as in the illustration below.
The Menu window with access to all modules
See also the section “Menu” below.
By default, the menu window snaps to the left side of the main window. The menu window is in fact a kind of toolbar, and it can be resized and dragged to other locations on the screen. See also the section “Toolbars” on page 40. You can open or close the listed modules by clicking the plus sign or minus sign respectively, as in Windows Explorer. To open a window, double-click the name in the Menu window.
You can use the Menu window without using the mouse by pressing Alt+0 (zero) or choosing the option “Bring Menu Window to Front” described below. This opens the Menu window if it was not already open, and brings focus to the Menu window. You can then use the keyboard to scroll up and down the menu tree, just as in Windows Explorer. To open a submenu, press Arrow Right. To close a submenu, press Arrow Left. To open a window, press Return. Typing a letter moves focus to the next visible item in the Menu window beginning with that letter.
If a name of a window is not fully visible in the Menu window, a tooltip will display the full name of the window when you point the mouse to the window name.
Show Status Bar
The status bar is shown by default. It is the bottom part of the main window:
The status bar
The status bar shows information about the current state of the Maconomy client. It shows warning messages (such as “This is the last Job” when you try to browse past the last job), and it displays the status of various system features: Caps Lock, Num Lock, Scroll Lock, and Filter (if a search filter is applied to reduce the amount of records being shown). You can remove the search filter by double-clicking the word “FILTER” in the status bar.
Bring Menu Window to Front
If you select his option, you open the Menu window if it was not already open, and bring focus to the Menu window. You can now browse the menu tree using the arrow keys. For more information, please see the description of the “Show Menu Window” option above.
Refresh Data
Sometimes a record is updated in a window while you are working in another window. For instance, someone may be updating the address of a customer while you are creating or modifying a job ordered by that customer. To make sure that you are viewing the latest data, you can select this function (or press F5) to refresh the data in your window. The same effect is achieved by browsing to the next record and back again.
Menu
Modules
The Menu item in the menu bar lists all the Maconomy modules to which you have access. Your company has purchased the Maconomy modules needed to support the business workflows of your organization. The system administrator can limit the number of Maconomy windows to which you have access. If your company has purchased all modules, and you have access to all modules, the menu might look like this:
The Menu menu showing the contents of the General Ledger module
Access Control
The system administrator can set up access control at window level and at data level. This means that the administrator can grant access to a Maconomy window for some groups of users only. For instance: some users only need access to the windows Time Sheets and Expense Sheets to register the hours they work on various projects and any expenses they have incurred. The administrator can also specify that only certain users can access certain data by assigning access levels to the data. For instance, a user of a time sheet can only register work on jobs to which he or she has access. For more information about Maconomy’s advanced access control system, please see the introduction to the Set-Up module in the Reference manual.
Structure
The menu is organized in a three-layer menu structure. The first layer contains the names of the overall subject of the submenus and windows contained in the menu, e.g. “General Ledger” and “Accounts Receivable”. The first submenu is used to divide the Maconomy windows in the selected subject into logical groups. For instance, the General Ledger data entry windows are found in the “Registration” group, the statistics and data viewing windows are found in the “Lookup” group, etc. So when you e.g. select “General Ledger” → “Tax”, you see all windows related to tax.
The Set-Up item in the first menu is special in that it does not contain any windows related to actual business flows. It contains windows in which you perform the basic setup of the Maconomy system, such as defining access control, popup field values, window and print layouts etc. This menu is normally only used by system administrators and Maconomy consultants.
The Reference Manual contains a description of each of the windows in the menu. For more information about how to use the Reference Manual, please see the section “Using the Reference Manual” on page 84.
The bottom two menu items (“Programs...” and “Reports...”) do not open submenus or Maconomy windows, but give access to running programs and reports.
Programs...
The “Programs...” menu item is used for running Maconomy stand-alone programs, or add-on programs. These programs perform specific tasks, such as importing a chart of accounts, importing warehouse information etc. When you run one of these programs, Maconomy updates the relevant data in the database.
Stand-alone programs are typically standard Maconomy programs for general tasks, such as “Import Customers”, “Import General Journal”, “Import Vendors”, etc. Stand-alone programs are purchased separately.
When you choose “Programs...” in the menu, a dialog such as the following appears:
Program selection dialog
The dialog lets you browse for any stand-alone programs which your company has installed. You select a program by double-clicking its name in the window or clicking and choosing “Open”.
Example of stand-alone program: Import General Journal
The stand-alone program will then open one or more windows. Import programs, for example, will often require you to select the documents with the data you need to import. For more information about the individual stand-alone programs, please refer to the special documentation that comes with the stand-alone program and the standard manual for import programs.
Reports...
The “Reports...” menu item is used for running custom reports. A report is a specification of a data selection and a print format. When you run a report, Maconomy extracts the relevant data in the database and prints them according to the format in the report. These reports are typically designed individually for your company.
The selection of a report is similar to the selection of a program, described above.
When you have selected a report, and if the “Create Tab-separated files from reports” field in the window Preferences is marked, you will be asked where you want to save the resultant text file.
Analyze
The items in the “Analyze” menu correspond to the number of Maconomy Analyzer reports installed on the server. Please note that locally stored Analyzer reports are not supported.
Each Analyzer report enables you to get online, up-to-date information about a section of the Maconomy system. For instance, the report “Time Sheet Status” lets you investigate time sheets, the report “G/L Entries” lets you take a close look at individual or sums of General Ledger entries, and so on.
The reports can be printed and saved as PDF, or opened in e.g. Microsoft Excel for further processing.
The reports are divided into modules depending on their main focus - for example, the “Time Sheet Status” report is in the Job Cost module, and the “G/L Entries” report is in the G/L module. This is reflected in the structure of the “Analyze” menu as seen below.
Analyze menu
Furthermore, the menu contains the options in the Analyzer Favorites menu (see “Analyzer Favorites” on page 113) and some of the options from the Analyzer toolbar (see “Toolbar” on page 112).
For more information about using the Maconomy Analyzer, please see the section “Introduction to the Analyzer” on page 110.
Index
The items in the Index menu are available when a Maconomy window is open. They are used for creating or deleting information. The menu items in the Index menu are different for every window. The illustration below shows the Index menu as it looks in the window Sales Orders:
Index menu in Sales Orders window
New/Undo New
You can use the items in the Index menu, in this case in the window Sales Orders, to create a new item, in the illustration above a sales order. When you choose to create a new sales order, all fields in the window are cleared, and you can enter new information into the window. The menu item “Undo New Sales Order” is available until you have pressed Return to confirm the creation of the sales order.
In many cases, Maconomy will use a template for creating the new item, and in this case the window is already populated with some information. Maconomy can use a template when you create customers, vendors, G/L accounts, items, and companies. You can specify a template for each of these types of information in the window System Information in the Set-Up module. Furthermore, Maconomy will retrieve other information from various parts of the Maconomy system when you press Return to confirm the creation of the new item.
Delete
The “Delete x” item in the top part of the menu concerns card windows and the card part of card/table windows. When you select this function, the current item (x) is deleted. However, in many cases x cannot be deleted. If x e.g. is a customer, it cannot be deleted when the customer is specified as a customer on a quote or a sales order. Maconomy will issue a warning if the current element cannot be deleted.
When deleting x, all information is removed. For instance, if x is a customer, and a discount agreement has been settled for the customer in the window Customer Discount Agreements, this agreement is deleted along with the customer. If special considerations apply in connection with deleting, these are discussed in the introduction to the individual window in the Reference manual.
Insert–Add–Delete
The bottom part of the menu, “Insert x”, “Add x”, and “Delete x”, can only be selected in card/table windows. These options let you insert or delete a line in the table part. If you select “Insert”, the line is inserted immediately above the active line in the table. If you select “Add”, the new line is added to the bottom of the table. You can also use the Return key to add lines to the table if the option “Go to new line after creating line” is selected in the window Preferences, and if the current line is the bottom line in the table. Furthermore, you can press Arrow-Down on the last table line.
The menu item “Undo New x” is available until you have pressed Return to confirm the creation of the table line.
The items in the Index menu are always visible, but they cannot always be selected. An item is shown in a gray color (“dimmed”) when it cannot be selected. For instance, in the window Customer Discount Agreements, the menu item “Delete Customer” is shown but cannot be selected.
Navigate
Like the Index menu, the items in the Navigate menu are available when a Maconomy window is open. And in the same way as the Index menu, the items in the Navigate menu change depending on the active window. The illustration below shows the Navigate menu and the “Related Windows” submenu in the window Customer Discount Agreements:
Navigate menu in Customer Discount Agreements
Card Browsing
The first four menu items are used for navigating between records of the same type by primary key. The primary key field in the window Customer Discount Agreements is the customer number (as illustrated above). The information in a window is always sorted by the key field. This means that if you select “Previous Customer”, Maconomy displays the discount agreements for the previous customer, i.e. a customer with a lower customer number. If you were already viewing the first customer (i.e. there is no previous customer), Maconomy displays an error message in the status bar. These four menu items correspond to the four arrow buttons on the Maconomy “Navigate” toolbar (see the section “Toolbars” on page 40).
Please note that if the “FILTER” message is displayed in the status bar, you browse through the entries in the search result only. To remove the filter, double-click the “FILTER” message on the status bar.
Primary Key Search
The “Find Customer” command opens the search pane. Here you can search for the customer whose discount agreements you want to view or edit, without having to browse to find it. The search pane is described in detail in the section “Primary Key Search” on page 90.
Table Browsing
The next four menu items are only available in card/table windows and let you browse through the lines in the table part of the window.
Shortcuts to Related Information
Depending on the type of dialog and on the active field, up to three menu items list other windows to which you have access and which are related to the key of the active field. In the above example, the submenu is called “Related Windows (Customer)” because the key of the Customer Discount Agreements window is “Customer”. Hence it lists various customer-related windows, e.g. “Customer Information Card”, “Payment Information”, “Customer Budgets”, and “Back Order Register“. If you select an item in this submenu, Maconomy will open the selected window and browse to the customer displayed in the card part of the Customer Discount Agreements window.
The second submenu pertaining to related windows is linked to key fields such as “Customer No.”, “Vendor No.”, “Item No.”, and “Activity No.”. The submenu shows links to windows related to the information in the current key field. By key fields is meant not only the primary key - e.g. the job number in the window Jobs - but also references to other types of information, for instance the customer of the job. If you have e.g. clicked the mouse in the field “Customer No.” in the card part of the window Jobs, the submenu (or the shortcut menu if you right-click the field) shows links to the windows Customer Information Card, Payment Information, Customer Budgets, Customer Discount Agreements and other windows related to customers. Clicking one of these links opens the relevant window and automatically shows the relevant entry, providing you with any additional information you might need. If, for example, you selected Customer Information Card after right-clicking a customer number, Maconomy opens the window Customer Information Card and shows information about the customer on which you clicked. Note that the keyboard shortcut Ctrl+J has been assigned to the topmost item in the list of windows. Hence, you can place the cursor in the field “Customer No.” and press Ctrl+J to display the currently selected customer in the window Company Specific Customer Information Card.
The menu is also available for key fields in the table part of all windows in Maconomy. If you have e.g. placed the cursor in the field “Item No.” in the table part of the window Sales Orders, the Navigate menu shows a submenu with links to the windows Item Information Card, BOM Information Card, Quantity Discounts, Serial Number Information and other windows related to items.
A third “Related Windows” submenu appears in some windows, e.g. if you click in the field “Activity No.” in the table part of the window Invoice Selection in the Job Cost module. The Navigate menu then contains three submenus, called “Related Windows (Job)” (because the job is the key of the invoice selection), “Related Windows (Invoice Selection Line)” (because each invoice selection line is the key of the window Itemize Invoice Selection), and “Field-related Windows (Activity No.)” (because the field “Activity No.” is a key of the window Activities).
Search
The options in the Search menu are available from the search pane. Please see the section “Searching” on page 90 for information about the items in the Search menu.
Action
The menu items in the Action menu are specific to the currently open window. The items perform some action related to the window. For instance, you can select the action “Submit Time Sheet” in the window Time Sheets, or “Print Invoice” in the window Invoice Selection. The menu items are disabled if the action is not allowed at a certain point – for instance, you cannot select “Print Invoice” if the invoice selection has not been approved. The available actions are also listed in the shortcut menu which is shown when you right-click the window and in the “Action/Special” toolbar (if enabled - see “Action/ Special Toolbar” on page 41).
Special
If your company has purchased the Maconomy Workflow Spider add-on program, this menu may contain special functions designed by your company. This could be custom reports, or e.g. a feature which automatically e-mails an order confirmation to a customer. The available items in the Special menu are also shown in the “Action/Special” toolbar (if enabled - see “Action/ Special Toolbar” on page 41).
For more information about adding items to the Special menu, please see the product note ““Customizing the Special Menu” available from Maconomy A/S.
Settings
With the items in this menu, you can set general program preferences and create or edit toolbars.
Settings menu
Colors...
You can use this menu item to change the color scheme of the Maconomy client. When you select this menu item, the following dialog opens:
By dragging the color selection handles, you can change the color scheme of the client. Note that the left and the right color selectors are merely two different ways of viewing the color spectrum. The new color is shown in the field “New Color”, and the original color is shown in the field “Old Color” for comparison. Click “Apply” to test the look of the new color on the client. Click “OK” when you are satisfied with the result. The “Default” button resets the window to the default color values.
Most elements of the Maconomy client, except title bars and scroll bars, are affected by the selected color scheme. The colors of fields, backgrounds etc. will always be harmonious because they are derived from the same color scheme and have the same base color.
Preferences...
When you select the “Preferences...” menu item, the following dialog is displayed:
Preferences window
In this window, you can select and define user-specific options. The selected settings are stored in the Maconomy database and thus apply no matter from which computer you launch Maconomy.
The window contains four buttons:
•
OK: Applies the selected settings and closes the window.
•
Apply: Applies the selected settings, but leaves the window open.
•
Revert: If you make changes but change your mind, you can press “Revert” to undo the changes. Only changes you have made since you pressed “Apply” are reverted.
•
Default: Enters the Maconomy default values.
The following describes the options one by one:
•
No. of entries per search
In this field, you can specify how many entries per search the Search function is to find and list in the search pane. It is important that the figure is not set too high, otherwise the system performance may be slowed down. However, you can always see all the entries found in a search by continuing the search. See also the description of the Search functionality in the section “Searching” on page 90.
•
No. of decimals
In this field, you can specify how many decimals Maconomy is to display in numeric fields, such as fields showing a percentage. However, it does not apply to amount fields, where Maconomy always shows two decimals. When performing calculations, Maconomy will use the internal, unrounded number instead of the displayed number.
•
Use Enter key as Tab
If you select this field, the Enter key on the numeric keyboard functions like the Tab key. Some users find that when entering many numbers, it is easier to move from field to field in Maconomy using the Enter key.
•
Go to new line after creating line
If you select this field, Maconomy will automatically create a new line in the table part of a window when you press Return after adding a line to the table. If this option is not selected, you have to create a new table line manually. In both cases, the data in the table part are committed to the database when you press Return.
•
Create Tab-separated files from reports
If this field is selected, Maconomy will create a tab-separated file when you select “Reports...” in the Menu menu.
•
Show Pictures
With this option, you can turn the display of images in the client on or off. Using the Maconomy tools for editing Maconomy window layouts, you can insert graphics such as logos, item photos etc. into Maconomy windows. If you find that browsing windows becomes slow, you can turn the display of pictures off using this feature.
Date and time formats are retrieved from the Windows Regional Options control panel. All standard date formats are supported by Maconomy. Note, however, that a customized date format may not be supported. If you customize the short date format in the control panel, Maconomy will notify you if the date format is not supported when you launch the client. In that case, you must select another date format.
Language Selection...
This option opens a dialog in which you can choose the language of the Maconomy client.
Use the dropdown list of languages to select another language. The number of languages available depends on which languages are installed on the Maconomy server. If you are currently running a US version, you may be able to select e.g. “S” in this field to get a Swedish version. Please note that you have to exit the Maconomy client and start it again to see the effect. Please ask your system administrator for details regarding your company.
Customize User Toolbar...
This option opens a dialog in which you can create or edit a personal toolbar in the Maconomy client. To see the user toolbar, select “User Toolbar” in the View - Show Toolbar menu. For general information about toolbars in Maconomy, please see the section “Toolbars” on page 40.
In this window, you can build your own toolbar with shortcuts to the windows which you use most often. For instance, if you often use the windows Invoice Selection, Itemize Invoice Selection, and Invoice Editing, and the Analyzer report Job Entries, you can add shortcuts to those windows in the toolbar.
To add an item to the toolbar:
1.
Click the “Add Menu Item” button.
A window showing the windows to which you have access appears. It is structured as the Menu Tree.
2.
Browse to the window for which you want to add a shortcut, and click the “OK” button or press Return.
3.
To add an Analyzer report, click the “Add Analyzer Report” button. The process is the same as when adding menu items.
4.
To add a visual separator between menu items, click the “Add Separator” button.
5.
Repeat this process until you have added all the windows, Analyzer reports, and separators you want in your toolbar.
Note that windows, reports, and separators are added to the bottom of the list in the window Customize User Toolbar. You can rearrange the sequence later.
To rearrange items in the toolbar:
1.
In the Customize User Toolbar window, click the item you want to move up or down.
2.
Click the Up arrow or Down arrow to the right of the list of items to move the selected item.
3.
You can Ctrl+click several items to move them at the same time.
To add a keyboard shortcut to an item in the toolbar:
1.
You can assign a keyboard shortcut to any item in the user toolbar. Select an item in the list, and click the “Edit...” button. The following dialog is displayed:
This window shows the title of the selected item in the list and lets you add a keyboard shortcut and an icon to the item.
2.
In the island Keyboard Shortcut, click the “Select Key...” button. The following message appears:
3.
Now press the keyboard combination which you want to use as a shortcut. Include the Ctrl key and optionally the Shift key.
4.
If the shortcut is not in use already, the new shortcut is accepted and shown in the Edit Toolbar Button window. If the shortcut is already in use (e.g. Ctrl+P which is used for printing), a message asks you to select a different keyboard combination.
5.
Press “OK” to return to the Customize User Toolbar window.
To add an icon to an item in the toolbar:
1.
By default, Maconomy names the toolbar buttons sequentially by number. If you do not change the toolbar icons, the toolbar will look similar to this:
The full text of the associated window is shown as a tooltip when the mouse cursor is placed on top of a button. However, you can add an icon (image) to the button face:
2.
Select an item in the list, and click the “Edit...” button. The Edit Toolbar Button is displayed as described above.
3.
In the island Icon, click the “Select Icon...” button. You are then asked to select an image file. The file can be in a number of different formats, e.g. bitmap, PNG or JPEG. Note that the image is shrunk or stretched to the button size of 16x15 pixels. This means that you can select an image of any size, and Maconomy will resize it for you.
4.
Select an image, and press “Open”.
A preview of the image is inserted in the Icon island.
5.
Click “OK” twice to close the user toolbar dialogs and see the image on the toolbar. After adding icons, it could now look like this:
To export a toolbar:
You can export and import toolbars from the Customize User Toolbar window. For instance, a super user can create a toolbar which reflects a certain workflow in Maconomy, complete with images and keyboard shortcuts. He or she can then share it with others by exporting it and sending it via e-mail to the users who would benefit from using it.
Those users can in turn import the toolbar into their own, thus creating a new section in their toolbar.
1.
In the window Customize User Toolbar, select those items which you want to export. Keep the Ctrl key pressed to select multiple items. Note that only selected (highlighted) items are exported.
2.
Click the “Export...” button. A dialog asks you to specify a filename. Note that the toolbar items are exported in XML format, and Maconomy automatically appends “.xml” to the filename.
3.
Click the “Save” button to export the selected items to the specified file.
You can now share the exported file with other users as described below.
To import a toolbar:
1.
In the window Customize User Toolbar, click the “Import...” button. A dialog asks you to select a file. Note that since the toolbar items are stored in XML format, Maconomy will by default look for files with the extension “.xml”. However, the toolbar file may have any extension or no extension. If you cannot find the file, try changing the value of the field “Files of type:” in the file selection dialog from “XML (*.xml)” to “All (*.*)”.
2.
When you have located the file, click the “Open” button to import the contents of the selected toolbar file.
The dialog Customize User Toolbar now shows your original toolbar and the imported toolbar items.
3.
The following should be noted when importing toolbars:
3.1
The imported items are added to the end of the list of existing items.
3.2
Existing items are not overwritten by identical items in the imported file.
3.3
If items are identical, any keyboard shortcut assigned to the imported item will be used, and the keyboard shortcut assigned to the original entry will be blank.
3.4
If a user imports a shortcut to a window to which he or she does not have access, the item is imported, but is displayed in parentheses – e.g. “(Invoice Selection)”. The button will be displayed in the toolbar but cannot be selected.
Customize Action/Special Toolbar...
This option opens a dialog in which you can edit the “Action/Special” toolbar of the current window. For more information about the “Action/Special” toolbar, please see the section “Action/ Special Toolbar” on page 41. For general information about toolbars in Maconomy, please see the section “Toolbars” on page 40.
In this window, you can edit the toolbar which is associated with the Maconomy window which was in focus when you opened this dialog. In the example above, the window Job Invoice Crediting was open when you selected this menu item. You can change the sequence of the actions, you can add keyboard shortcuts and button images to them, and you can import and export an action toolbar setup.
To hide items in the toolbar:
1.
In the “Shown” column in the Customize Action/Special Toolbar window, click the item you want to hide.
2.
Click the Left arrow to the left of the list of items to move the selected item to the “Not shown” column.
3.
You can Ctrl+click several items to move them at the same time.
4.
To show items, reverse the process described above.
Note that you cannot add actions or Special menu items to the toolbar. You can only show or hide the items which are available to you in the current Maconomy window.
To rearrange items in the toolbar:
1.
In the “Shown” column in the Customize Action/Special Toolbar window, click the item you want to move up or down.
2.
Click the Up arrow or Down arrow to the right of the list of items to move the selected item.
3.
You can Ctrl+click several items to move them at the same time.
To add or delete a separator in the toolbar:
1.
Click the “Add Separator” button.
A separator is added to the bottom of the list of shown items.
2.
Move the separator to the desired location as described above.
Note that separators cannot be moved to the “Not shown” column.
3.
To delete a separator, select it and click the “Delete Separator” button. You can Ctrl+click to select multiple separators.
To add a keyboard shortcut and an image to toolbar button:
1.
Follow the procedure outlined in the description of the window “Customize User Toolbar...” on page 74.
Note that if you define a keyboard shortcut for an action, and the shortcut is also used in the “User” toolbar, e.g. to open a Maconomy window, the shortcut defined for the “User” toolbar takes precedence.
To import and export toolbar definitions:
1.
Follow the procedure outlined in the description of the window “Customize User Toolbar...” on page 74.
Note, however, that duplicate actions are not permitted. If you import an action toolbar description file, any action defined in the imported file will overrule the original settings with regard to keyboard shortcut, image, and location.
Imported items which do not pertain to the window into which they were imported will in this window be shown in parentheses, and the actions will not be selectable in the Maconomy window in which they are displayed.
Window
You will often find yourself working with several windows at a time. The Window menu shows a list of the currently open Maconomy windows. The active window has a “Ð” next to the window name. You can use the options in the Window menu to close windows, change table part columns, rearrange open windows on the screen, and switch windows.
Window menu
Closing Windows
With the first two options, you can choose to close the currently active Maconomy window or all open windows.
Table Part Options
In the table part, you can select a number of columns and then choose “Resize Column to Fit” from this menu to adjust their widths to the widest cell. You can also fix a number of columns so that they are not moved when you use the horizontal scroll bar to view more columns in the table part. Please see the section “Table Parts” on page 49 for more information.
Arranging Windows
With four options in this menu, you can rearrange the open Maconomy windows:
1.
Cascade: Open windows are resized and placed behind each other in such a way that all the title bars are visible.
2.
Tile Horizontally: Open windows are placed one above the other. The windows are resized to the maximum width of the main window.
3.
Tile Vertically: Open windows are placed next to each other. The windows are resized to the maximum height of the main window.
4.
Arrange Icons: Moves any minimized windows to line up along the bottom of the main window.
Windows
Open windows are listed in the Window menu. You can switch windows by selecting another window in the menu. Note that a maximum of nine open windows are listed in the menu. If you choose the option “Windows...” (or press Ctrl+W), the following dialog is displayed:
Windows dialog
In this dialog, you can choose a number of options for the currently open windows. You can select multiple windows in the list of open windows by keeping the Ctrl key pressed down and clicking the window titles.
1.
Activate: Brings the selected window into focus and closes the Windows dialog. Disabled if multiple windows have been selected.
2.
OK: Closes the Windows dialog.
3.
Save: Commits any changes in the selected windows to the Maconomy database.
4.
Close Window: Closes the selected windows.
5.
Cascade: Orders the selected windows in cascade form (see above).
6.
Tile Horizontally: Tiles the selected windows horizontally (see above).
7.
Tile Vertically: Tiles the selected windows vertically (see above).
8.
Minimize: Minimizes the selected windows.
You can use this dialog as a quick way to change focus to an open window using the keyboard only: Press Ctrl+W, use the arrow keys to select the desired window, and press Return to activate it and close the Windows dialog.
Help
Most of the menu items in the Help menu link to the online help file. Please note that the online help utilizes the Microsoft HTMLHelp system which was introduced with Windows 98. However, the 4.72.73.25 version of Microsoft HTMLHelp, which was included in the initial release of Windows 98, does not work properly. If you are running Windows 98 First Edition, you must upgrade to Windows 98 Second Edition or upgrade the MS HTMLHelp components separately for the online help to work.
Help menu
Contents
Selecting this item opens the Maconomy online help, showing the table of contents. If this fails, the online help may not have been installed on your system, and you should contact your system administrator.
The online help system contains a table of contents for easy navigation, an index, and a free-text search option. Furthermore, you can add “Favorites” which make it easy to find a topic again, and you can print pages from the online help. Please note that the online help is an electronic version of the printed Maconomy Reference Manual.
Index
Selecting this item opens the online help as mentioned above with the Index pane open, allowing you to browse for indexed terms.
Search
Selecting this item opens the online help as mentioned above with the search pane open allowing you to search for any word in the online help system.
About Window
Selecting the item “About xxx” opens the Maconomy online help, showing help for the currently active window. Please note that the name of the currently active window is shown in the menu. The menu item used for opening the help window below is thus called “About Job Ledger”. This corresponds to pressing F1 in the window.
Online help opened from the window Account Ledger. Please note that the language of the help system itself (Microsoft HTML Help; not the actual help text) is dependent on the language of your operating system.
Special Shortcuts
Selecting this item opens a window listing a number of useful shortcuts to features and functions in the Maconomy client. It is highly recommended to take a look at these shortcuts as they can make working with the Maconomy client much easier and faster. Also, they can enable you to use the mouse less. A few examples:
•
Press F6 or Shift+F6 to move between panes in a window (card pane, table pane, and search pane)
•
Press F2 to edit a table cell
•
Press Esc to close the search pane
•
Press Ctrl+Page Down or Ctrl+Page Up to switch from Search tab to Advanced tab in the search pane or a search dialog.
Apart from the shortcuts listed here, note the shortcuts which are displayed next to the individual items in the menu bar. Also, the standard Windows shortcuts naturally work in the Maconomy client also, such as Alt+F4 to exit the application.
About Maconomy
This menu item opens a window displaying copyright information and information about the Maconomy version you are running. This information is helpful when resolving technical support issues.


Using the Reference Manual

Getting Started with the Windows Client : Structure : Using the Reference Manual
Using the Reference Manual
This section is a short introduction to Maconomy’s Reference Manual, which covers the use of Maconomy clients for Windows, Macintosh, and Java. In order to benefit the most from the Reference manual, you should read this introduction before using it.
Purpose and Contents
Purpose
The purpose of the Reference Manual is to answer any questions that might arise while you are working with Maconomy. The manual is a book of reference – it is not intended to be read from cover to cover.
Contents
The Reference Manual gives a full description of all the windows in Maconomy, with details of all the fields and functions of each window. All recurring fields are explained every time they appear, not just once. In certain modules, you will also find a description of the central concepts of the module, as well as procedures used in the module.
After the description of the modules in Maconomy, a number of appendices describe some general features of Maconomy, such as the way in which prices are fixed in the Job Cost module, or how delivery dates are calculated in the Sales Orders module. Furthermore, a description of the Maconomy database is added.
A comprehensive index at the back of the manual lets you look up terms in the Reference Manual. Please note that some terms pertaining to the use of the Maconomy client have the text “(new client)” as a suffix. This is to differentiate between the references to the old Windows client described in this manual and the new client (version 4 and newer) described in “Getting Started with the Windows Client”.
Prerequisites
To limit the size of the manual – and to keep things clear and simple – the reader of the Reference manual is presumed to be acquainted with the following items:
•
How to use the computer.
•
How to work with standard computer programs – such as using the mouse, moving between windows, using popup fields etc.
•
This document – especially the sections concerning menu items, the different types of fields, Maconomy’s window concepts – such as islands, card parts, table parts, etc.
•
Accounting. The Reference manual does not explain accounting terms.
Structure
The manual is, as previously mentioned, intended for quick reference, if the Maconomy user becomes uncertain of the function of a window or of the fields in it. The window is the key to finding the answers.
The window descriptions are divided into chapters corresponding to Maconomy’s modules – General Ledger, Budget, Fixed Assets, Accounts Receivable, Accounts Payable, Banking, Inventory, Sales Orders, Item Purchase Orders, Service, Job Cost, Resource Planning, Subscription, Contact Management, EU Statistics, Set-Up, and Maconomy Analyzer. To find a description of the window General Journal, for example, look in the chapter on the General Ledger (chapter 2). The windows are described in the order they appear in Maconomy. Each chapter opens with a table of contents.
The pages are numbered consecutively. An index is located at the back of the manual.
Window
The window descriptions begin with a picture of the window and an explanation of the window’s function.
Fields
Then follows a description of all the fields in the window. The fields are arranged in islands. Island names are written in bold in the top left margin. In this respect, the table part of windows are considered to be an island.
User Island
Most windows in Maconomy include an island called User. Since the values in the fields of this island are solely maintained by Maconomy, the fields will be summarized here, and instead of a full description in the text, you will find a reference to this general description of the island.
The User island contains the following fields: “Created by”, “Date”, “Updated by”, “Date” and “Version”. The values in these fields are updated automatically by Maconomy and cannot be changed by the user. The purpose is to record that changes have been made to a given window.
The field “Created by” shows the name of the user who initially created the information in the window. The first “Date” field shows the date on which the information was originally created. The field “Updated by” shows the name of the user that made the latest change. The second “Date” field shows the date on which the information was last changed. The field “Version” shows a number corresponding to the version of the information shown. Maconomy automatically increases the version number by one every time the information is changed. It is not possible to retrieve previous versions.
File
If you can print from the current window, then the print functions are described in the File menu section. The print functions are “Print This” and “Print...”. See also “File” on page 53.
The format of addresses on external printouts varies by country. Address formats are specified in the window Countries in the Set-Up module. The following address formats are used on printouts. The field names below refer to the common address fields in Maconomy, as the are used in e.g. the Customer Information Card:
•
USA:
Name field 1
Name field 2
Name field 3, Name field 4
City, Country, Zip Code
Name field 5
Attn.
•
UK:
Name field 1
Name field 2
Name field 3
Name field 4
City, Zip Code
Name field 5
Attn.
•
All other countries:
Name field 1
Name field 2
Name field 3
Zip Code, City
Name field 4
Name field 5
Attn.
Index
In many windows, standard functions are assigned to the Index menu. In card windows, you can find the menu items “Undo New”, “New”, and “Delete”, e.g. for creating a “New Customer”. In card/table windows, you also find the items “Insert Line” and “Delete Line” which pertain to the table part of the window.
These menu items are not described in the Reference manual, as they basically have the same function in all windows. For more information, please see “Index” on page 66.
Action
Actions which are particular to one window are described under the menu Action. An example of a special action is “Post” in the window Posting in the G/L module. Print functions appear in the Action menu when the printout relates specifically to the window – e.g. “Print Packing Slip” in the window Sales Orders in the Sales Orders module.
Print windows never have functions in the Action menu. An example of a print window is Print A/R Aging Report in the Accounts Receivable module.


Search

Getting Started with the Windows Client : Search
Search
Searching
Primary Key Search
Foreign Key Search


Searching

Getting Started with the Windows Client : Search : Searching
Searching
This section describes the extensive search facilities in the Maconomy client for Windows. Whether you simply need to find a certain customer in the Customer Information Card or you need to perform a complex search for job budgets of a certain type, for a certain amount and for a specific group of customers, you can make use of Maconomy’s powerful search capabilities.


Primary Key Search

Getting Started with the Windows Client : Search : Primary Key Search
Primary Key Search
A primary key search is a search for records related to the current window. For instance, in the Customer Information Card, the primary key is the customer number. Hence, all records found using the primary key search are related to the customer number. In other words: in the customer information card, you can search for customers; in the window Jobs you can search for jobs, etc.
The options and features described in the following can also be selected from the Search menu in the main menu bar or from the shortcut (right-click) menu. Some features can only be selected from a menu. Those features are described at the end of this section.
Overview and Example
In a Maconomy dialog window, e.g. the window Time Sheets, you can open the integrated search pane by pressing Ctrl+F or by dragging the split line between the dialog pane and the search pane as illustrated below.
Opening search pane by dragging split line
The search pane consists of a toolbar and two tabs: Search and Advanced. The two tabs represent two search modes offered by the Maconomy client: a simple search and an advanced search. When you enter search criteria in either of the search tabs and press Return, you can browse the results in the Search tab. By default, Maconomy shows the Search tab when you open the search pane. However, you can change this by adding an option in the file Maconomy.ini, which is located in the Maconomy client folder. Add the following line in the section [Preferences]:
DefaultSimpleSearchTab=false
Maconomy will now open the search pane showing the Advanced tab.
The two tabs are different in the way search criteria are entered.
1.
In the Search tab, all visible columns (see the “Show Columns” option in the section “Search Menu” on page 93) are shown. Below the column names is a row called the Criteria row, in which you can add search criteria for any of the visible columns. When you press Return, the results are displayed in the rows below the Criteria line. If the search is too broad (too many results are displayed), you can refine the search by adding more criteria in the Criteria row and pressing Return. This functionality corresponds to the Find windows in the old (pre-4.0) Maconomy client. For more information, please see the section “Search Tab” on page 96.
2.
In the Advanced tab, a predefined set of fields from the current dialog are shown in a column called “Field:”. For each of these fields, you can enter criteria in the “Criteria:” columns to the right of the field name. You can add “or” fields to extend your search. To enter criteria for fields which are not currently shown in the Advanced tab, click the empty field at the bottom line to display a popup field with all field names within the current dialog. Select the name of the field for which you want to enter criteria, and press Return to perform the search. The search result is displayed in the Search tab, where you can further refine your search as described above. For more information, please see the section “Advanced Tab” on page 99.
The two tabs reflect each other. If you add search criteria in one tab and then switch to the other tab, the search criteria will appear there also. If you add one or more “or” criteria in the Advanced tab, the corresponding Criteria column in the Search tab will display a rendition of the criteria, but will be closed for input, as illustrated below:
“Or” column used in Advanced tab. When switching to the Search tab, the “Employee No.” field is closed for input, since the Search tab does not support the entry of “or” operators. The search is fully functional from both tabs, however.
If your search only results in 1 found item, Maconomy will display the item in the associated dialog and move the focus away from the search pane and into the dialog automatically.
Please note that Maconomy will display your last query in the search tabs when you open the search pane.
The following example illustrates two ways of searching for the time sheet you submitted for week 23. First by using the Search tab:
1.
In the Search tab, enter your employee number in the Criteria line in the column “Employee No.”.
2.
Scroll right until you see the column name “Week No.”, and enter “23” in the field.
3.
Press Return to see the result.
And by using the Advanced tab:
1.
In the Advanced tab, enter your employee number in the field “Employee No.” on line 1.
2.
Click the field name popup on line 2 (the field “Start Date” will typically be selected by default), and select the field “Week No.”.
3.
Enter “23” in the field “Week No.”.
4.
Press Return to see the result.
If you have access to the time sheets of several employees (if you e.g. are a supervisor), you can easily see a list of unsubmitted time sheets for all employees:
1.
If you only want to check for unsubmitted time sheets for a specific week, do the following:
1.1
In the Advanced tab, right-click the empty grey square to the left of the field name “Employee No.” to select the entire row, and select “Delete Row”.
2.
If you want to check for unsubmitted time sheets for any week:
2.1
Click the “Clear Query” button on the toolbar. This clears the entire Query tab.
2.2
Select the field name “Submitted” on the first empty line, and leave the checkbox unmarked.
3.
Click “Find” (or press Ctrl+F3).
The procedure above shows all unsubmitted time sheets of all employees to which you have access, using the Advanced search tab. In the Search tab, you can browse through the time sheets using the arrow keys or the mouse.
Features
The following describes the various elements of the search pane and shows you how to use shortcuts to accelerate your selection of search parameters.
Search Menu
The search menu on the main menu bar contains all the functions that apply to the search pane.
The following section briefly describes the function of each option in the Search menu. Most of the functions are described in more detail elsewhere, in which case a reference is given to that description. Note that in the illustration above, some options are unavailable. Some options are only available from the Search tab of the search pane, and some are only available from the Advanced tab. This is indicated in the description below.
•
Add Value as Criterion (Search tab): Shortcut to adding the selected value in the Search tab to the query in the Advanced tab. See “Add Value as Criterion” below.
•
Add Criterion for Field (Search tab): Shortcut to adding the selected field in the Search tab as a new line in the current query in the Advanced tab. See “Add Criterion for Field” below.
•
Find (both tabs): Executes the current query. See “Toolbar Buttons” on page 104.
•
More (both tabs): Shows additional results in the Search tab. By default, Maconomy shows the first 30 matches of the search. See “Toolbar Buttons” on page 104.
•
Clear Query (Advanced tab): Removes the current query and lets you build a new query. See “Toolbar Buttons” on page 104.
•
Clear Result (Filter Off) (both tabs): Removes the current search results. Corresponds to double-clicking the “FILTER” message in the status bar. See “Toolbar Buttons” on page 104.
•
Show All Columns (Search tab): Shows all available columns in the Search tab. A column corresponds to a field in the current Maconomy window. Maconomy shows a number of these columns by default, but you can choose to see all columns by selecting this option, or you can select which columns you want to see by selecting the “Show Columns...” option in this menu (see below).
•
Show Columns... (Search tab): When you select this menu item, a dialog opens in which you can choose which columns you want to show in the Search tab. See “Show Columns...” on page 98.
•
Hide Column (Search tab): If you select one or more columns in the Search tab, you can select this menu item to hide the columns from view. See “Hide Column” on page 99.
•
Insert Row (Advanced tab): If you select this option in the Advanced tab, you add a new row to your query. See “Criteria” on page 99.
•
Delete Column (Advanced tab): If you select one or more criteria columns in the Advanced tab, you can select this menu item to remove the columns. This way, the criteria are removed. See “Removing Columns and Rows” on page 100.
•
Sort Ascending (both tabs): If you select this option, the search results are sorted in ascending order.
•
Sort Descending (both tabs): If you select this option, the search results are sorted in descending order.
•
Export Result... (both tabs): If you select this option, you can save the found data as a text file. Maconomy opens a dialog called “Save exported data as”, in which you can select a path and enter the name of the file to be exported. When you select “Find”, the search results are output to the selected text file. Note that the “No. of entries per search” limitation from the Preferences window does not apply to exported search results.
If you select “Show All Columns” in the Search menu prior to the search, exporting the results in the way described above corresponds to selecting File | Export in the 3.x client.
•
Close Search Pane (both tabs): If you select this option, the search pane closes. This corresponds to pressing the Escape key. To select a found record and close the search pane, double-click the record in the Search tab (or press Return).
•
Back (both tabs): Changes the query to the previous query or column layout. See “Toolbar Buttons” on page 104.
•
Forward (both tabs): Changes the query to the query which was shown before selecting “Back”. See “Toolbar Buttons” on page 104.
•
Add Favorite... (both tabs): Adds the current query to your list of favorites. See “Search Favorites” on page 105.
•
Update Favorites... (both tabs): Lets you update a favorite with the current query. See “Search Favorites” on page 105.
•
Organize Favorites... (both tabs): Opens a dialog in which you can rename or delete favorites or move them up and down your list of favorites. See “Search Favorites” on page 105.
•
Reset to Factory Settings (both tabs): Removes the current query and resets the selection of fields and columns to the default Maconomy setting. The difference between selecting this option and selecting “Clear Query” is that if you clear the query, no rows at all are selected.
Search Tab
By default, the Search tab shows the query you performed the last time you used the current window, if any. To remove this, select “Reset to Factory Settings” in the Search menu.
The Search tab consists of a table header line (called the “Criteria” line), in which you can set search criteria, and a result table. The columns consist of fields in the current dialog window. You can choose to see more fields by selecting “Show All Columns” or “Show Columns...” in the Search menu. “Show All Columns” makes all fields in the dialog window available for searching; with the “Show Columns...” option you can choose which columns you want to be visible in this tab, and thus open for entry of search criteria.
To enter a query, simply enter the restriction or criterion in the Criteria line, and press Return. You can use the full range of criteria options as described in “Search Syntax” on page 100. You cannot, however, perform combined queries using the “or” operator—i.e. searches such as “find time sheets for employee 1058 or 2318” are not possible. To do this, you need to use the Advanced tab.
The result table consists of columns and rows. The columns contain a cell for every field displayed. Each row in the table corresponds to a record in the Maconomy database.
When you click a row in the result table, the corresponding record is displayed in the Maconomy dialog window. This way, you can quickly browse through the found records. You can also use the Arrow Up and Arrow Down keys to browse the records.
If you double-click a row in the Result tab, or press Return when focus is in a row, the corresponding record is displayed in the Maconomy dialog window, and the search pane is closed.
When a query is active, the Maconomy status bar will display the text “FILTER” in blue. This is a warning that when you browse records in Maconomy, you are only seeing the records which were found by a search. To see all records in sequential order, double-click the “FILTER” message in the status bar or click the button “Clear Result” in the search pane.
A number of options are available in the Search tab. The options are most easily accessed by right-clicking any cell in the result table. Each option can also be selected using the Search menu in the main menu bar, however.
Add Value as Criterion
If you select this option, Maconomy will add the value from the field on which you clicked to a query in the Advanced tab. This is a quick way to build queries. If, for instance, you want to see the time sheets for two of your employees, you can use the following procedure:
1.
Open the search pane in the window Time Sheets.
2.
If a query is already in the Search tab, select “Reset to Factory Settings” to remove the query.
3.
Click “Find”. You now see the time sheets of all your employees.
4.
Right-click the “Employee No.” column of any time sheet entered by one of the employees whose time sheets you want to see, and select “Add Value to Criterion”.
5.
Assuming the Advanced tab was empty before, a new line has been added to the query table. “Employee No.” has been selected in the “Field” column, and the value you clicked in the Search tab has been added as a parameter in the “Criteria” column.
6.
Click the Search tab, and repeat step 3 to select the other employee.
7.
The value you selected in step 5 has now been added to the “or” column of the same row.
8.
Click “Find” to find all time sheets pertaining to the selected employees.
This example is expanded in the description of the option “Add Criterion for Field” below.
Add Criterion for Field
If you select this option, Maconomy will add the field name of the column on which you clicked to a new row in the query table in the Advanced tab. Building on the example in the description of the option “Add Value as Criterion” above, let us assume that you only want to see the time sheets entered before week 23.
1.
In the Search tab, locate the column “Week No.”. You may have to use the horizontal scroll bars at the bottom of the search pane.
2.
Right-click the column, and select “Add Criterion for Field”.
3.
The view switches to the Advanced tab, and a new row is inserted with the field name “Week No.” already selected.
4.
Enter “< 23” in the “Criteria” column in the new row. “<“ is a search operator meaning “less than” or “before”. For more information about search operators, please see the section “Search Syntax” below.
5.
Click “Find” to see the time sheets entered by the specified two employees on weeks prior to week 23, i.e. weeks 1-22.
Show Columns...
The Maconomy client shows a number of columns in the Search tab by default. If you want to change which columns are displayed, select this option. The following window is displayed:
“Show Columns...” selected from the Search tab in the search pane of the Time Sheets window
In this window, you can select one or several columns to be displayed. The standard Windows selection features apply in this window:
•
Click to select one column
•
Ctrl+click to select multiple columns (clicking without Ctrl pressed will ‘lose’ the already selected columns)
•
To select adjacent columns, click or Ctrl+click the first column and Ctrl+Shift+click the last column in the series of columns
When you click OK, the selected columns will appear in the Search tab. Note that the new columns are colored dark grey to signify that no data is shown in them. When you click “Find” again, the new columns will receive the normal background color and display the correct data.
To see all columns, select “Show All Columns” in the Search menu.
Hide Column
If you click a column heading, this option becomes available. If you select this option, the column is hidden from view. To see it again, you have to select “Show Columns...” and choose to show the hidden column as described above. Please note that you can hide multiple columns this way. You can select adjacent columns using the mouse, and you can select non-adjacent columns by Ctrl+clicking their headings. Then select this option to hide all selected columns.
Reorder Columns
You can reorder the sequence of the columns displayed in the Result tab. To do this, select the column or columns you want to move. You can select adjacent columns using the mouse, and you can select non-adjacent columns by Ctrl+clicking their headings. Now you can drag the column or columns to a new location in the table. A red line indicates where you can drop the column.
Advanced Tab
The Advanced tab consists of a dynamic query table, in which you can set search criteria. By default, the Advanced tab shows the query you performed the last time you used the current window, if any. To remove this, click the “Clear Query” button, or select “Reset to Factory Settings” in the Search menu.
The query table consists of columns and rows. The columns contain one “Field” column, one “Criteria” column, and a variable number of “or” columns.
Field
This column consists of popup fields, each listing the fields in the current Maconomy window by which you can search. Each line in a query table corresponds to an “and” expression. This means that if you specify e.g. “Employee No.” in this column and the value “100” in the “Criteria” column, and you specify “Week No.” in a new row with the value “23” in the “Criteria” column, the query will find the record which fulfills both these criteria—i.e. the time sheet for employee no. 100 for week 23. It is possible to add a field to the query more than once if you want to add an “and” operator between two instances of the same field. See also the description of the “Criteria” column below.
An easy way to add field names to rows in the query table is by using a shortcut in the Search tab. For more information, please see the description of the menu options in the section “Search Tab” above.
Criteria
In this column you enter the criteria by which you want to limit your search. For each row in the query table you can specify a single value or a search expression which must be fulfilled for Maconomy to find the record. For more information about search expressions, please see the section “Search Syntax” below.
When you enter criteria in this field, Maconomy automatically adds an “or” column to the right of the current column, allowing you to specify any number of juxtaposed “or” criteria. See also below.
To insert a new criteria row, choose “Insert Row” from the Search menu or from the shortcut menu.
An easy way to add criteria values to columns in the query table is by using a shortcut in the Search tab. For more information, please see the description of the menu options in the section “Search Tab” above.
or
In this column you can expand the search, using the field specified in the “Field “column as parameter. The functionality of the column corresponds to that of the column “Criteria” above. If you enter search criteria in this column, Maconomy will find a record if it fulfills either the value in the column “Criteria” or the value in this column. For instance, you can find time sheets for two employees at the same time by specifying “Employee No.” in the “Field” column and two different employee numbers in the columns “Criteria” and “or”.
When you enter criteria in this field, Maconomy automatically adds another “or” column to the right of the current column, allowing you to specify any number of “or” criteria.
Removing Columns and Rows
To remove a row from the query table, right-click to the left of the row you wish to delete, and select “Delete Row” from the popup menu. Alternatively, you can tab to the “Field” column and press Delete or Backspace to clear the row selection, and then tab out of the column again.
To remove a column from the query table, right-click the column heading of the column you wish to delete, and select “Delete Column” from the popup menu. Note that the “Field” column cannot be cleared this way.
Search Syntax
As mentioned above, you can enter search expressions in the “Criteria” and “or” columns in the Advanced tab. Using expressions to limit your search makes it much easier to find just the records you need.
You can use different search operators, depending on the type of field you are searching. Maconomy differentiates between the following types of fields:
Type
Example in Maconomy
Shown as...
String
The most common type. “Job No.”, “Job Name”, “Remarks”, “Customer No.”
A blank cell
Number
Integer fields containing system-generated numbers: “Invoice No.”, “Trans. No.” (inventory transaction number)
Date fields: “Start Date”, “Closing Date”
Time fields: “Event Starting Time”, “Event Closing Time”
Reals: “Real Figure 1-5” (in Company Information Card)
A blank cell
Boolean
Checkbox fields: “Submitted”, “Reopened”
A checkbox
Popups
Popup fields: “Current Budget” (in Job Budgets)
A popup field
The “Criteria” column in the Advanced tab will look different, depending on the type of field selected in the “Field” column. The following illustration shows this:
Field types in advanced search table from the window Customer Information Card. Popup field “Currency” is opened for selection.
The following tables describe the search operators available for each field type. The heading row in each table mentions which field is being searched in the examples given. Note that if you use a search operator incorrectly (e.g. put a wildcard character in a number field), Maconomy will put a red, wavy underline below the wrong expression, and you will not be able to perform the search.
Sometimes two operators can be used for the same purpose. In those cases, they are described together, on separate lines within a row in the table (for an example, see the operator “Greater than or equal to” below).
Text Fields - “Name 1” in Customer Information Card
Symbol
Operator name
Usage
Result
>
Greater than
>L
All customers whose name begins with “L” or any subsequent letter in the alphabet. This includes e.g. “La” because “La” is higher than “L”. This excludes a company called “L” if it exists
>=
..
Greater than or equal to
>=L
L..
All customers whose name begins with an “L” or any subsequent letter in the alphabet. This includes a company called “L” if it exists
<
Less than
<L
All customers whose name begins with a letter before “L” (including numbers)
<=
..
Less than or equal to
<=L
..L
All customers whose name begins with a letter before or equal to “L” (including numbers)
<>
Different from
<>Leelands Inc.
All customers except “Leelands Inc.”
?
Wildcard: One character
Le?lands Inc.
“Leelands Inc.” and “Lealands Inc.
*
Wildcard: Zero or any number of characters
Leelands*
“Leelands Inc.”, “Leelands”, “Leelands, Inc.”, “Leelands plc” etc.
..
Range
A..D
All customers whose name begin with the letter “A” through “D”.
..
Open-ended range
L..
..D
Same as “Greater than or equal to”.
Same as “Less than or equal to”.
Number Fields - “Order No.” in Sales Orders
Symbol
Operator name
Usage
Result
>
Greater than
>2000
Any sales order with an order number above 2000 - not including “2000”
>=
..
Greater than or equal to
>=2000
2000..
Any sales order with an order number equal to or above 2000 - including “2000”
<
Less than
<2000
Any sales order with an order number below 2000 - not including “2000”
<=
..
Less than or equal to
<=2000
..2000
Any sales order with an order number equal to or below 2000 - including “2000”
<>
Different from
<>2000
All sales orders except “2000”
..
Range
2000 .. 2005
Sales orders from “2000” to “2005” (both included)
..
Open-ended range
2000..
..2000
Same as “Greater than or equal to”.
Same as “Less than or equal to”.
&
and
2000 & 2005
Sales orders number “2000” and “2005”.
|
or
2000 | 2005
Sales orders number “2000” or “2005”.
()
parentheses
..2000 & (2010 | 2015)
Sales orders with an order number equal to or below 2000 - including “2000”, and order number “2010” or “2015”.
Boolean Fields - “Approved” in Time Sheets
State
Result
Marked
All approved time sheets
Unmarked
All unapproved time sheets
To disregard the “Approved” status, omit the field from your search. In the search tab, you can also make the checkbox grey, signifying that the checkbox selection status is not important.
Popup Fields - “Currency” in Sales Orders
Selection
Usage
Result
<blank>
All sales orders
<value>
GBP
All sales orders using British pounds as currency
To disregard the currency, omit the field from your search. This corresponds to selecting the blank value.
Toolbar Buttons
The search pane contains a toolbar with a number of buttons, which are described below. With these buttons, you can perform the most common functions in the search pane. The name of the button and the associated shortcut key is shown when you move the mouse pointer to a button. For a description of all options in the search pane, see the section “Search Menu” on page 93.
Find (Ctrl+F3): After entering search criteria in either tab, click the “Find” button (or press Return or Ctrl+F3) to execute the search. The view switches to the Search tab when selected from the Advanced tab.
More (F3): In order to prevent users from overloading the system by performing searches which yield a huge number of results (e.g. all G/L entries in 2001), a parameter is set in the Preferences window in the Settings menu. The setting is called “No. of entries per search” and is set to 30 by default. If a search yields more results than defined here, you are required to press the “More” button to see the next batch of found records. This enables you to cancel the search if you e.g. made your search parameters too wide.
Clear Query: Advanced tab only. If you click this button, the search parameters from the previous search are removed from the Advanced tab. The current results are not removed from the Search tab.
Clear Result: If you click this button, the results from the previous search are removed from the result table in the Search tab. This corresponds to double-clicking the “FILTER” message on the status bar. The current query is not removed from either tab. This way, you can use the browse buttons on the main toolbar (e.g. “Next Record”) to browse to records which are not comprised in the search. To return to Filter mode, perform the search again.
Sort Ascending: If you click this button, Maconomy will list the found records in ascending order. The button has a light background if selected.
Sort Descending: If you click this button, Maconomy will list the found records in descending order. The button has a light background if selected.
Close Search Pane: If you click this button, the search pane closes. You can also close the search pane by double-clicking an entry in the result table, in which case the entry is displayed in the current Maconomy window. Or you can press Esc to close the search pane.
Favorites: This is actually two buttons. If you click the little down arrow, Maconomy opens the Favorites menu. Here you can define, change, and use favorites. Clicking the heart corresponds to selecting “Add Favorite”. For more information about favorites, please see “Search Favorites” below.
Back: Maconomy keeps an internal record of changes you have made in the search pane (a “history list”). A change is recorded when you click the “Find” button. If you click this button, Maconomy will go back in the history list, enabling you to e.g. display previously performed queries or undo e.g. a column width change. Note that after returning to a previous query, you have to click “Find” to redo the search. This is especially important to remember if you select this button from the Search tab.
Forward: This button is available if you have clicked the “Back” button. If you click this button, Maconomy goes forward in the history list as described above.
Search Favorites
Clicking the down arrow part of the Favorites button in the search pane displays the following menu:
Note that the bottom two items are not standard; they were defined by a user. Adding user-defined favorites is explained below.
With Favorites, you can store a collection of often used searches. For instance, you can create a search for all customers in Oregon with a reminder level above 0 and save it as a favorite called “Oregon Reminders”. Then all you have to do to find those customers in the future is to select the favorite called “Oregon Reminders”. The favorites are linked to a Maconomy window. The favorites are only shown in the Favorites menu of the search pane of the window in which they were defined - i.e. you have a list of search favorites per dialog window.
The various options in Favorites menu are described in the following.
Add Favorite...
Selecting this option opens the following dialog:
Enter a name that describes the query you have created, and click “Add”. The query in the Query tab is now saved under that name and shown in the Favorites menu (see below).
Update Favorites...
Selecting this option opens the following dialog:
You can use this option if you have refined the query parameters of one of your favorites and want the change to be stored in that favorite. Select the favorite to be updated (if you have more than one), and click “Update”. A message asks you to confirm the update. The stored query is now updated to match the current query in the search pane.
Organize Favorites...
Selecting this option opens the following dialog:
In this window, you can delete, move, and rename favorites. Select the favorite(s) to be changed (if you have more than one), and click one of the options described below:
•
Close: Closes the dialog and applies any changes.
•
Up: Moves the selected favorite(s) up in the list.
•
Down: Moved the selected favorite(s) down in the list.
•
Delete: Deletes the selected favorite(s) from the list.
•
Rename: This option is only available if you have selected a single favorite. When you click this button, focus is moved to the edit box above the list, in which you can edit the name of the favorite. Instead of clicking the “Rename” button, you can click the edit box directly. The change is applied immediately.
Reset to Factory Settings
If you select this option, the search pane is reset to the original settings, i.e. displaying the same selection of fields in the Advanced and Search tabs as when the window was first opened, and any search criteria are cleared.
Your Own Favorites
When you select any of your favorites, the Advanced and Search tabs show the contents of the query you have stored as a favorite. Click “Find” (or press Ctrl+F3) to execute the search.


Foreign Key Search

Getting Started with the Windows Client : Search : Foreign Key Search
Foreign Key Search
A foreign key search means a search for information linked to a field in the window. For instance, in the Customer Information Card, the primary key is the customer number. But you are also able to search for a sales representative in the field “Sales Rep. No.”. Applying a foreign key search in this field lets you search for employees. In other words: the “Employee” relation is a foreign key to the “Customer” relation.
Overview and Example
The foreign key search window is opened by pressing Ctrl+G. Using the above example, the window looks like this:
Foreign Key Search: Find Employee
The window could also have been opened by selecting “Find Employee Information” from the Edit menu in the customer information card.
The functionality of the buttons, query table and result table is the same as that of the search pane. But since this is a separate window and not a pane, there are a few differences, which are listed here:
•
The functions “Add Value as Criterion”, “Add Criterion for Field”, “Show Columns”, “Hide Column”, “Delete Row”, and “Delete Column” are found in the local shortcut menu only instead of the Search menu of the main menu bar.
•
If you double-click a record in the Result tab, the applicable field from the selected record is inserted into the field from which the foreign key search window was opened, and the search window is closed.


Analyzer

Getting Started with the Windows Client : Analyzer
Analyzer
Introduction to the Analyzer


Introduction to the Analyzer

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer
Introduction to the Analyzer
The Maconomy Analyzer is a sophisticated, yet simple to use, tool for generating reports with key figures in the Maconomy system. The Analyzer uses online data for building the reports; i.e. the data displayed in the Analyzer are always completely up-to-date. This makes it a strong tool for creating ad-hoc reports, performing data analysis, and presenting data graphically.
The Maconomy Analyzer uses Maconomy’s accounting and business management system for data warehousing purposes. You do not have to export the data you wish to see, nor do you have to reorganize these data or create a graphic representation via a third-party application such as a spreadsheet or charting program. The advantage is that when information changes or when you need to display it in a different way, you do not have to export data or carry out repetitive, time consuming work such as reorganizing data or creating graphic charts.
Data in Maconomy’s database are accessed through Analyzer Reports. Each report gives access to analyzing a section of the Maconomy database. For instance, with the Analyzer report “Time Sheet Status”, you can analyze information pertaining to time sheets and employees. This structure reduces the load on the Maconomy server. Technically, the data accessed by the Analyzer report are based on a Maconomy Universe - a special database relation which combines multiple actual relations in the database and enables the addition of calculated fields. Universes are described in the technical manual “MUL Language Reference” and related reference material.
In the Analyzer, you build the query in the top part of the Analyzer window, based on the fields made available by the Maconomy Universe, and the result is shown in the bottom part of the window. The Analyzer enables you to select data from a section of Maconomy’s database and display these data as a table or a chart. If you wish to alter the graphic representation of the result, the only thing you have to do is to redefine your query in the top part of the Analyzer window and click the “Run” button, after which the result of the query will be updated in the bottom part of the window.
Please note that in order to view the Analyzer output, Adobe® Acrobat® Reader and Adobe® SVG Viewer must be installed on your computer. Both tools can be downloaded free of charge from Adobe’s web site at www.adobe.com. If either is not installed when you run an Analyzer report, Maconomy will lead you through the process.
Note that this document only contains general descriptions of the functionality of Maconomy Analyzer. Descriptions of the functionality of the separate standard Analyzer reports are therefore not part of this document, but can be found in the standard Analyzer report manuals.
General Features
When you open an Analyzer report, the window looks similar to this:
Window showing the Analyzer report “Time Sheet Status”
The window consists of a toolbar, an upper pane with four tabs, and a lower pane.
The toolbar gives access to Analyzer features, such as actually running the report. Note that the “Analyze” menu does not currently contain all possible actions in an Analyzer window; hence, you must use the toolbar to perform some of the actions pertaining to the Analyzer. The menu contains the names of all reports available and the items related to the “Favorites” functionality.
The upper pane lets you build your query by selecting key columns to show in the result, value columns that should be calculated, and criteria for selecting the records (rows) to display in the result. Furthermore, you can choose how the Analyzer should output the results.
The lower pane displays the result.
Each feature is described below. First, the toolbar is described, followed by a description of the four tabs in the upper pane. Finally, an overview of building queries is given along with an example.
Toolbar
Run: If you click this button, the query defined in the current Analyzer window is executed, and the results are displayed according to your selections in the Options tab.
If you click the button without having made any changes in the Analyzer query or options since the last time you ran the report, a message will ask you to confirm that you want to run the report again. This is to prevent you from wasting time on running a large report which will just produce the result that is already in front of you. However, since data may have changed since you ran the report, rerunning the report can make good sense if you want it to reflect the very latest data.
Clone Result: If you click this button, the result in the lower pane is displayed in a separate window according to your selections in the Options tab. This allows you to store the result temporarily while e.g. refining the query in the main Analyzer window or changing the output options.
Open Result: If you click this button, the result in the lower pane is opened in a separate window in an application according to your selections in the Options tab, e.g. a browser, Adobe Acrobat Reader, or Microsoft Excel. This allows you to further process the result or e.g. to save the result as a PDF file in order to e-mail it to a colleague.
Favorites: This is actually two buttons. If you click the little down arrow, Maconomy opens the Favorites menu. Here you can define, change, use, import, and export favorites. Clicking the heart corresponds to selecting “Add Favorite”. For more information about favorites, please see “Analyzer Favorites” below.
Back: Maconomy keeps an internal record of changes you have made in the Analyzer window (a “history list”). A change is recorded when you click the “Run” button. If you click this button, Maconomy will go back in the history list, enabling you to e.g. display previously performed queries or undo e.g. a format change. Note that after returning to a previous Analyzer query, you have to click “Run” to update the result in the lower pane.
Forward: This button is available if you have clicked the “Back” button. If you click this button, Maconomy goes forward in the history list as described above.
Analyzer Favorites
Clicking the down-arrow part of the Favorites button in the Analyzer toolbar displays the following menu1:
Note that the bottom two items are not standard; they were defined by a user. This is explained in the following sections.
With Favorites, you can store a collection of often used Analyzer queries (corresponding to “Layouts” in previous versions of the Maconomy Analyzer). For instance, you can create a query for all time sheets created for members of your department, but which have not been submitted, and then add the query as a favorite called “Not submitted”. Then all you have to do to find unsubmitted time sheets is to select the favorite called “Not submitted”. The favorites are linked to an Analyzer report, meaning that you have a different set of favorites for each Analyzer report.
All selections in the upper pane are stored when you add or update a favorite.
The various options in Favorites menu are described in the following.
Add Favorite...
Selecting this option (or clicking the heart icon) opens the following dialog:
Enter a name that describes the Analyzer query you have created, and click “Add”. All options in the upper pane (column and row selections and other options) are now saved under that name and shown in the Favorites menu (see above).
Update Favorites...
Selecting this option opens the following dialog:
You can use this option if you have refined the query parameters of one of your favorites and want the change to be stored in that favorite. Select the favorite to be updated (if you have more than one), and click “Update”. A message asks you to confirm the update. The stored query is now updated to match the current query in the search pane.
Organize Favorites...
Selecting this option opens the following dialog:
In this window, you can delete, move, rename, import, and export favorites. Select the favorite(s) to be changed (if you have more than one), and click one of the options described below:
•
Close: Closes the dialog and applies any changes.
•
Up: Moves the selected favorite(s) up in the list.
•
Down: Moved the selected favorite(s) down in the list.
•
Delete: Deletes the selected favorite(s) from the list.
•
Rename: This option is only available if you have selected a single favorite. When you click this button, focus is moved to the edit box above the list, in which you can edit the name of the favorite. Instead of clicking the “Rename” button, you can click the edit box directly. The change is applied immediately.
•
Export...: Exports the selected favorite(s) to an XML file. For more information, see below.
•
Export All...: Exports all favorites for the current Analyzer report to an XML file. For more information, see below.
•
Import...: Lets you import favorites for the current Analyzer report from an XML file. For more information, see below.
Export Favorites
If you select this option, you can export all the favorites, which belong to the current Analyzer report, to a file. When you select the option, a dialog is shown in which you can choose where to store the file, and what to call it. Maconomy automatically appends the filename extension “.xml” if you do not type it yourself.
By exporting your favorites, you can share them with other users. For instance, a supervisor can create an Analyzer favorite which gives a status report on the department’s jobs. He or she can then share the favorite with all employees in his or her department by exporting the favorite and e.g. sending it by email. The recipients can then import the Analyzer favorite (see below).
You can export individual favorites from the Organize Favorites... dialog (see above).
Import Favorites
If you select this option, you can import favorites, which have been exported from the current Analyzer report, from a file. When you select the option, a dialog is shown in which you can choose the file, which has the filename extension “.xml”. The imported favorites can then be seen at the bottom of the Favorites menu and the main Analyze menu. Note that if you import favorites with the same names as existing favorites, an underscore and a number (e.g. “_1”) will be appended to the names of the imported favorites.
Exporting and importing favorites allows you to share Analyzer favorites with others.
You can also import favorites from the Organize Favorites... dialog (see above).
Note that you can naturally only import favorites from the same Analyzer report. For instance, if someone sends you a file with exported favorites for the Analyzer report “Jobs”, you can only import them as favorites in the “Jobs” Analyzer report.
Convert Analyzer layouts to favorites
In the old standard version of the Windows client, Analyzer queries are organized as “layouts”. Saving an Analyzer layout in the old client corresponds to creating a favorite in the new client. When you save the layout, Maconomy creates a file in the Analyze subfolder of the Maconomy folder called <Analyzer Report>.lay, e.g. Jobs.lay.
If a layout file for the currently open Analyzer report exists in the Analyze folder, the option “Convert Analyzer layouts to favorites” is enabled. When you select this option, Maconomy converts the old Analyzer layouts for the current report, and adds them as favorites to the Favorites menu and the main Analyze menu. Both column, row, and graph selections are converted. The names of the new favorites (converted layouts) have “_converted” appended to them.
Note that if you convert layouts with the same name as existing favorites, an underscore and a number (e.g. “_1”) will be appended to the names of the new favorites.
Reset to Factory Settings
If you select this option, the search window is reset to the original settings, i.e. displaying the same selection of fields in the Query tab as when the window was first opened, and any search criteria are cleared.
Your Own Favorites
When you select any of your favorites, the Query tab shows the contents of the query you have stored as a favorite. Click “Find” (or press Ctrl+F3) to execute the search.
Tabs
Group By Columns
This tab is where you select the columns which you want to display in your Analyzer output. The columns selected here are used as keys, and no sums are calculated. For more information, please see the section “Query Building” on page 119.
The tab shows two lists and a number of buttons. The “Available” list contains the columns which you can choose to display in your Analyzer output. In order to use the columns in the query, you must move the desired columns to the “Selected” list by selecting them and clicking the right-arrow button in the window. You can rearrange the order of the selected columns. The standard Windows selection features apply in these lists:
•
Click to select one column.
•
Ctrl+click to select multiple columns (clicking without Ctrl pressed will ‘lose’ the already selected columns).
•
To select adjacent columns, click or Ctrl+click the first column and Ctrl+Shift+click the last column in the series of columns.
The arrow buttons in the window have the following meaning:
Move selected column(s) from the “Available” list to the “Selected” list.
Move selected column(s) from the “Selected” list to the “Available” list.
Move selected column(s) up in the “Selected” list.
Move selected column(s) down in the “Selected” list.
Add summation to the current column. If the column is already summed, the button below is shown instead. For more information, please see the section “Sums” on page 120.
Remove summation from the current column. This button is only shown if the column is already summed. Otherwise, the button above is shown instead. For more information, please see the section “Sums” on page 120.
Value Columns
In this tab, you select which columns are to be used as values. Sums are calculated for the selected columns.
Value columns are selected in the same way as described for “Group By Columns” above.
Columns defined in this tab are used as values, whereas columns selected in the tab “Group By Columns” are used as keys. Keys and values are further described in the section “Query Building” below.
Row Selection
In this tab, you can limit the amount of rows shown in the Analyzer report. For instance, in the “Time Sheet Status” Analyzer report you can specify that you only want to see time sheets for the current year. If you do this, time sheets which fulfill the criteria specified in the tabs “Group By Columns” and “Value Columns” will only be displayed if they are from the current year.
The search criteria are entered in the same way as in the general Search tab in the Maconomy client. For information about how to set up row selection criteria, please see the section “Search Syntax” on page 100.
Please note, however, that in Analyzer reports you can use the foreign key (Ctrl+G) search from within the search fields. For instance: You want your Analyzer report to show customers with outstanding balances. However, you only want to show a certain section of customers, namely all customers in New Jersey. You know that the customer numbers of these customers all have the same prefix (“NJ‑”), but you do not remember their exact customer numbers. Assuming you are using the analyzer report “A/R Aging Report”, you can limit your search to those customers by doing the following:
1.
Click the tab “Row Selection”.
2.
Select the field “Customer No.” in this tab.
3.
Press Ctrl+G to open the search window.
4.
Type the prefix and the asterisk wild card operator “NJ*”, and press Return.
5.
In the list of customers, double click the first of the “NJ-” customers (e.g. “NJ-1023”) to enter the customer name in the field from which you pressed Ctrl+G.
6.
Type the “between” operator in the row selection field (“..”).
7.
Repeat the Ctrl+G search, and this time double click the last customer in the search result, e.g. (“NJ-7374”).
The row selection field now contains the string “NJ‑1023..NJ‑7374”, which corresponds to all customers in New Jersey.
Using Foreign Key Search from the Row Selection tab.
Note that when running the report, your row selection criteria are included in the default Analyzer report output header, which is printed before the actual results in the output pane.
Options
In this tab, you can select the output format of the current Analyzer report. The tab consists of two fields:
•
Graph Type
In this drop-down field, you can choose how to view the Analyzer report results. You can choose to see the results as a table, a pie chart, or a bar chart.
•
Result Format
In this drop-down field, you can choose the output format of the Analyzer report results. By default, you can choose between “HTML” and “PDF”.
In both cases, the output is displayed in the bottom pane of the Analyzer report. However, if you choose “HTML”, the output will be opened in your internet browser when you choose the toolbar option “Open Result”. If you choose “PDF”, the output will be opened in Adobe Acrobat Reader, which will let you print or save the output as a PDF file. You can e.g. attach the PDF file to an e-mail.
Depending on how your system is set up, you may have access to viewing the result in other formats, e.g. Microsoft Excel or Word, for further processing in those applications. Note, however, that these additional formats use the “Table” graph type for displaying output, regardless of your selection in the drop-down field “Graph Type” above.
Query Building
This section describes the basic concepts of using the Analyzer and shows an example of usage.
Concepts
As described above, columns are selected as keys or values in the tabs “Group By Columns” and “Value Columns”. This section describes in greater detail what the concepts of key, value, and sum cover.
Keys
A key is a column which is used for grouping rows in a table. No sums are calculated for these columns by default. Examples of keys are texts, dates, times, popup values, customer numbers, or vendor numbers. An example of a key is the column “Item Number”, “ZIP Code”, “Item Group”, or “Sales Representative”.
You can also think of keys as the columns you want to use for grouping in a chart. For instance, you can specify “Customer No.” as a key in a bar chart, so that each bar in the bar chart corresponds to a customer.
Keys are defined in the tab “Group By Columns” as specified on page 116.
Values
A value is a column that assigns an item of information to each row in the table. Typical values are columns which contain numeric information, e.g. quantities or amounts.
Examples are the columns “Hours, Monday”, “Job Balance, Base”, “Accrual”, or “Total Working Hours”. You can also think of values as the columns you want to display in a chart. For instance, you can create a bar chart where you use the column “Customer No.” as the key and the column “Job Balance, Base” as the value. This displays the balance of each customer in base currency.
Values are defined in the tab “Value Columns” as specified on page 117.
Sums
Maconomy will always add a sum line to the result table, summing each column listed in the “Value Columns” tab. However, you may want the result to show different sums, for instance the outstanding balance per customer as well as for all customers. In order to do this, you add sum levels to columns in the “Group By Columns” tab. You can add sums to several grouping columns or add multiple sum levels to make sub totals and grand totals. For more information, please see the example in the next section.
Example
In the following example, you are given the assignment of running a report showing which jobs our freelance (contract) employees spent their time on this year. Freelancers register time on jobs just like any other employees – some use the Maconomy WAP client, others have access to the offline client or the Portal time sheet component. We want the registered time summed by project and by employee, and the result should be shown in table form and exported as a bar chart in PDF format.
This example naturally shows the data which happen to be in the database. You may not be able to repeat the example in your system, but hopefully you can create your own example by following the general guidelines here.
Since the starting point of our analysis is the employees, we need a report which shows us information about employees and the projects they spend time on. A suitable choice would be the “Employee Analysis” report.
Setting up the query
To set up the initial query, open the Analyzer report “Employee Analysis” in the “Analyze - Job Cost” submenu. In the “Group By Columns” tab, select the columns
•
Employee No.
•
Employee Name
•
Job No.
Remember that you can Ctrl+click the columns in the “Available” pane of the “Group By Columns” tab and move them to the “Selected” pane all at once by clicking the right-arrow button.
Click the “Run” button. The report now shows all employees in the system and the jobs they have registered time on.
This is of course not what we want. First of all, we only wanted freelance (contract) employees, and we only wanted registrations made in the year 2003. Therefore, click the “Row Selection” tab, and add the following restrictions:
•
Year: 2003
•
Employee Type: “On contract”
You could of course have chosen to see employees belonging to a certain department, district, or company, but we wanted the freelancers at this time. Furthermore, we have limited the number of jobs displayed by adding the following restriction:
•
Job No.: 2000000..2999999
The row selection now looks like this:
Running the report now would limit the number of employees shown, but still would not produce the intended information. We need the report to show how many hours were registered on each job. Click the “Value Columns” tab, and move the column “Hours, Reg” to the “Selected” pane.
Running the report now produces the following result:
Much better - but still not good enough. First of all, the report only shows the sum total of hours registered on various jobs. Furthermore, a zero entry does not look nice in a report. Finally, we would like to see which activities were carried out when the hours were registered on the various jobs – in other words, what was done with the registered hours.
We will take care of the sum challenge in the next section. First, tidy up the report by adding the restriction
•
Hours, Reg.: >0
in the “Row Selection” tab, and add the activity name in the “Group By Columns” tab. When adding the column “Activity Name”, make sure it is moved to the bottom of the list in the “Selected” pane. The result now looks like the following (excluding the header):
Sums
Maconomy automatically adds a sum below each value column, in this case the total number of hours registered in 2003 by our freelance employees.
However, we would like to see a subtotal for each employee. To do this, click the column name “Job No.” in the “Selected” pane, and click the “Sum” button (the Sigma). This creates a new sum level below the preceding column (in this case, “Employee Name”), indicated by the columns below “Employee Name” being indented. It is like saying “For each employee number and name, we want a sum of whatever can be summed in the next columns”. The result:
As you can see, a new sum is added: All hours registered are summed separately by employee. The sum total is still displayed at the bottom. You can refine this further, if you want to see a sum for each job as well. Simply add a sum level for “Activity Name”:
(Please note that the report in the graphic above is cut off at the bottom). You can add as many sum levels as you want.
The basic report is now finished. Save the report settings by adding it to the “Favorites” menu:
•
Click “Add Favorite” (the heart icon) in the toolbar
•
Type a name, e.g. “Freelancers 2003”
•
Press Return
The report settings are now stored as a Favorite called “Freelancers 2003”, and you may invoke the report at any time by selecting that favorite from the toolbar “Favorites” drop-down list (the small down-arrow next to the heart icon).
You can now print it using the “Print...” command in the “File” menu or save it as a PDF file. See the next section for more details.
Charts and options
The next step is to create a diagram showing the results in schematic form. Click the “Options” tab, and
•
Select “Bar Chart” in the field “Graph Type’”
Run the report. The following result is displayed:
From this diagram, you can tell approximately how many hours each freelance employee puts in. But you can’t tell which jobs the hours were posted on. This is due to the way a bar chart picks up its information:
The y axis shows the value column. If more than one value column is selected, then multiple columns are shown per item along the x axis, using different colors.
The x axis shows the key (group by) columns at the first sum level. If more than one key column exists at the first sum level, both their labels (e.g. the employee number) are shown.
In our example, only the employee no. was at sum level 1. Therefore, only the employee number is shown in the bar chart. So in order to display the job numbers as well, the column “Job No.” must be moved to sum level 1 as well. At the same time, we remove the employee name from the chart, since that takes up too much room. The key columns then look like this:
and the chart looks like this when the report is run:
The numbers are now displayed per job for each employee.
PDF
In the “Options” tab, you can also choose a result output format in the dropdown list “Result Format”. By default, “HTML” is selected. This displays the result in HTML format (SVG format, actually, when a bar chart or pie chart is displayed), and shows the result in the bottom pane of the Analyzer window.
To output the result in the PDF file format, simply choose “PDF” in the “Result Format” drop-down list. When you rerun the report, the bottom pane in the Analyzer window loads the Adobe Acrobat Reader plug-in (if installed), and displays the result:
You can now use the features of the Adobe Acrobat Reader to e.g. save, print or add notes to your graphic or table.
If you do not want the PDF file to show in the Analyzer result pane, click the “Open Result” toolbar button to make the PDF file open in the stand-alone version of Acrobat Reader.
Summary
We have touched upon group by (key) columns, value columns, row selection, and options in the Analyzer. The Analyzer is easy to work with, but experience is the best teacher – we encourage you to play around with the Analyzer, until you feel comfortable with all its features.
1
The features described in this section are available from the main “Analyze” menu as well.


Keyboard Shortcuts

Getting Started with the Windows Client : Keyboard Shortcuts
Keyboard Shortcuts
Keyboard Shortcuts


Keyboard Shortcuts

Getting Started with the Windows Client : Keyboard Shortcuts : Keyboard Shortcuts
Keyboard Shortcuts
The keyboard shortcuts listed on the following pages are all standard in Maconomy. A selection of these shortcuts can be seen in the client if you select Help → Special Shortcuts.
Maconomy Menus
Action
Shortcut
Remarks
File Menu
Close window
Ctrl+F4
Save
Ctrl+S
Commits unsaved changes to database.
Print This
Ctrl+Shift+P
Print...
Ctrl+P
Exit Maconomy
Alt+F4
Edit Menu
Undo last operation
Ctrl+Z
Note that not all operations can be undone.
Cut
Ctrl+X, Shift+Delete
The shortcut “Shift+Delete” is not shown in the menu.
Copy
Ctrl+C, Ctrl+Insert
The shortcut “Ctrl+Insert” is not shown in the menu.
Paste
Ctrl+V, Shift+Insert
The shortcut “Shift+Insert” is not shown in the menu.
Delete
Delete
The shortcut is not shown in the menu.
Select All
Ctrl+A
Find x
Ctrl+G
Foreign key search.
View Menu
Bring Menu Window to Front
Alt+0
Moves focus to Menu window.
Refresh Data
F5
Reloads the record, thus updating any data that have been changed in another window.
Index Menu
Undo New
Ctrl+U
Works until Return is pressed.
Create new card
Ctrl+N
Delete current card
Ctrl+D
Insert new line in card/table window
Ctrl+Shift+M
Add new line to bottom of table
Ctrl+M
Delete table line
Ctrl+L
Deletes the active line only.
Navigate Menu
Go to the first record in the card part
Ctrl+1
If the “FILTER” message is displayed in the status bar, this shortcut applies to the search result only.
Go to the previous record in the card part
Ctrl+2
If the “FILTER” message is displayed in the status bar, this shortcut applies to the search result only.
Go to the next record in the card part
Ctrl+3
If the “FILTER” message is displayed in the status bar, this shortcut applies to the search result only.
Go to the last record in the card part
Ctrl+4
If the “FILTER” message is displayed in the status bar, this shortcut applies to the search result only.
Find x
Ctrl+F
Primary key search.
Go to the first line in the table part
Ctrl+5
Only applies to card/table windows.
Go to the previous line in the table part
Ctrl+6
Only applies to card/table windows.
Go to the next line in the table part
Ctrl+7
Only applies to card/table windows.
Go to the last line in the table part
Ctrl+8
Only applies to card/table windows.
Go to first field-related window
Ctrl+J
Search Menu
Find
Ctrl+F3
More
F3
Back
Alt+←
Forward
Alt+→
Window Menu
Windows...
Ctrl+W
Help Menu
About xxx
F1
Context-sensitive help.
Navigation in Window
Action
Shortcut
Remarks
Card Parts
Next field
Tab
Previous field
Shift+Tab
Next field
Enter
This shortcut only works when the field “Use Enter key as Tab” has been marked in the window Preferences.
Table Parts
Next column
Tab
Moves between open cells only.
Next column
Ctrl+→
Moves between all cells.
Previous column
Shift+Tab
Moves between open cells only.
Previous column
Ctrl+←
Moves between all cells.
Previous line
↑
If you move from a new and empty line, Maconomy will automatically delete the line. It has the same effect as selecting “Undo New” from the Index menu.
Next line
↓
If you move from the last completed line down to an empty line, Maconomy will automatically create a new line.
First column
Ctrl+Home
Last column
Ctrl+End
Go to a new line upon creation
Return
This shortcut only works if the field “Go to new line after creating line” has been marked in the window Preferences, and you have just added a line.
Next column
Enter
This shortcut only works if the field “Use Enter key as Tab” has been marked in the window Preferences.
Edit table cell
F2
Cancel editing cell
Esc
Common for Card and Table Parts
Toggle between panes in split windows
F6,
Shift+F6
Switches between card pane, table pane, and search pane.
Scroll up
Page Up
Scroll down
Page Down
Save to database
Return
Open Search pane
Ctrl+F
Search Pane
Action
Shortcut
Remarks
Close Search pane
Esc
Select value in Result tab, close Search pane
Return
Find
Ctrl+F3
More
F3
Back
Alt+←
Forward
Alt+→
Switch between Query tab and Result tab
Ctrl+Page Up, Ctrl+Page Down
Changing Values in Fields
Action
Shortcut
Remarks
Toggle value in checkbox
Space
Next value in popup field
↓
Previous value in popup field
↑
Open popup field list
Alt+↓
Opening the popup list lets you select a value using the arrow keys. Pressing Return selects the highlighted value.
Choose another value
All letters, numbers and space
Maconomy will choose the value starting with the key you press. If more than one value exists with this letter or number, Maconomy chooses the first one listed.
If the first character in the popup menu is the same as the key you press, Maconomy will choose the next value if the first character is the same as the one pressed.
Activate button
Enter
If the button is a default button (recognized by a thick border), the button is activated by pressing Enter unless another button or checkbox is active. The shortcut always works when the button is active.
Print Preview Window
Action
Shortcut
Remarks
Close window
Ctrl+F4
Print
Ctrl+P
First page
Home
Previous page
←
Next page
→
Last page
End
Scroll current page up
↑
Scroll current page down
↓
Scroll current page up
Page Up
Scrolls a larger portion of the page than ↑.
Scroll current page down
Page Down
Scrolls a larger portion of the page than ↓.
Fit Page Size
Ctrl+Space
Open Overview Window
Ctrl+Num 0
Zoom In
Ctrl+
Left-click page
Zoom Out
Ctrl+
Right-click page
Zoom To...
Ctrl+Num *
Use mouse to select the portion of screen to zoom to.
Zoom to 100%
Ctrl+Num 1
Miscellaneous
Action
Shortcut
Remarks
Drag toolbar without docking to window
Ctrl+drag
Switch between open Maconomy windows
Ctrl+F6


Getting Started with the Java™ Client

Getting Started with the Java™ Client
Getting Started with the Java™ Client
his guide describes the functionality of the Maconomy client for the Java™ platform. The Maconomy client for the Java™ platform is a computer program with which end users interact with the Maconomy system. In this manual, we will use a shorter name for the Maconomy client for the Java™ platform: the Java client.
The description pertains to the Java client version 4.0 and above. The Maconomy client for Windows is described in the chapter “Getting Started with the Windows Client” in the Maconomy Reference Manual.
All trademarks mentioned in this manual are the property of their respective owners. See “Appendix E: Copyrights and Acknowledgements”.


Introduction

Getting Started with the Java™ Client : Introduction
Introduction
Preface
Using the Reference Manual


Preface

Getting Started with the Java™ Client : Introduction : Preface
Preface
Welcome to the Getting Started Guide for the Maconomy client for the Java™ platform.
Purpose
The purpose of this guide is to introduce you to the Java client. The Java client contains a great number of features, and the better you know these features the easier it is for you to get your work done.
Throughout this guide, reference is made to a number of shortcut keys. Unless otherwise mentioned, these shortcut keys all apply to the Java client running on a Windows system. Most shortcuts keys on the Macintosh are similar to their Windows counterparts, however – usually the “Ctrl” key should simply be replaced by a [image]. A the end of this guide, please find a full list of shortcut keys on both platforms. See “Keyboard Shortcuts” on page 225.
Why use the Java client?
As a user, you may ask, “Why should I use the Java client and not a client which is native to my own computer platform (such as Windows or Mac OS)?”
There are a number of advantages to using the Java client over a native client. The most compelling are listed below:
1.
Installing or upgrading the client is easy: The network administrator only has to place the client, or a new version of the client, in a specific location on the network. Whenever you launch the Java client from your desktop, the client automatically checks to see if a newer version exists. If a newer version exists, the client on your machine is updated.
2.
All users in a company can use the same client, regardless of whether they use Macintosh or Windows as their operating system. This makes it easier for your Help Desk to solve any issues you may have using the client.
3.
The Java client can be used as an applet in Portal components, allowing you to make various Maconomy windows available in the Portal, and making it possible to use familiar commands and navigation while working in the Portal.
For these reasons, the Java client is Maconomy’s primary focus of client development. This has already resulted in features which are available in the Java client, but not in the Windows client, such as links, notifications, and drop-down lists.


Using the Reference Manual

Getting Started with the Java™ Client : Introduction : Using the Reference Manual
Using the Reference Manual
This section is a short introduction to Maconomy’s Reference Manual, which covers the use of the Maconomy application. In order to benefit the most from the Reference manual, you should read this introduction before using it.
Purpose and contents
Purpose
The purpose of the Reference Manual is to answer any questions that might arise while you are working with Maconomy. The manual is a book of reference – it is not intended to be read from cover to cover.
Contents
The Reference Manual gives a full description of all the windows in Maconomy, with details of all the fields and functions of each window. All recurring fields are explained every time they appear, not just once. In certain modules, you will also find a description of the central concepts of the module, as well as procedures used in the module.
After the description of the modules in Maconomy, a number of appendices describe some general features of Maconomy, such as the way in which prices are fixed in the Job Cost module, or how delivery dates are calculated in the Sales Orders module. Furthermore, a description of the Maconomy database is added.
A comprehensive index at the back of the manual lets you look up terms in the Reference Manual.
Prerequisites
To limit the size of the manual – and to keep things clear and simple – the reader of the Reference manual is presumed to be acquainted with the following items:
•
How to use the computer.
•
How to work with standard computer programs – such as using the mouse, moving between windows, using popup fields etc.
•
This chapter, especially the sections concerning menu items, the different types of fields, Maconomy’s window concepts – such as islands, card parts, table parts, etc.
•
Accounting. The Reference manual does not explain accounting terms.


Working with the Client

Getting Started with the Java™ Client : Working with the Client
Working with the Client
Install and log in
Preferences
The Maconomy interface
Hierarchical Table Part Structure


Install and log in

Getting Started with the Java™ Client : Working with the Client : Install and log in
Install and log in
This section gives you a short overview of the different features of the client and introduces the terminology which will be used throughout the manual.
Sun Java must be installed on your computer in order to use the Java client. The Installation Notes document in the Product Information package contains specific information about what version of Sun Java is required. Ask you system administrator for details.
To install the client, click the link provided by your system administrator. The Web Start program downloads the client and installs it.
Launching the client for the first time
When you login for the first time, the Maconomy login screen is displayed, and you can enter your login information. You are prompted for your user name and password. The Maconomy system administrator in your company will supply you with a user name and password before you can start using Maconomy for the first time.
If it is the first time that you enter the Maconomy system, the only window available to you is the window Change Password. For security reasons, you are required to change your password the first time you access Maconomy. For more information about this, please see the Reference Manual documentation for the window Change Password in the Set-Up module.
Startup options
There are two ways to launch the Maconomy client: Manual and Auto. After installing the client and launching it for the first time, you can open the window Preferences from the Edit menu and choose how you want to start the client in future. The settings and the differences in how Maconomy is run are described in the section “Preferences” below.
If this is not the first time you open the client, the windows that were open at the time when you last closed the client may now be opened automatically. Whether this happens depends on the setting “Reopen windows automatically” in the window Preferences.


Preferences

Getting Started with the Java™ Client : Working with the Client : Preferences
Preferences
To customize the way you work with the Java client, open the window Preferences from the Edit menu (or right-click in any window and click “Preferences...”). Here you can change a number of options that affect the appearance and functionality of the Maconomy client.
Preferences window
In this window, you can select and define user-specific options. The selected settings are stored on the local computer, and thus only apply when you run Maconomy on the current machine.
At the bottom of the window, a number of buttons let you apply or cancel changes to the settings:
Apply
Make the changes you have made in the window take effect, but do not close the window.
Reset
Undo any changes you have made in the window since you opened the window. Do not close the window.
Default
Apply the “Maconomy default settings”, that is the standard settings defined by Maconomy. Do not close the window.
Cancel
Cancel any changes you have made in the window, and close the window.
OK
Apply any changes you have made in the window, and close the window.
The window is divided into three tabs: General, Reporting, and Cache. The General tab contains a number of fields determining the general behavior of the Maconomy client, many of which are common to the clients on other platforms. The Reporting tab contains a number of buttons which can be used to reset cached and saved report data if problems are encountered. The Cache tab lets you customize the performance enhancing feature of dialog caching. The options on these tabs are described in the following.
General tab
Run Maconomy when logging in
This option affects the way in which Maconomy is started.
If not selected:
If “Run Maconomy when logging in” is not selected, you must launch Maconomy manually by clicking a link or a shortcut/alias.
Clicking the Close button in the Menu window exits the Maconomy application.
If selected:
If “Run Maconomy when logging in” is selected, Maconomy places a shortcut to the Java client in the Startup folder of your Start menu (Windows) or in System Preferences > Accounts > Login Items (OS X). As a result, Windows or OS X will attempt to launch Maconomy when you log in to the operating system. You may then need to enter your Maconomy password, after which Maconomy minimizes itself to the system tray (Windows) or status bar (in the OS X menu bar).
This option must be selected if you want to use SSO (Single Sign On). With SSO, the password you use when logging in to Windows or OS X doubles as your Maconomy password. This means that when you log in to Windows or OS X, you are automatically logged in to Maconomy, and Maconomy is ready for use in the system tray/status bar.
Date format
In this field you can select or create the format with which you want to see dates in the Java client. You can choose one of the predefined date formats, or you can create your own according to the following rules:
“d” means day. “m” means month. “y” means year. You can specify one or two d’s or m’s. If you specify two, Maconomy will place a zero in front of one-digit days or months. You can specify two or four y’s, indicating two or four digits in the year. You can choose the separator between the elements in the date; it must, however, be the same separator between the date elements. It is not necessary to insert a separator if you are using two d’s and two m’s.
Time format
In this field, you can select or create the format with which you want to see the time of day in the Java client. You can choose one of the predefined time formats, or you can create your own according to the following rules:
“s” means seconds. “m” means minutes. “H” or “h” means hours. Seconds and minutes must be specified as “ss” and “mm”. Hours can be specified using a single “h” or “H” or using two. If you only specify one, Maconomy will place a zero in front of one-digit hours. If you use upper-case “H”, Maconomy will use the 24-hour clock; with lowercase “h” Maconomy will use the 12-hour clock, appending “am” or “pm”. You can choose the separator between the elements in the time, and a separator is mandatory.
Decimal symbol
In this field, you can select or enter the character to be used as separator between the integer and the decimal parts of amount and time specifications in the Java client.
1000 separator for amounts
In this field, you can select or enter the character to be used as separator between thousands in amount specifications in the Java client.
No. of decimals
In this field, you can specify how many decimals Maconomy is to display in numerical fields, such as fields showing a percentage. However, it does not apply to amount fields, where Maconomy always shows two decimals. When performing calculations, Maconomy will use the internal, unrounded number instead of the displayed number.
No. of entries per search
In this field, you can specify how many entries per search the “Do Search” function is to find and list in the search pane (10 entries minimum). It is important that the figure is not set too high, otherwise system performance may be slowed down. However, you can always see all the entries found in a search by continuing the search. See also the description of the search functionality in the section “Finding information” on page 178.
Interpret hour entry as minutes when above
Some fields in Maconomy let you enter a number of hours and minutes. For example, in the field “Hours” in the SpeedSheet you can enter the number of hours you have been working on a task. Maconomy interprets the input into the “Hours” field as hours and minutes. In this field, you can control how Maconomy should interpret your input into the “Hours” field.
After search with exactly one result
In this field, you can specify how Maconomy should behave when a search in the search pane yields only one result. If you select “Navigate to result” Maconomy automatically goes to the entry found, but leaves the search pane open. If you select “Navigate to result and close search pane” Maconomy automatically goes to the entry found and closes the search pane. If you select “Do nothing” Maconomy simply shows the search result in the search pane.
Go to a new line after pressing Return
If you mark this field, Maconomy will automatically create a new line in the table part of a window when you press Return. If this option is not selected, you have to create a new table line manually. In both cases, the data in the table part are committed to the database when you press Return.
Create Tab separated files from reports
If this field is marked, Maconomy will create a tab-separated file on your machine when you run an RGL report, in addition to the report file generated on the server. You can for instance run an RGL report by selecting “RGL Reports...” in the Menu menu.
Keep connection to server
In this field, you can specify whether the Java client should maintain a connection to the server. This means that Maconomy keeps the so-called “high-level locks” on all entries displayed in open windows. If a user keeps the “high-level locks”, none other than that particular user can change the record in the database with which he or she is currently working. For instance, two users cannot change the same sales order at the same time. When Maconomy client for the Java™ platform is used in a local area network or over a fixed Internet line, this option should usually be selected.
If you are working on a dial-up connection, certain types of dialers and modems will automatically hang up the connection to the server when there has been no activity on the line for some time, in order to save phone costs and enhance security. To support this functionality, the option “Keep connection to server” can be turned off. Otherwise, Maconomy will establish a connection to the Maconomy server approximately once every ten minutes, as long as the user has a Maconomy window open. When switching this function off, there is, however, a risk that another user locks the record you are working on, making you unable to update it.
Show Pictures
Certain windows allow data specific images to be displayed if specified in the layout definition. For instance, a picture of the current employee can be displayed in the window Employees. In this field, you can specify whether images should be displayed in these cases. The display of images can affect the time it takes to open a given window and browse information.
Reopen windows automatically
In this field, you can specify whether the windows opened the last time you closed Maconomy should automatically be reopened when starting Maconomy again. Note that when windows are opened as tabs, this setting basically rules for the client plus any tabbed “windows” inside of it - see details just below.
Open windows separately
In this field, you can specify whether windows should open as tabs or as separate windows (the traditional, and only, way up to version 4 of the Java client.)
Note that the two fields “Reopen...” and “Open...” are somewhat interdependent. As each has two settings - on and off - there are four different scenarios:
Reopen off, Open off: the client will start in the system tray (minimized), any windows (tabs) will that were open when the client was last exited will reopen in the minimized client, and be available when fully opened.
Reopen on, Open off: the client opens normally; any windows (tabs) that were open will reopen.
Reopen off, Open on: the client will start in the system tray; windows will not reopen.
Reopen on, Open on: the client opens normally; any windows that were open will reopen.
Note that if the setting of “Open windows separately” is changed while some windows are already open, and new windows are opened after this change, then the result of closing and reopening the client is somewhat unpreditable and undefined.
Reporting tab
Clear Reporting Server Cache
When you press the “Clear” button next to this field, the reporting cache on the server is cleared for all users. This button should only be pressed if cached data is causing problems when running reports.
Clear ‘Recently Used Reports’
When you press the “Clear” button next to this field, the list of most recently used reports in the Reports menu is cleared for the current user.
Rebuild ‘My Reports’
When you press the “Rebuild” button next to this field, the current user’s organization of reports in the “Organize My Reports” window is reset so that all reports are stored directly in the My Reports folder.
Edit RGL Page Setup
When you press the “Edit...” button next to this field, you can define the format of RGL reports printed from this machine. You can choose between “A4” and “US Letter” as format, and “Portrait” and “Landscape” as orientation.
Cache tab
Cache windows
In this field, you can turn the use of the windows cache on or off. The widows cache is a device that saves the layout, specification, user settings and so on of the window to your disk, the first time you open a window. The advantage of this is that the Java client does not need to retrieve the window specifications over the network every time a window is opened, and this saves time and makes the client faster to use.
Refresh window cache after minutes
In this field you can specify a number of minutes. After this amount of minutes, the Java client will check to see that the cached specifications of a given window are in fact still correct compared with the specifications on the server. This is to make sure that the windows are updated correctly. The default time is 60 minutes.
Clear window cache after days
In this field you can specify a number of days. When cached window specifications reach this amount of days, the Java client will clear the cached window specification, and a new cache will be built for that window. This is to make sure that the layouts etc. are updated correctly, and to make sure that the cache is cleaned out regularly – for instance, unused windows or windows used only once need not take up space on your hard disk. The default time is 7 days.
Clear window cache now
By clicking the “Clear” button, you can force the Java client to clear the window cache. For instance, if you know that a new layout has been created for a certain window, but you cannot see the layout changes in your client, a cached copy of the window layout may shadow the new layout so that it is not displayed. To resolve this, click this button to clear the dialog cache. Note that the cache will automatically be cleared after the number of days specified in the field above.


The Maconomy interface

Getting Started with the Java™ Client : Working with the Client : The Maconomy interface
The Maconomy interface
This section is a tour of the Maconomy interface, that is the various screen elements you will encounter as you work with the Java client.
As mentioned in the description of the option “Run Maconomy when logging in” in the Preferences window, you can launch Maconomy in two ways: manually and automatically. Apart from the convenience of having the client launched automatically, there are a few subtle differences in the way the client operates. Those differences are mentioned as they apply in the text below.
Terminology
Client Elements
The Maconomy client consists of a number of elements. This section briefly defines key concepts and terminology which is used throughout the Maconomy documentation. For more information, please see the sections regarding the different elements in this manual.
•
The Menu pane (see “The Menu pane” on page 155)
Lists all modules and windows to which you have access in a hierarchical tree structure.
•
Dialog windows (see “Dialog windows” on page 157)
The dialog windows are the means with which you interact with data in the Maconomy system. You create customers in the Customer Information window, Jobs in the Jobs window and so on. A dialog window consists of up to three panes - the card pane, the table pane, and the search pane. Dialog windows can be opened either as tabs in the main window, or they can be opened separately (the traditional way in Maconomy, pre-version 4 of the Java client.)
•
Reporting windows (see “Reporting Component” on page 197)
Through reporting windows you have access to viewing quick, custom reports on live data.
•
Menu bar (see “Menu Bar” on page 217)
Each window in Maconomy has a menu, both with common options (“Print”, “Exit” etc.) and options which are specific to the current Maconomy window. When windows are opened separately, each separate window has a menu bar; windows that are opened as tabs share the menu bar in the main Maconomy window.
•
Toolbar (see “Toolbar” on page 217)
Shows a subset of frequently used options. Toolbars may differ, but most items in the toolbar are the same in all windows.
•
Search pane (see “Finding information” on page 178)
There are two kinds of search windows: Primary key and Secondary key search windows. A primary key search window is an integral part of the dialog window from which it is opened. A secondary key search window is a separate window. You can use these windows to locate data, for instance a customer whose address you need to change, or an activity number you need to enter into a time sheet.
The system tray/status bar menu
When the client is started, either manually or automatically, Maconomy is shown in the system tray (Windows)/status bar (OS X) as an icon:
If you click the icon, the Maconomy SpeedSheet is opened, in which you can quickly enter the time you have spent on various jobs and projects (see the Job Cost reference manual).
If you right-click the icon, a menu such as the following is displayed:
With the first commands in the menu, you open the Maconomy SpeedSheet and any other windows defined by your company.
The “Notifications” submenu tells you if there are any notifications waiting for you. This could for instance be a reminder to submit or approve time sheets. I
The command that in this illustration is labelled “Maconomy ...” opens the main Maconomy window. The actual label will depend on the version you have installed.
With the “Exit” command, you quit the Maconomy application.
The Menu pane
The Menu pane contains all the windows to which you have access. In the illustration below, the Java client was opened by a user with Administrator rights.
Menu tree
The menu tree is used for opening windows in Maconomy. You can use the keyboard to navigate the tree – the right arrow or Return key open a submenu, the left arrow or Return close it again, and with Arrow Up and Arrow Down you can select a window name. Pressing Return opens the currently highlighted window. You can naturally use the mouse as well.
The search field above the menu tree can be used to perform a live search of menu item in the tree. As you start typing, the tree will be pruned to show only the menu items that contain the string you typing. For example, if you know you need to use a window that has to do with invoices, but you do not remember the full name nor the location in the tree, you can start typing “invoice” in this field. When you clear the field, the full tree will be shown again.
Menu bar in the windows
The menu bar in the windows consists of the following menus and menu items:
File
This menu contains a number of items for general operations, such as exiting Maconomy. Also, it will contain menu items that are specific for the window in question.
Edit
This menu contains editing commands (cut, copy, paste) as well as undo and redo. This is also where the Preferences command is located.
Menu
This menu contains the same items as the menu pane.
Reports
The items in the Reports menu reflect the number of report templates for the reporting component which your company has purchased and installed and to which you have access. Saved reports created in the reporting component are also available through this menu. For more information, see the section “Reporting Component” on page 231.
Navigate
This menu contains navigation commands, such as next and previous. It also contains the “Related Windows” commands.
Search
This menu contains everything related to search.
Action
This menu contains actions for the current dialog window.
Window
This window contains a list of all open windows so that you can easily switch between them.
Help
This menu gives access to the online help. It also contains the About Maconomy menu item. This is useful for verifying what version of Maconomy you have installed.
Other
If you right-click in the menu pane, you are presented with four options (some only enabled when relevant, that is: when actually clicking on a menu item that opens a window, not when clicking on a node in the tree):
Open window outside the menu
Opens the selected window as a separate window (the traditional way.)
Open window as tab
Opens the selected window as a tab inside the main window.
Copy
Choosing this command copies the name of the currently highlighted window to the Clipboard. For instance, if the window Job Budgets is highlighted in the menu tree, the text “Job Budgets” is copied.
Copy Path
Choosing this command copies the name and path of the currently highlighted window to the Clipboard. For instance, if the window Job Budgets is highlighted in the menu tree, the text “Job Cost > Budgeting > Job Budgets” is copied to the Clipboard.
Dialog windows
In Maconomy, there are basically two different types of windows: card windows and card/table windows.
Card windows
Card windows are characterized by having all their information determined by one key – that is, the window shows just one record from the Maconomy system. An example is the Customer Information Card, where the customer number is the key, and all other information displayed in the window relates to the customer number.
Card/table windows
Card/table windows contain a card part at the top and a table part at the bottom, which uses columns and rows as in a spreadsheet. There is a separate key for every row in the table, so you can update several pieces of the same type of information at one time. For instance, the Time Sheets window has a card part where the key is a combination of your employee number and a date, and a table part where you can maintain information related to many different jobs at the same time.
A card/table window is also called a split window. Each split window has a standard size of the card part and of the table part, but these can be changed as you work in the window. Point the mouse to the split line and drag it to the preferred position. Maconomy will remember the new position the next time you open the window.
Split Line – the line separating the card part from the table part
Card part elements
Card windows and the card part of card/table windows contain the following elements.
Islands
Related fields in the card part of a card/table window or a card window are grouped into islands. Islands contain information about a topic, and are labeled by that topic. The Customer Information Card, for example, has an island called Sales Orders, which contains information relevant to making sales orders to the current customer.
Example of an island: Sales Orders in the Customer Information Card
You can change a field by clicking in the field. You can also use the Tab and arrow keys to move from one field to the next. If you use the keyboard to move between the fields, you will see that Maconomy runs through the fields island by island, starting with the upper-left island.
The islands in the card part of all windows are collapsible. This means that each island can be opened and closed by clicking the triangle in the top left corner of the island. The figure below shows the Sales Orders island above in its collapsed state.
Sales Orders island - Collapsed
You can close islands in which you do not want to enter or change information on a regular basis. That gives you a better overview of the information relevant to you. Note that you cannot collapse an island if the cursor is placed in a field within the island in question.
Fields
The fields in Maconomy are designed to store different kinds of information. The fields, and the type of data you can enter, are described below. Open fields have a light color while closed fields have a darker color. When you place the cursor in a given field in order to enter new information, red brackets appear around the field. This feature is designed to draw your attention to the field in focus.
The information about fields applies both to the card part and the table part of windows.
Text fields
All text fields allow you to enter up to 255 characters. If a text takes up more room than is available in the field, you can read the full text by moving the cursor to the right in the field.
Date fields
Maconomy shows dates in the format you have chosen in the window Preferences – see the section “Preferences” on page 147. You must enter dates accordingly. The commonly used date separator is the slash (e.g., 01/01/01), but you may choose another, such as a period (e.g., 01.01.01). You are not required to enter the separator character in a Maconomy date field, as the program formats dates automatically. For example, May 16, 2006 can be entered as “051606” or “1605”. If the current month is May, you can simply enter “16”. Maconomy then converts the numbers to the selected date format, for example 05/16/06.
Time fields
Some fields in Maconomy let you enter a number of hours and minutes. For example, in the field “Hours” in the SpeedSheet you can enter the number of hours you have been working on a task. Maconomy interprets the input into the “Hours” field as hours and minutes. For instance, if you work on a project for 1 hour and 45 minutes, you can enter “1:45” or simply “1 45” (notice the space) into the field. However, if you work on a project for one and a half hours, you can enter “1.5” into the field. Maconomy will then convert this to “1:30” when you press Return.
The field “Interpret hour entry as minutes when above” in the window Preferences specifies how Maconomy should interpret your input into the “Hours” field. There you specify the cut-off number used by Maconomy to determine if your entry is stated in minutes or in hours. For example, if the value is “10”, Maconomy interprets your input in the “Hours” field in the following way:
Your input
Interpreted as
Result
5
Five hours
5:00
10
Ten hours
10:00
11
Eleven minutes
0:11
2.5
Two and a half hours
2:30
2 05
Two hours and five minutes
2:05
245
Two hundred and forty-five minutes, that is 4 hours 5 minutes
4:05
Note that the above assumes that you are using “:” as time separator (as selected in the field “Time format” in the window Preferences).
Number fields
In number fields, Maconomy shows numbers in the format you have chosen in the window Preferences – see the section “Preferences” on page 147). Usually, periods (dots) denote decimal points, and commas separate whole thousands (for instance “27,426.89”). Maconomy will always insert thousands separators in amounts, also if you leave them out.
In the window Preferences you can specify how many decimal points Maconomy should use in fields that show decimals, such as discount percentages. This does not apply to amounts, which are always written with the standard two decimals.
Checkboxes
To mark a checkbox, either click in the box using the mouse or press the space bar on the keyboard when focus is in the field. The mark is removed by clicking it again or typing a space. See also “Keyboard Shortcuts” on page 225.
Popup fields
Popup fields offer a choice of values in a menu. There are several ways to select a desired option in a popup field. The mouse can be used to pull down the menu and select an option.
If you find it faster not to use the mouse, you can do it using the keyboard in different ways:
•
Press the Arrow-Down key to open the popup menu, and then use Arrow-Down or Arrow-Up to select the next and the previous options, respectively. Use Page-Up and Page-Down to select the first and last options. Press Return when the desired option is highlighted.
•
Another way is to type the first letter of the desired option. If there are more choices beginning with the same letter, Maconomy picks the first available. If you type the same letter again, you will move to the next option in the list. The options are listed in the order in which they were created in the window Popup Fields in the Set-Up module.
•
The third way is by using the space bar for choosing the blank value, if blank is an option. See also “Keyboard Shortcuts” on page 225.
Example of popup field: Back Order Handling
In the above example, typing a “d” will select the option “Delete”.
Note that the procedure for choosing options in popup fields also applies in the search pane.
However, popup fields work differently in the table part. Since the arrow keys are used for moving around in the table, you cannot use the Arrow-Down key to open a popup field. To select another value in a popup field in the table part, move to the field and press F2, Alt+Arrow Down, or any letter. You can now use the arrow keys to select a value, and the Return key to confirm the value.
Drop-down combo boxes
Some windows contain drop-down combo boxes. For example, the field “Favorite” in the SpeedSheet is a drop-down combo box. To select a value in the field, you can use the mouse as for a popup field, or you can use the keyboard. To select a value using the keyboard, tab into the field, and start typing. Maconomy opens the list and scans it to match the typed letters with items in the list, narrowing down the possible selections as you type. Note that the letters you type can match options in the list, regardless where the letter sequence is found.
Furthermore, it may be possible to type values that do not yet exist in this type of field. This way, you can create options in the list, if applicable.
Table part elements
The table part of card/table windows contain the following elements:
Navigation
There are several ways of moving around in a table:
•
You can click the field you wish to move the focus to.
•
You can use the Tab key, which will move the cursor from left to right on the line, or Shift+Tab to move the cursor from right to left.
•
You can use the arrows, in which case Maconomy works like a spreadsheet. The arrows can move the cursor right/left and up/down.
•
You can use the Return key. Pressing Return moves the cursor from one line to the next, except if you have entered or changed a field value - in which case it commits the entry or change to the Maconomy database.
To move between the parts of a card/table window, and possibly the search pane (if it is open), you can use the F6 key in either part.
Column width
You can alter the width of each table column. Point the mouse to the right border of the column you wish to resize. The mouse cursor changes to a horizontal double-arrow. Now you can drag the border to change the column width as desired.
This method of changing the width of a column also applies in search panes.
Column order
You can change the order in which columns appear in a table by dragging the column title to a new position.
The Return key
When you have created or changed information, press Return to make Maconomy save it in the database. Pressing Return also causes Maconomy to verify the information. If there are errors, inconsistency or invalid data, Maconomy issues a warning.
Using the Arrow-Up and Arrow-Down keys in a table after entering or changing data has the same effect as pressing Return and then moving to another line using an arrow key.
Maconomy checks that you have pressed the Return key to save. If you try to close a window after changing information without having pressed Return first, Maconomy asks for confirmation of the change in a message box.
In the message box, you can choose whether or not to save the changes, or you can cancel your command and go back to the window. Clicking “Yes” has the same effect as saving the changes using the Return key.
Links to related information
Links
Many fields show information retrieved from other windows in Maconomy. For example, in the window Job Budgets, the field “Job No.” shows the number of the job to which the current budget pertains. The job number is taken from the window Jobs. The contents of all such fields are shown in a blue color. In fields that are closed (not editable), the contents are furthermore underlined. For editable fields, you must press the Control key (Windows) or Alt key (Macintosh) for the contents to be underlined. The field is now a link, and you can click the underlined contents of the field to open the associated window, showing the value you clicked. This is called “to follow a link”. In the above example, following the job number link opens the window Jobs, showing the job whose number you clicked. The linked fields are also called key fields. Instead of clicking, you can move the focus to the field and press Ctrl+J.
Note that it is possible to trick Maconomy into showing a wrong link. For example, if you type the name of a location which does not exist in the field “Location”, Maconomy will mark the field as a link. However, you will not be able to commit the change to the field, and if you try to follow the link, Maconomy will show an error about a missing key.
If you type a URL in a text field, for instance a Web address, Maconomy will also mark the URL as a link and make it active. For instance, if you type “www.maconomy.com” in a text field, Maconomy will turn the contents of the field into a link to the Maconomy home page. If the Web address does not begin with “www”, you must add the protocol specification first. Examples:
HTTP (normal Web)
http://maconomy.com
HTTPS (secure Web)
https://webshop.maconomy.com
E-mail
mailto:someone@maconomy.com
FTP
ftp://www.maconomy.com
Shortcut menu
Many windows can be related to a given piece of information such as “Customer No.”, “Vendor No.”, “Item No.”, and “Activity No.”, and the link can only take you to one window. Instead of following the link, you can right-click the field to see a shortcut menu containing links to windows related to the information in the current key field. Key fields are not only fields showing the primary key, such as the job number in the window Jobs, but also references to other types of information, for instance the customer of the job. If, for instance, focus is in the field “Customer No.” in the card part of the window Jobs, right-clicking will show a shortcut menu containing links to the windows Customer Information Card, Payment Information, Customer Budgets, Customer Discount Agreements and other windows related to customers. Clicking one of these links opens the relevant window and automatically shows the relevant entry, providing you with additional information you might need. If, for example, you selected Customer Information Card after right-clicking a customer number, Maconomy opens the window Customer Information Card and shows information about the customer on which you clicked.
Both links and the shortcut menu are also available for key fields in the table part of all windows in Maconomy. For instance, the field “Item No.” in the table part of the window Sales Orders is a link, and clicking the right mouse button shows a shortcut menu containing commands to open the windows Item Information Card, BOM Information Card, Quantity Discounts, Serial Number Information and other windows related to items.
Ranges
Ranges are used in Maconomy parameter dialogs and in some other windows in which you select a number of entries and then perform an action on those entries. For instance, you can choose to print the general ledger for a number of accounts, leaving out those with a balance of zero.
Print General Ledger parameter dialog
In order to choose the right accounts to print, you fill in ranges. The general rule is that if you do not specify a range in a field, Maconomy will include all information, e.g. all accounts in the example above. You can choose to specify only the upper or lower limit, in which case Maconomy includes all entries up to and including the upper limit or all entries from and including the specified lower limit.
This rule applies to text, number and date fields alike. For number fields, a blank range can be specified as “0” – “0” (meaning that all entries are selected). An example is the “Account No.” fields in the window Print General Ledger in the G/L module.
In some Maconomy windows, you can specify more than one range to define the selection criteria. The more ranges you specify, the more you limit the selection criteria, as an item must match all criteria in a group of selection criteria to be included.
Field Lengths in Printouts
The space in Maconomy’s standard printouts is limited, compared to the space available in most windows. This means that various texts are cut off if you use more than the maximum characters allowed. There are fixed limits for the following fields:
•
Account No.: 10 characters.
•
Customer No.: 10 characters.
•
Vendor No.: 10 characters.
•
Item No.: 16 characters.
•
Transaction No.: 8 characters.
•
System Numbers: 8 characters.
•
Amount: 11 digits, incl. 2 decimals.
•
Quantity: 9 digits.
If, for example, you enter an item number consisting of 20 characters, the standard printout will cut off the last 4 characters.


Hierarchical Table Part Structure

Getting Started with the Java™ Client : Working with the Client : Hierarchical Table Part Structure
Hierarchical Table Part Structure
In some windows, it is possible to arrange table part lines in a hierarchical structure, and move individual lines and sections up and down. This provides a better overview of table parts containing a large number of lines. For instance, job budgets can contain hundreds of lines, and arranging the lines into groups representing e.g. phases makes it easier to manage the budget.
Group headers and regular lines
Hierarchically structured table parts contain two types of lines: Regular lines and group headers. A regular line is simply a line containing information. A regular line can either be located at the top of the hierarchy with no sublines assigned to it, or it can be a subordinate line to a group header.
A group header is a line to which subordinate lines have been assigned. The information on group headers is displayed with bold face text, making group header lines easy to distinguish from regular lines. Depending on the type of information set up in the table part, group headers may show automatically updated sums in certain numeric fields. The subordinate lines of a group header are indented, improving overview of the individual groups.
Example of a job budget where lines 1 and 6 are group headers showing sums from the individual lines within each group.
Indenting lines
Lines are indented using the Indent button.
When you press the Indent button, the currently active line will become a subline to the nearest above line which is assigned to the same group header line as the current line (or, if the current line is located at the top level, to the nearest above line at the top level). If the line to which the indented line becomes a subline is not already a group header for other lines, it will become a group header.
Example 1:
The table part contains the following lines, group headers being shown in bold face.
Line 1
Line 2
Line 3
Line 4
Since all of these lines are at the top level and indenting a line at top level causes it to become a subline to the nearest above line at top level, indenting line 2 would result in the following structure:
Line 1
Line 2
Line 3
Line 4
Lines 1, 3 and 4 are now located at the top level. Line 2 is a subline to line 1, making line 1 the group header to line 2.
Since lines 1 and 3 are both at top level, and indenting a line at top level causes it to become a subline to the nearest above line at top level , indenting line 3 would result in the following structure.
Line 1
Line 2
Line 3
Line 4
Had we indented line 4 instead of line 3, the results would have been as follows:
Line 1
Line 2
Line 3
Line 4
Since lines 3 and 4 were both at top level, line 4 became a subline to line 3.
Indentations in multiple levels
It is possible to have group headers that are sublines to other group headers. This allows you to build a hierarchical structure in any number of levels. However, printouts only support up to seven levels (i.e. six indentation levels). When you indent a group header, its sublines are indented along with it, so that the group header being indented has the same sublines as before.
Example 2
The table part contains the following lines:
Line 1
Line 2
Line 3
Line 4
Lines 2 and 3 are now both sublines to the same group header (line 1). Therefore, indenting line 3 will cause it to become a subline to line 2, resulting in a total of three levels in the structure.
Line 1
Line 2
Line 3
Line 4
Example 3:
The table part contains the following lines
Line 1
Line 2
Line 3
Line 4
Lines 1 and 3 are both at top level. Therefore, indenting line 3 will cause it to become a subline to line 1. Since line 3 has a subline of its own - line 4 - line 4 is also indented a level, resulting in the following structure:
Line 1
Line 2
Line 3
Line 4
Outdenting lines
You can outdent lines using the Outdent button, which has the opposite effect of the Indent button. When you press the Outdent button, the currently active line is disassociated from its group header and assigned to the group header of the group header (or moved to the top level if the group header is not itself assigned to another group header).
Example 4:
The table part contains the following lines:
Line 1
Line 2
Line 3
Line 4
If we outdent line 4, it will no longer be a subline to line 1. Since line 1 is not a subline to another group header, line 4 is put at the top level, resulting in the following:
Line 1
Line 2
Line 3
Line 4
In some windows, outdenting a line which is not the bottom line within a group will cause the outdented line to become group header for the lines located below it in the group from which the line is outdented. In those cases where this functionality applies, it is mentioned in the introduction to the windows in question.
Example 5:
The following lines are in the table part of a window where outdenting a line causes lines below it to become sublines:
Line 1
Line 2
Line 3
Line 4
Line 5
Since there is one line below line 3 in the group to which line 3 belongs, outdenting line 3 will cause it to become a group header to line 4. As a result, the table part looks as follows:
Line 1
Line 2
Line 3
Line 4
Line 5
Outdenting group headers
When you outdent a group header, all sublines assigned to the group header are also outdented a level, causing the group to have the same sublines as before.
Example 6:
The table part contains the following lines:
Line 1
Line 2
Line 3
Line 4
Outdenting line 2 will cause its sublines (lines 3 and 4) to also be outdented a level, resulting in the following structure.
Line 1
Line 2
Line 3
Line 4
Moving lines up and down
Using the Move Line Up and Move Line Down buttons, you can change the order in which the lines appear in the table part. This can e.g. be practical if you need to outdent a line which is not at the bottom of its group, or if you need to re-arrange the lines and groups to make the order more logical.
When a line is moved up or down, it swaps position with the nearest above line at the same indentation level.
Sublines to a given group header can only be moved up and down within the group. Moving a group header up and down causes its sublines to be moved up and down along with it, ensuring that the heading has the same sublines as before.
Example 7:
The table part contains the following lines:
Line 1
Line 2
Line 3
Line 4
Line 5
Moving line 3 up would result in the following structure.
Line 1
Line 3
Line 2
Line 4
Line 5
Example 8:
The table part contains the following lines:
Line 1
Line 2
Line 3
Line 4
Line 5
If we move line 3 up, its subline (line 4) is moved up as well, and kept together with its group header. Therefore, the result would be as follows:
Line 1
Line 3
Line 4
Line 2
Line 5
For line 5, the nearest above line at the same level is line 1. Therefore, if we move line 5 up, lines 1 (and its sublines) and 5 will switch positions, resulting in the following structure:
Line 5
Line 1
Line 3
Line 4
Line 2
Adding lines in a table line hierarchy
When you add a line to a table part arranged in a hierarchical structure, the new line is assigned to the same group header as the line above it. However, if the line above the new line is a group header, the new line is assigned to the grouping line in question.
Example 9:
The table part contains the following lines:
Line 1
Line 2
Line 3
Line 4
Adding a line between lines 3 and 4 would cause the new line to become a subline to the same group header as line 3 (which is the line above the new line). The result would be as follows:
Line 1
Line 2
Line 3
New line
Line 4
Example 10:
The table part contains the following lines:
Line 1
Line 2
Line 3
Line 4
Adding a line between lines 2 and 3 would mean that the line above the new line is a group header, and the new line therefore becomes a subline to that group header. The result would be as follows:
Line 1
Line 2
New line
Line 3
Line 4
Deleting lines in a table part hierarchy
Deleting a line which is not a group header will simply cause the line in question to be removed. However, deleting a group header will cause the group header and all of its sublines to be deleted. When you attempt to delete a group header, a warning is displayed, ensuring that a whole range of lines are not deleted by mistake.
Viewing/Hiding Structure Line Numbers
Using the button above the line number column at the left of the table part, you can have Maconomy display or hide decimal separated line numbers reflecting each line’s position in the table part hierarchy, for instance 1.4 or 1.2.2.
Task Path
Several windows in which tasks may appear in the table part contain a reference to the task path. This path describes the location of a task in the job budget, if the budget uses a hierarchical table structure. The path is made up of the text of the group header(s) to which the task in question belongs. For instance, if a task path is “Planning/Design”, it means that the task is located in the top-level group “Planning” and the subordinate group “Design”. The task path can show a maximum of seven levels, including the top level.
Window Specific Structure Restrictions
Windows allowing table part hierarchies may contain restrictions as to which lines can be group headers. For instance, in job budgets, only lines with the line type “Sum/Text” can be group headers. Any restrictions applying to a given window are mentioned in the reference manual’s or online help’s introduction to the window in question.


Searching

Getting Started with the Java™ Client : Searching
Searching
Finding information
Primary key search
Foreign key search


Finding information

Getting Started with the Java™ Client : Searching : Finding information
Finding information
This section describes the extensive search facilities in the Java client. Whether you simply need to find a certain customer in the Customer Information Card or you need to perform a complex search for job budgets of a certain type, for a certain amount and for a specific group of customers, you can make use of Maconomy’s powerful search capabilities.


Primary key search

Getting Started with the Java™ Client : Searching : Primary key search
Primary key search
A primary key search is a search for records related to the current window. For instance, in the Customer Information Card, the primary key is the customer number. Hence, all records found using the primary key search are related to the customer number. In other words: in the customer information card, you can search for customers; in the window Jobs you can search for jobs, etc.
The options and features described in the following can also be selected from the Search menu in the main menu bar or from the shortcut menu. Some features can only be selected from a menu. Those features are described at the end of this section.
Overview and example
In a Maconomy dialog window, such as the window Time Sheets, you can open the integrated search pane by pressing Ctrl+F or by clicking the search button in the toolbar, as illustrated below:
Opening search pane
The search pane consists of a toolbar and two tabs: Search and Advanced. The two tabs represent two search modes offered by the Maconomy client: a simple search and an advanced search. When you enter search criteria in either of the search tabs and press Return, you can browse the results in the Search tab. By default, Maconomy shows the Search tab when you open the search pane.
The two tabs differ in the way search criteria are entered.
Search tab
In the Search tab, all visible columns (see the description of the “Column Selection” command in the section “Search Menu” on page 181) are shown. Below the column names is a row called the Criteria line, in which you can add search criteria for any of the visible columns. When you press Return, the results are displayed in the rows below the Criteria line. If the search is too broad (too many results are displayed), you can refine the search by adding more criteria in the Criteria line and pressing Return. For more information, please see the section “Search Tab” on page 183.
Advanced tab
In the Advanced tab, a predefined set of fields from the current dialog is shown in the column called “Field:”. For each of these fields, you can enter criteria in the “Criteria:” columns to the right of the field name. You can add “or” fields to extend your search. To enter criteria for fields which are not currently shown in the Advanced tab, click the empty field at the bottom line to display a popup field with all field names within the current dialog. Select the name of the field for which you want to enter criteria, and press Return to perform the search. The search result is displayed in the Search tab, where you can further refine your search as described above. For more information, please see the section “Advanced Tab” on page 186.
The two tabs reflect each other. If you add search criteria in one tab and then switch to the other tab, the search criteria will appear there also. If you add one or more “or” criteria in the Advanced tab, the corresponding Criteria column in the Search tab will display a rendition of the criteria, but will be closed for input.
If your search only results in 1 found item, Maconomy will act according to what is selected in the option “After search with exactly one result” in the window Preferences. For more information, see the section “Preferences” on page 147.
Maconomy will display your last query in the search tabs when you open the search pane.
The following example illustrates two ways of searching for the time sheet you submitted for week 23. First by using the Search tab:
1.
In the Search tab, enter your employee number in the Criteria line in the column “Employee No.”. (This is not necessary if you only have access to your own time sheets.)
2.
Scroll right until you see the column name “Week No.”, and enter “23” in the field.
3.
Press Return to see the result.
And by using the Advanced tab:
1.
In the Advanced tab, enter your employee number in the field “Employee No.” on line 1.
2.
Click the field name popup on line 2 (the field “Start Date” will typically be selected by default), and select the field “Week No.”.
3.
Enter “23” in the field “Week No.”.
4.
Press Return to see the result.
If you have access to the time sheets of several employees (if you e.g. are a supervisor), you can easily see a list of unsubmitted time sheets for all employees:
1.
If you only want to check for unsubmitted time sheets for a specific week, do the following:
1.1
In the Advanced tab, remove the “Employee No.” search criterion by blanking the popup field.
1.2
Select the field name “Submitted” on the first empty line, and leave the checkbox unmarked.
1.3
Press Return to run the search again.
2.
If you want to check for unsubmitted time sheets for any week:
2.1
Remove the “Week No.” search criterion by blanking the popup field.
2.2
Press Return to run the search.
The procedure above shows all unsubmitted time sheets of all employees to which you have access, using the Advanced search tab. In the Search tab, you can browse through the time sheets using the arrow keys or the mouse.
Search pane features
The following describes the various elements of the search pane and shows you how to use shortcuts to accelerate your selection of search parameters.
Search Menu
The search menu on the main menu bar contains all the functions that apply to the search pane.
The following section briefly describes the function of each command in the Search menu. Most of the functions are described in more detail elsewhere, in which case a reference is given to that description. Note that in the illustration above, some commands are unavailable. The scope of each command (that is, where it can be used) is indicated in the description below.
•
Find [Activity] (Ctrl+G) (N/A): Execute a foreign key search, in this case for an activity. This command is only shown if a foreign key search is indeed possible, that is if the cursor is in a foreign key field. The command only applies in the card or table part, and not in the search pane. See “Foreign key search” on page 194 below.
•
Find [Time Sheet] (Ctrl+F) (both tabs): Open the search pane to search for records with the primary key of the current window, in this case Time Sheets. This command has no effect if the search pane is already open.
•
Do Search (Ctrl+F3) (both tabs): Executes the current query. The view switches to the Search tab when selected from the Advanced tab.
•
More (F3) (both tabs): Shows additional results in the Search tab. By default, Maconomy shows the first 30 matches of the search, but you can change this. See “Preferences” on page 147.
•
Clear Result (Filter Off) (both tabs): Removes the current search results. Corresponds to double-clicking the “FILTER” message in the status bar. The current search is not removed from either tab. This way, you can use the browse buttons on the main toolbar (e.g. “Next Record”) to browse to records which are not comprised by the search. To return to Filter mode, perform the search again.
•
Add Value as Criterion (Search tab): Shortcut to adding the selected value in the Search tab to the query in the Advanced tab. See “Add Value as Criterion” below.
•
Add Criterion for Field (Search tab): Shortcut to adding the selected field in the Search tab as a new line in the current query in the Advanced tab. See “Add Criterion for Field” below.
•
Sort Ascending (both tabs): If this command is checked (default), the search results are sorted in ascending order when you run the search.
•
Sort Descending (both tabs): If this command is checked, the search results are sorted in descending order when you run the search.
•
Search Criteria Builder (both tabs): Select this command for assistance for inserting search criteria. See “Search Criteria Builder” on page 192.
•
Clear Search Criteria (both tabs): Removes the current search criteria and lets you build a new query. The current results are not removed from the Search tab.
•
Column Selection... (both tabs): When you select this menu item, a dialog opens in which you can choose which columns you want to show in the Search tab. See “Column Selection...” on page 186.
•
Export Result... (both tabs): If you select this option, you can save the found data as a text file. Maconomy opens a dialog called “Save the document as”, in which you can select a path and enter the name of the file to be exported. When you select “Do Search”, the search results are output to the selected text file. Note that the “No. of entries per search” limitation from the Preferences window does not apply to exported search results.
•
Close Search Pane (both tabs): If you select this option, the search pane closes. This corresponds to pressing the Escape key. To select a found record and close the search pane, double-click the record in the Search tab (or press Return).
Search Tab
By default, the Search tab shows the query you performed the last time you used the current window, if any. To remove this, select “Clear Search Criteria” in the Search menu.
The Search tab consists of a table header line (called the “Criteria” line), in which you can set search criteria, and a result table. The columns consist of fields in the current dialog window. You can choose to see other fields by selecting “Column Selection...” in the Search menu. This command opens a window in which you can choose which columns you want to be visible in this tab, and thus open for search criteria entry.
To enter a query, simply enter the restriction or criterion in the Criteria line, and press Return. You can use the full range of criteria options as described in “Search syntax” on page 188. You cannot, however, perform combined queries using the “or” operator – searches such as “find time sheets for employee number 1058 or 2318” are not possible. To do this, you need to use the Advanced tab.
The result table consists of columns and rows. The columns contain a cell for every field displayed. Each row in the table corresponds to a record in the Maconomy database.
When you click a row in the result table, the corresponding record is displayed in the Maconomy dialog window. This way, you can quickly browse through the found records. You can also use the Arrow Up and Arrow Down keys to browse the records.
If you double-click a row in the Result tab, or press Return when focus is in a row, the corresponding record is displayed in the Maconomy dialog window, and the search pane is closed.
When a query is active, the following message is shown on top of the dialog:
This is to remind you that when you browse records in Maconomy, you are only seeing the records which were found by a search. To see all records in sequential order, the “Remove Filter” button bar or click “Clear Result” in the Search menu.
Some commands are available in the Search tab only. They are described in the following. You can easily access the commands by right-clicking any cell in the result table. Each command can also be selected on the Search menu.
Add Value as Criterion
If you select this option, Maconomy will add the value from the field on which you clicked to a query in the Advanced tab. This is a quick way to build queries. If, for instance, you want to see the time sheets for two of your employees, you can use the following procedure:
1.
Open the search pane in the window Time Sheets.
2.
If a query is already in the Search tab, select “Clear Search Criteria” to remove the query.
3.
Click “Do Search”. You now see the time sheets of all your employees.
4.
Right-click the “Employee No.” column of any time sheet entered by one of the employees whose time sheets you want to see, and select “Add Value to Criterion”.
5.
Assuming the Advanced tab was empty before, a new line has been added to the query table. “Employee No.” has been selected in the “Field” column, and the value you clicked in the Search tab has been added as a parameter in the “Criteria” column.
6.
Click the Search tab, and repeat step 3 to select the other employee.
7.
The value you selected in step 5 has now been added to the “or” column of the same row.
8.
Click “Do Search” to find all time sheets pertaining to the selected employees.
This example is expanded in the description of the option “Add Criterion for Field” below.
Add Criterion for Field
If you select this option, Maconomy will add the field name of the column on which you clicked to a new row in the query table in the Advanced tab. Building on the example in the description of the option “Add Value as Criterion” above, let us assume that you only want to see the time sheets entered before week 23.
1.
In the Search tab, locate the column “Week No.”. You may have to use the horizontal scroll bars at the bottom of the search pane.
2.
Right-click the column, and select “Add Criterion for Field”.
3.
The view switches to the Advanced tab, and a new row is inserted with the field name “Week No.” already selected.
4.
Enter “< 23” in the “Criteria” column in the new row. “<“ is a search operator meaning “less than” or “before”. For more information about search operators, please see the section “Search syntax” below.
5.
Click “Find” to see the time sheets entered by the specified two employees on weeks prior to week 23, i.e. weeks 1-22.
Column Selection...
The Maconomy client shows a number of columns in the Search tab by default. If you want to change which columns are displayed, select this option. The following window is displayed:
“Column Selection...” selected from the Search tab in the search pane of the window Time Sheets
In this window, you can select one or several columns to be displayed. The standard selection features apply in this window:
•
Click to select one column
•
Ctrl+click to select multiple columns (clicking without Ctrl pressed will ‘lose’ the already selected columns)
•
To select adjacent columns, click or Ctrl+click the first column and Ctrl+Shift+click the last column in the series of columns
When you click OK, the selected columns will appear in the Search tab. Note that the newly displayed columns have “###” as value to signify that no data is shown in them. When you click “Do Search” again, the new columns will display the correct data.
Advanced Tab
The Advanced tab consists of a dynamic query table, in which you can set search criteria. By default, the Advanced tab shows the query you performed the last time you used the current window, if any. To remove this, click “Clear Search Criteria” in the Search menu.
The query table consists of columns and rows. The columns contain one “Field:” column, one “Criteria:” column, and a variable number of “or:” columns. A new “or:” column is shown when you enter criteria in the last “Criteria:” or “or:” column.
Field:
This column consists of popup fields, each listing the fields in the current Maconomy window by which you can search. Each line in a query table corresponds to an “and” expression. This means that if you specify e.g. “Employee No.” in this column and the value “100” in the “Criteria:” column, and you specify “Week No.” in a new row with the value “23” in the “Criteria:” column, the query will find the record which fulfills both these criteria – that is the time sheet for employee no. 100 for week 23. It is possible to add a field to the query more than once if you want to add an “and” operator between two instances of the same field. See also the description of the “Criteria:” column below.
An easy way to add field names to rows in the query table is by using a shortcut in the Search tab. For more information, please see the description of the menu commands in the section “Search Tab” above.
Criteria:
In this column you enter the criteria by which you want to limit your search. For each row in the query table you can specify a single value or a search expression which must be fulfilled for Maconomy to find the record. For more information about search expressions, please see the section “Search syntax” below.
When you enter criteria in this field, Maconomy automatically adds an “or:” column to the right of the current column, allowing you to specify any number of “or” criteria. See also below.
A new criteria row is automatically inserted at the bottom of the query table when you select a value in the “Field:” popup field.
An easy way to add criteria values to columns in the query table is by using a shortcut in the Search tab. For more information, please see the description of the menu options in the section “Search Tab” above.
or:
In this column you can expand the search, using the field specified in the “Field:” column as parameter. The functionality of the column corresponds to that of the column “Criteria:” above. If you enter search criteria in this column, Maconomy will find a record if it fulfills either the value in the column “Criteria:” or the value in this column. For instance, you can find time sheets for two employees at the same time by specifying “Employee No.” in the “Field:” column and two different employee numbers in the columns “Criteria:” and “or:”.
When you enter criteria in this field, Maconomy automatically adds another “or:” column to the right of the current column, allowing you to specify any number of “or:” criteria.
Removing Rows
To remove a row from the query table, select the blank value in the “Field:” popup field on the line in question.
Search syntax
As mentioned above, you can enter search expressions in the “Criteria:” and “or:” columns in the Advanced tab. Using expressions to limit your search makes it much easier to find just the records you need.
You can use different search operators, depending on the type of field you are searching. Maconomy differentiates between the following types of fields:
Type
Example in Maconomy
Blank value shown as...
String
The most common type. “Job No.”, “Job Name”, “Remarks”, “Customer No.”
A blank cell
Integer
Integer fields containing system-generated numbers: “Invoice No.”, “Trans. No.” (inventory transaction number)
A zero
Real
Reals: “Real Figure 1-5” (in Company Information Card)
A zero followed by the number of decimals selected in the Preferences window
Time
Time fields: “Event Starting Time”, “Event Closing Time”
A blank cell
Date
Date fields: “Start Date”, “Closing Date”
A blank cell
Boolean
Checkbox fields: “Submitted”, “Reopened”
A checkbox
Popups
Popup fields: “Current Budget” (in Job Budgets)
A popup field
The “Criteria:” column in the Advanced tab will look different, depending on the type of field selected in the “Field:” column. The following illustration shows this:
Field types in advanced search table from the window Customer Information Card. Popup field “Currency” is opened for selection
The following tables describe the search operators available for each field type. The heading row in each table mentions which field is being searched in the examples given. Note that if you use a search operator incorrectly (e.g. put a wildcard character in a number field), Maconomy will put a red, wavy underline below the wrong expression, and you will not be able to perform the search.
Sometimes two operators can be used for the same purpose. In those cases, they are described together, on separate lines within a row in the table (for an example, see the operator “Greater than or equal to” below).
Text, Date and Time Fields - “Name 1” in Customer Information Card
Operator
Operator name
Usage
Result
>
Greater than
>L
All customers whose name begins with “L” or any subsequent letter in the alphabet. This includes e.g. “La” because “La” is higher than “L”. This excludes a company called “L” if it exists
>=
..
Greater than or equal to
>=L
L..
All customers whose name begins with an “L” or any subsequent letter in the alphabet. This includes a company called “L” if it exists
<
Less than
<L
All customers whose name begins with a letter before “L” (including numbers)
<=
..
Less than or equal to
<=L
..L
All customers whose name begins with a letter before or equal to “L” (including numbers)
<>
Different from
<>Leelands Inc.
All customers except “Leelands Inc.”
?
Wildcard: One character
Le?lands Inc.
“Leelands Inc.” and “Lealands Inc.
*
Wildcard: Zero or any number of characters
Leelands*
“Leelands Inc.”, “Leelands”, “Leelands, Inc.”, “Leelands plc” etc.
..
Range
A..D
All customers whose name begin with the letter “A” through “D”.
..
Open-ended range
L..
..D
Same as “Greater than or equal to”.
Same as “Less than or equal to”.
Number Fields - “Order No.” in Sales Orders
Operator
Operator name
Usage
Result
>
Greater than
>2000
Any sales order with an order number above 2000 - not including “2000”
>=
..
Greater than or equal to
>=2000
2000..
Any sales order with an order number equal to or above 2000 - including “2000”
<
Less than
<2000
Any sales order with an order number below 2000 - not including “2000”
<=
..
Less than or equal to
<=2000
..2000
Any sales order with an order number equal to or below 2000 - including “2000”
<>
Different from
<>2000
All sales orders except “2000”
..
Range
2000 .. 2005
Sales orders from “2000” to “2005” (both included)
..
Open-ended range
2000..
..2000
Same as “Greater than or equal to”.
Same as “Less than or equal to”.
Boolean Fields - “Approved” in Time Sheets
State
Result
Marked
All approved time sheets
Unmarked
All unapproved time sheets
To disregard the “Approved” status, omit the field from your search. In the Search tab, you can also make the checkbox grey, signifying that the checkbox selection status is not important.
Popup Fields - “Currency” in Sales Orders
Selection
Usage
Result
<blank>
All sales orders
<value>
GBP
All sales orders using British pounds as currency
To disregard the currency, omit the field from your search. This corresponds to selecting the blank value.
Search Criteria Builder
For assistance in building queries in either tab, open the Search Criteria Builder using the shortcut key Ctrl+Shift+H or from the Search menu or toolbar. Using the Builder, you can insert search criteria in the “Criteria:” column of the Advanced tab or in the Criteria line in the Search tab, instead of typing them directly as described in the section “Search syntax” above.
Advanced tab
The Search Criteria Builder helps you insert a search criterion into the current query field. As you build the search criterion by using the list of operators and the text fields, the resulting search criterion is displayed at the bottom of the window. When you click OK, the search criterion is inserted into the query field from which the Builder was opened.
The Builder consists of the following fields and actions:
Operator
In this drop-down field, you can choose among the search operators supported by Maconomy. Depending on your selection, the text fields to the right of this field and the islands Insert wildcard and Insert special character may be disabled or enabled, according to the following table:
Operator
Text fields available
Insert wildcard/Special character
Equals
1
Enabled
Different from
1
Enabled
From
1
Disabled
To
1
Disabled
Between
2
Disabled
Less than
1
Disabled
Greater than
1
Disabled
The empty value
0
Disabled
Inserting “The empty value” means that you want to search for a field with no information in it, not even a zero.
Text 1-2
In these fields, you can enter the text that you want to search for. As you type, the text will be shown in the “Result” field at the bottom of the dialog along with the selected operator and any wildcards and special characters.
Insert wildcard
Clicking the buttons in this island inserts wildcards in the search criterion. The “?” means “exactly one character”, and “*” means “zero or any number of characters. For instance, “La?” matches “Las” and “Lab”, but not “La” or “Landover”. “La*” matches anything beginning with “La” and “La” itself.
Insert special character
Due to the fact that wildcards are themselves characters, you need a way to make Maconomy aware that you want to search for the character “*” or “?” in the search string. Therefore, you can “escape” the wildcard characters by adding a backslash before the character. Clicking the buttons in this island inserts such escaped characters. Note that the backslash character also needs to be escaped, if you want to make it part of the search criterion.
When you click OK, the search criterion is inserted in the current field in the search pane. Note that you can enter any criterion manually also.
Search pane toolbar
The search pane contains a toolbar with a number of buttons, which are described below. With these buttons, you can perform the most common functions in the search pane. The name of the button and the associated shortcut key is shown when you move the mouse pointer to a button. For a description of all options in the search pane, see the section “Search Menu” on page 181.
Do Search (Ctrl+F3): Perform the search defined in the search pane (Ctrl+F3).
More (F3): In order to prevent users from overloading the system by performing searches which yield a huge number of results (e.g. all G/L entries in 2004), a parameter is set in the Preferences window in the Settings menu. The setting is called “No. of entries per search” and is set to 30 by default. If a search yields more results than defined here, you are required to press the “More” button to see the next batch of found records. This enables you to cancel the search if you e.g. made your search parameters too wide.
Clear Result: Empty the table in the Search tab. Corresponds to double-clicking the “FILTER” message in the status bar.
Sort Ascending: If you click this button, Maconomy will list the found records in ascending order when you perform the search.
Sort Descending: If you click this button, Maconomy will list the found records in descending order when you perform the search.
Search Criteria Builder (Ctrl+Shift+H). Open the Search Criteria Builder – see “Search Criteria Builder” on page 192.
Clear Search Criteria: Empty the table in the Advanced tab and the Criteria line in the Search tab. Does not remove the search results.
Column Selection...: Open the window Column Selection. See “Column Selection...” on page 186.


Foreign key search

Getting Started with the Java™ Client : Searching : Foreign key search
Foreign key search
In the Customer Information Card, the primary key is the customer number. But you are also able to search for, say, a sales representative in the field “Sales Rep. No.”. In other words: because the Customer Information Card contains references to employees, you can search for employees in the Customer Information Card. This is called a “foreign key search”.
Overview and example
The foreign key search window is opened by pressing Ctrl+G. Using the above example, the window looks like this:
Foreign Key Search: Find Employee
The window could also have been opened by clicking “Find Employee Information” on the Search menu in the customer information card.


Reporting Component

Getting Started with the Java™ Client : Reporting Component
Reporting Component
Introduction
Building a Report
The Result Frame
Toolbar
Menu Bar
Context Sensitive Shortcut Menus
Opening a saved report
Saving a report
Exporting Report Data


Introduction

Getting Started with the Java™ Client : Reporting Component : Introduction
Introduction
The Reporting Component is an easy-to-use reporting tool which allows you to build reports in a graphic interface constantly presenting you with your options in the current context. Using drag and drop functionality, popup selections and a few value entries, you compose your report in the top frame of the window. In the bottom frame, the window shows a preview of your report reflecting the current selection of columns and subtotals. This helps you achieve the desired report structure. If you wish to alter the report composition, you only need to adjust the report definition in the top frame of the window. The change is immediately reflected in the preview.
With the Reporting Component, you do not have to search database schemes for fields to use in your reports. Reports are built on the basis of context specific report templates allowing you to pick your fields from a list of the fields relevant in the current context. For instance, a report template for job budget reporting will present you with job information fields as well as fields from job budget lines, purchase orders and other information related to job budgeting. Report templates can also offer pre-defined calculation fields providing useful key figures.
Reports can be presented in various graph types, including tables, pie charts and bar charts. Furthermore, you can export report results, allowing you to use the data in e.g. Microsoft Excel spreadsheets.
The section “Building a Report” contains a more detailed description of the report building process as well as the functions and features described in this section.


Building a Report

Getting Started with the Java™ Client : Reporting Component : Building a Report
Building a Report
Building a report on the basis of a report template is easy. The component automatically provides you with a list of the fields available, and you only have to select the fields to be shown in the report, set up criteria for the data to be included in the report, and run the report.
This section contains step-by-step instructions explaining how to build your own report based on a report template.
Selecting a report template
The first step in building a report is to select a report template.
A report template is a predefined set of fields related to a specific topic, designed for a specific reporting purpose. For instance, a report template designed to build reports concerning job budgets will contain job budget related fields - fields from the Maconomy window Job Budgets. However, a template is not limited to only one type of information. For instance, a job budget report template may also offer related information such as information about the customers of the individual jobs and the actual amounts invoiced for the job budget lines in the report.
Maconomy offers a number of separately sold report templates with predefined field collections.
To create a new report based on a report template, activate the main menu window and select the desired template in the Reports menu.
Composing the report
Once you have selected a report template, a new window is opened and you can start building your report by selecting the columns to be shown in the report. This is done in the Column Selection tab of the report window.
Adding columns
There are several ways to add columns to your report. If you double-click a column name in the left frame of this tab, the column is added to your report and shown in the Your Columns frame at the right. You can also add columns to the report by marking the desired column names and dragging them to the desired position in the Your Columns frame, or by selecting the desired column names in the left frame and pressing Return or the Add Columns button.
If you find the list of column names too long, you can search for a column name by entering a string in the Find box. As you type, the column list is limited to columns whose names contain the specified string. By default, the top column in the list is marked when you type in the Find box. Therefore, pressing Return directly after typing will cause the top column in the list to be added to the report. To quickly remove reset the search string and field type, click the red X to the right of the field type selection box.
As you type in the Find box, the list of column names is limited to columns whose name contains the specified string
Value fields and non-value fields
Report columns can be divided into value fields and non-value fields which determine how the report is grouped and which figures are displayed.
A report consists of a number of rows and a number of columns. While the number of columns corresponds to your column selections, the number of rows depends on the data covered by the report and the groupings defined through non-value fields.
Non-value fields are used for specifying how the information in the report should be grouped in rows. When the report is run, a row is created for each combination of values in the non-value fields included in the report. On each of these rows, the value field columns will show summarized figures pertaining to the information shown in the non-value fields on the row.
Report information is sorted according to the order in which the non-value fields occur in the report, primary sorting being made by the leftmost non-value field. For an example of this functionality, see “Example 2: Multiple non-value fields” on page 202.
In the report templates supplied by Maconomy, each column is predefined as a value field or non-value field, depending on its contents. As a rule, amounts, quantities and numeric fields that provide useful information when summed are defined as value fields whereas strings, boolean fields, dates and numeric fields that do not provide useful information when summed are defined as non-value fields. When composing your report, you can use the drop-down field above the column list to limit the list to include only value fields or non-value fields.
Example 1: Single non-value field
You need a report which shows budgeted figures for the jobs assigned to the individual countries in which you are running projects. You therefore select the Job Budgets report template which allows you to build a report on the basis of job budget lines and job information.
You add the non-value field “Country” and the value fields “Budg. CP”, “Budg. SP” and “Budg. GM” (which show the budgeted cost price, billing price and gross margin on job budget lines).
A column list matching the above description. Note that a subtotal checkbox is shown next to all non-value fields in the column selection
The report now shows a row for each country for which job budget entries within the selection criteria exist. Each row displays the name of the country in question and the sum of the cost prices, billing prices and gross margins of the budget lines set up for jobs assigned to the country on the line.
Example 2: Multiple non-value fields
You need to break down the figures for each country in example 1 to see the budget figures of the individual projects running within each country. You therefore add the column “Job No.” after the column “Country”. As the column “Job No.” is also a non-value field, the report now contains two non-value fields.
The report will therefore now show a row for each combination of country and job number for which job budget entries within the selection criteria exist. Each row will display the name of the country and job in question and the sum of the cost prices, billing prices and gross margins of the budget lines set up for the job on the line.
Report with primary grouping by country and secondary grouping by job number.
As explained on page 200, primary sorting is made by the leftmost non-value field in the report. Therefore, changing the order of the “Country” and “Job No.” columns would still cause the report to show a line for each combination of job and country, but as the lines are now primarily sorted by job number, lines pertaining to the same country may no longer be listed directly underneath each other.
Report with primary grouping by job number and secondary grouping by country. Note that since lines are sorted by job number, lines do not appear in the same order as in the previous illustration.
Changing the column order
You can change the order in which the columns appear in the report by moving the column names up and down, either by dragging them to the desired position or by using the Move Up and Move Down buttons.
Removing columns from the report
You can remove columns from the report by marking the columns in the Your Columns frame and pressing delete or clicking the trashcan button to the right of the frame. You can also click the trashcan button for the individual columns to remove them one at a time.
Adding subtotals
You can use subtotals to improve the overview of the individual sections of your report. Subtotals only apply when the report is shown in the table layout (see “Selecting a layout” on page 213).
When using multiple non-value fields, the report may contain a large number of lines for each grouping. For instance, in the report described in “Example 1: Single non-value field” on page 201, there may be a large number of projects taking place in each country, and you need to manually add the figures of each project in order to find the total budget figures for each country.
However, with subtotals, the figures for each country will automatically be summed on a subtotal line before proceeding to the next country.
You can add automatic subtotals to the non-value fields in the report. When subtotals are selected for a non-value field, a subtotal line is automatically inserted at each value change in the non-value field in question, showing the sums of the value fields on the lines above it.
To add subtotals to a non-value field, mark the Subtotal checkbox next to the column name in the Your Columns frame. You can add subtotals to multiple non-value fields in the report. However, subtotals can only be added to non-value fields placed to the left of the first value field appearing in the report. Maconomy automatically removes the subtotals from columns that no longer meet this requirement after moving a column up or down.
Same report as shown on page 202, however with subtotals selected for the “Country” column. A subtotal is automatically added for each country, summing the values on the lines pertaining to the country in question.
Customizing column layouts
You can also change various aspects of the layout of each column. For instance, you can apply a different column heading to be shown in the report, or set a specific column width. To change column layout information, click the Layout Properties button next to the column in question in the Your Columns frame. This brings up a dialog in which you can customize the characteristics of the column. When you click OK in this dialog, the specified layout information will be reflected in the preview frame. However, any changes made in the dialog are not reflected in the report results until the next time the report is run.
Use Title
If you want to assign a specific column heading to the selected column, mark the “Use Title” field and specify the desired column title in the text box. If you unmark the “Use Title” field at a later stage, the title entered in the text box will not apply, and the column will be assigned the default title in the report.
Use Width
If you want to assign a specific column width to the selected column, mark the “Use Width” field and specify the desired width in the text box, as well as the relevant unit of measurement in the popup field. If you unmark the “Use Width” field at a later stage, the specified width will not apply, and the column will be assigned the default width in the report.
Use Alignment
If you want to assign a specific alignment for the information in the column, mark the “Use Alignment” field and specify the desired alignment in the popup field. If you unmark the “Use Alignment” field at a later stage, the alignment selected in the popup field will not apply, and the column will be assigned the default alignment in the report.
Customizing report layout
You can change various aspects of the layout of the report. For instance, you can apply a different report title and add a footer. To change report layout information, click the Report Properties button in the title bar of the Your Columns frame. This brings up a dialog in which you can customize the characteristics of the report. When you click OK in this dialog, the specified layout information will be reflected in the preview frame. However, any changes made in the dialog are not reflected in the report results until the next time the report is run.
Use Title
If you want to assign a specific report heading, mark the “Use Title” field and specify the desired report title in the text box. If you unmark the “Use Title” field at a later stage, the title entered in the text box will not apply, and the report will be assigned the default title, corresponding to the name of the report template on which the report is based.
Use Header
If you want to assign a specific header to be printed at the top of each page of the report, mark the “Use Header” field and specify the desired header text in the text box. The header is, however, not printed on the first page. If you unmark the “Use Header” field at a later stage, the header entered in the text box will not apply, and no header will be shown in the report.
Use Footer
If you want to assign a specific footer to be printed at the bottom of each page of the report, mark the “Use Footer” field and specify the desired footer text in the text box. If you unmark the “Use Footer” field at a later stage, the footer entered in the text box will not apply, and no footer will be shown in the report.
Setting up selection criteria
Limiting the data included in the report is important, both in terms of obtaining only the relevant information and in terms of the time it takes to generate the report results. The more specific selection criteria you set up, the less data needs to be processed, and thereby the faster the report is generated.
The selection criteria of a report consist of a number of criterion groups (0 or more). Each criterion group pertains to a specific field which you select when creating the criterion group. If you set up more than one criterion group, only entries matching the criteria on all of the criteria groups will be included in the report. You could say that there is an “and” between criterion groups.
The order in which the criteria groups are set up is of no consequence to the report results.
Creating criterion groups
To set up the first main criterion line for the report, click the Add Field button. This brings up the Add Field window in which you can select the field for which you want to set up a criterion. At the top of this window, you can search for field names (as described in the section “Adding columns” on page 199) and limit the window to only showing value fields or non-value fields. When you have selected the desired field, click “OK” or press Return. A new criterion group is now created, on which you can specify the criteria, as described in the section “Specifying criteria” on page 209.
On existing criterion groups, you can add new groups by clicking the Add Above or Add Below button at the left of each line, depending on whether you want to add the new group above or below the group in question. Each time you add a new group, the Add Field window is displayed, allowing you to select the field to which the criteria in the criterion group should apply.
Once a criterion group has been created, you can change the field selection by clicking the arrow next to the field name. This will open the Add Field dialog, allowing you to select a different field for the line. When the field selection on a criterion group is selected, all criteria in the group are deleted.
Example 3: UK projects starting in 2009
You want your job budget report to include only jobs for UK customers. Furthermore, the report should only include jobs starting in 2009.
In the Row Selection tab, you therefore click the Add Field button, and in the dialog opened, you select the field Country and click OK. You set the operator to “=” and the value field to United Kingdom to indicate that only budget lines assigned to jobs assigned to the country United Kingdom are to be included in the report. Next, you click the Add Below button at the left of the first criterion group line to add a new group below the first one. In the Add Field dialog, you select the field “Start Date” and click OK. On the new criterion group line, you set the operator to “Between” and the value fields to 01.01.2009 and 31.12.2009 (date format may vary according to system set-up). The criteria now look as follows:
As the criteria of all criterion groups must be met in order for a given entry to be included in the report, the report will now only include UK jobs starting between 1 January 2009 and 31 December 2009, both dates included.
Multi-line criterion groups
Each criterion group may consist of multiple lines, each containing a criterion pertaining to the same field. This means that you only select a field on the first line of each criterion group, and the criteria on all other lines added to the group will also pertain to that field. When there are multiple criteria in the same criterion group, an entry must only meet the criterion on one or more of these lines in order to be included in the report. You could say that there is an “or” between the lines in a the same criterion group.
You can add new lines to a given criterion group by using the right hand side set of Add Above and Add Below buttons.
Example 4: Projects assigned to the USA or the UK
You wish your job budget report to include US projects as well as UK projects.
In the empty Row Selection tab, you therefore click the Add Field button, select the field Country and click OK. You set the operator to “=” and the value field to “United Kingdom”. Next, you click the Add below button to the right of the field name to create a new line within the same criterion group. This allows you to specify a new criterion for the “Country” field. On the new line, you set the operator to “=” and the value field to “USA”. The criteria now look as follows:
As the criteria of only one of the criteria within each criterion group needs to be met in order for a given entry to be included in the report, the report will now include both US and UK jobs.
Advanced selection criteria
As mentioned, the criteria of all criteria groups must be met in order for a given entry to be included in the report, and the criterion of each group is considered met if the criterion on one or more of the lines within the group are met.
This means that if your selection criteria consist of multiple criterion groups, and each group consists of multiple lines, a given entry will be included in the report if it meets one or more criteria within each of the criterion groups.
Example 5: Projects in the USA or UK starting in 2009
Returning to the selection criteria set up in example 4, you want to limit the report to US and UK projects, however only including projects starting in 2009.
In addition to the criteria set up in example 4, you therefore add a new criterion group by clicking the Add Below button in the left hand set of buttons on the top line. In the Add Field window, you select the field “Start Date” and press OK. On the new line, you set the operator to “Between” and the value fields to 01.01.2009 and 31.12.2008. The criteria now look as follows:
The criterion of the group pertaining to the field “Country” is now met if the entry in question pertains to a job in the US or the UK. The criterion of the group pertaining to the field “Start Date” is met if the project starting date is between 1 January and 31 December 2009. As a result, the report now includes US and UK projects with a starting date in 2009.
Specifying criteria
Criteria are specified by selecting an operator (greater than, less than, equal to etc.) and a value which the operator should compare to in order to see what entries meet the criterion. You can e.g. specify that the report should only include information for jobs where the field “QP” contains a value of more than 10,000. This way, the report will only include jobs with a quote price of more than 10,000 in base currency.
The logical operators available depend on the type of the field on which the criterion is made. See the section “Search syntax” on page 188 for information about field types.
The value field will look different, depending on the type of field selected on the criterion line, as illustrated below:
Appearance of value field differs according to the type of field selected on the line. Popup field “Country” is opened for selection.
When the field to which the criterion pertains is a key field, for instance a job number or number or task name, you can search for values by placing the cursor in the value field and pressing Ctrl+G. This opens a foreign key search window in which you can search for a value to be inserted in the value field. For further information on using the search window, see the section “Foreign key search” on page 194. The search results are further delimited by the selection criteria already set up for the report. For instance, if you have already set up the report to only include a certain job, a search for tasks will only include tasks in the task list of the job in question.
The following tables describe the operators available for each field type. The heading row in each table mentions the field for which criteria are defined in the examples given. Note that if you use an operator incorrectly (e.g. put a wildcard character in a number field), Maconomy will put a red, wavy underline below the wrong expression, and you will not be able to run the report until this has been corrected.
Text, Date and Time Fields - “Name 1” in Customer Information Card
Operator
Value example
Result
=
Leelands Inc.
All customers whose name is “Leelands Inc.” with no characters before or after that name.
>
L
All customers whose name begins with “L” or any subsequent letter in the alphabet. This includes e.g. “La” because “La” is higher than “L”. This excludes a company called “L” if it exists
>=
L
All customers whose name begins with an “L” or any subsequent letter in the alphabet. This includes a company called “L” if it exists
<
L
All customers whose name begins with a letter before “L” (including numbers)
<=
L
All customers whose name begins with a letter before or equal to “L” (including numbers)
<>
Leelands Inc.
All customers except “Leelands Inc.”
Between
L-Q
All customers whose name begins with the letter L or a higher letter, up to any customers whose name is “Q” (customers whose name starts with Q but contains more characters are not included). Please note that when the Between operator is selected, two value fields appear, allowing you to specify a range of values.
Empty
N/A
All customers whose customer name is empty. Please note that when the Empty operator is selected, no value field appears, as no value needs to be entered.
Not empty
N/A
All customers for which a name has been specified. Please note that when the Not empty operator is selected, no value field appears, as no value needs to be entered.
Please note that in text fields, you can use the wildcard characters “?” and “*” when the “=” operator is selected. The “?” means “exactly one character”, and “*” means “zero or any number of characters. For instance, “La?” matches “Las” and “Lab”, but not “La” or “Landrover”. “La*” matches anything beginning with “La” and “La” itself.
Real, Integer and Amount Fields - “Order No.” in Sales Orders
Operator
Value example
Result
=
2000
The sales order whose order number is 2000 only.
>
2000
Any sales order with an order number above 2000 - not including “2000”
>=
2000
Any sales order with an order number equal to or above 2000 - including “2000”
<
2000
Any sales order with an order number below 2000 - not including “2000”
<=
2000
Any sales order with an order number equal to or below 2000 - including “2000”
<>
2000
All sales orders except “2000”
Between
2000-2005
Sales orders from “2000” to “2005” (both included). Please note that when the Between operator is selected, two value fields appear, allowing you to specify a range of values.
Boolean Fields - “Approved” in Time Sheets
Operator
Value example
Result
=
Marked
All approved time sheets
Unmarked
All unapproved time sheets
In boolean fields, the only operator available is “=”, and a checkbox appears as the value field.
Popup Fields - “Current Budget Type” in Jobs
Operator
Value example
Result
=
Baseline
All jobs using Baseline as the current budget type
<>
Baseline
All jobs not using Baseline as the current budget type
Empty
N/A
All jobs for which no budget type has been selected as the current one. Please note that when the Empty operator is selected, no value field appears, as no value needs to be entered.
Not empty
N/A
All jobs for which a budget type has been selected as the current one. Please note that when the Not empty operator is selected, no value field appears, as no value needs to be entered.
Selecting a layout
At the top right of the report window is the popup field “Layout” which is used for selecting the presentation of the report figures. The layouts available are: Table, Bar Chart and Pie Chart.
Table
The figure below shows an example of the Table layout.
The Table layout displays all selected columns and rows, any subtotals, and a total. For further information about the groupings and subtotal calculations, see the section “Value fields and non-value fields” on page 200.
Bar Chart
The figure below displays an example of a bar chart.
The graph type Bar Chart shows a bar group for each combination of values in the non-value fields selected in the report. Each group will contain a bar for each value field included in the report.
The connection between the color of each bar and the data shown in the bar is displayed in the legend to the left of the bar chart.
Pie Chart
The figure below shows an example of a pie chart.
The Pie Chart graph type presents the report information in pie charts.
A pie chart is created for each value field included in the report, and each pie chart is divided into a slice for each combination of values in the non-value fields selected in the report.
The connection between the color of each slice and the data shown in the chart is displayed in the legend to the right of the pie chart. Groups with a value of zero or less are not displayed in the pie chart, but do, however, appear in the legend.
Running the report
When you are ready to run the report, click the “Run” button at the top right of the report window, press Ctrl+R or select the action “Run” in the File menu. If you did not set up any selection criteria in the Row Selection tab, a message is displayed, warning you that large amounts of information may have to be processed, resulting in a long response time.
If no columns have been selected for the report, or if the Row Selection tab contains invalid selection criteria, such as a string being entered in a numeric field, the “Run” button is automatically dimmed, and the report cannot be run.
When you run the report, the Preview frame changes to the Result tab, and the report is displayed when the information has been processed.
When the report is run, the report definition frame of the window is collapsed, leaving more room for the report results to be shown. If you need to make adjustments to the report after running it, you must therefore click the Column Selection or Row Selection tab to expand the tab again. These tabs can also be opened by pressing Ctrl+Shift+C and Ctrl+Shift+R, respectively.


The Result Frame

Getting Started with the Java™ Client : Reporting Component : The Result Frame
The Result Frame
The lower frame in the report window is the Result frame. The frame contains a Preview tab showing a preview of the report as you build it, and a Finished Report tab showing the results of the latest report processing.
The Preview tab
The preview tab helps you achieve the desired report layout. The tab continuously displays a report output based on the current column selections. The figures in the preview report are automatically generated and fictional. Each time you make changes to the column selections and definitions, the bottom frame automatically goes to the Preview tab.
The Finished Report tab
The Finished Report tab shows the results of the latest report run by pressing the “Run” button. When the report is run, the bottom frame automatically goes to this tab.
At the top, the tab shows the date and time at which the report was run as well as a status indicating whether any changes have been made to the column definitions since running the report.
If the report spans multiple pages, you can use the navigation buttons to browse through the report pages, or enter a number in the “Go To Page” field and press Return or the Go button next to the field to go directly to a specific page. Similarly, pressing Ctrl+1 will go to the first page, Ctrl+2 will go to the previous page, Ctrl+3 will go to the next page, and Ctrl+4 will go to the last page of the report.
You can also use the result navigation buttons in the toolbar at the top of the report window to browse through the results. This toolbar also offers buttons for zooming in and out.


Toolbar

Getting Started with the Java™ Client : Reporting Component : Toolbar
Toolbar
The toolbar at the top of the report window offers a number of buttons providing shortcuts to items in the menus of the window. The name of the function of each button is shown as a tooltip when you point the mouse to the button, along with any shortcut key. The toolbar is shown below:
The buttons are also represented as commands in the menu. For a description of the functionality of the buttons, see the description of the corresponding menu commands in the section “Menu Bar” below.


Menu Bar

Getting Started with the Java™ Client : Reporting Component : Menu Bar
Menu Bar
The menu bar contains the following menus:
File
From the File menu, you can choose to open or close windows, control printing, or exit the report.
The File menu contains the following commands:
•
Open: Selecting this command brings up the Open dialog (see “Opening a saved report” on page 222), allowing you to open a previously saved report or a template report.
•
Run: Select this command to run the report according to the current column selections and criteria. Corresponds to clicking the “Run” button (see “Running the report” on page 215).
•
Save: Allows you to save the current report definition (column selections, selection criteria and layout, but not the report results). If the report has not previously been saved, the Save as... dialog (see “Saving a report” on page 222) is displayed instead, allowing you to specify a name and folder for the report.
•
Save as...: Selecting this command brings up the Save... dialog (see “Saving a report” on page 222), allowing you to save the current report definition (column selections, selection criteria and layout, but not the report results) using a specific name and folder.
•
Export: Opens the Export... dialog (see “Exporting Report Data” on page 223), allowing you to export the report results to a third party format such as Microsoft Excel.
•
Page Setup...: When you select “Page Setup...” from the File menu, a dialog is opened in which you can select paper size and orientation for the report. When the report is run, the page setup influences the layout of the report results, as page breaks are automatically inserted when no more lines fit on a page of the specified size. Therefore, it is recommended that you re-run the report after changing the page setup.
•
Print...: When you select this action, a PDF file with the current report results is created, allowing you to review the report before printing it using the Print action in the PDF window.
•
Close Window: Closes the current report window, but not Maconomy as such.
•
Exit: Exits the report window and closes the Maconomy client application. You are asked for confirmation first, if any unsaved data in a window exists.
Edit
The menu items in the Edit menu let you perform the usual clipboard operations, and undo and redo actions.
•
Undo: This action lets you undo the most recent entry in an editable field. Not many actions can be undone, however. Typically, if you replace text in a text field, you can restore the original contents of the field by selecting “Undo” - provided you have not yet pressed Return.
•
Redo: Cancels the effect of the “Undo” action.
•
Cut: Cuts the current selection and places it on the clipboard. The action is only available in fields that are open for editing, e.g. the search field in the Column Selection frame.
•
Copy: Copies the current selection and places it on the clipboard. Information in the lower frame can also be marked and copied.
•
Paste: Pastes the contents of the clipboard at the insertion point. The action is only available in fields that are open for editing, e.g. the search field in the Column Selection frame.
•
Delete: Deletes the current selection. The action is only available in fields that are open for editing, e.g. the search field in the Column Selection frame.
•
Select All: Selects all contents of the frame or field in which the insertion point is placed.
•
Find <x>: Allows you to search for a value in a row selection criterion field.
View
The View menu contains a number of options for viewing the information in the report results.
The View menu contains the following commands:
•
Back: When you select this action, you undo the previous change to the report definition or the latest running of the report. The Undo function remembers your previous actions, allowing you to undo several steps by selecting this action the desired number of times.
•
Forward: This action is only available when your last action was to select “Back”. When you select this action, you cancel your last step back. The Forward function can be used as many times as the “Back” action has been selected, allowing you to return to the report as it looked before “Back” was selected.
•
First Page: Browses to the first page of the report results.
•
Previous Page: Browses to the previous page of the report results.
•
Next Page: Browses to the next page of the report results.
•
Last Page: Browses to the last page of the report results.
•
Page...: Opens a dialog in which you can specify the number of the page to be displayed in the Results tab.
•
Actual Size: Resets the zoom level to 100%.
•
Zoom In: Zooms in on the report results.
•
Zoom Out: Zooms out.
•
Zoom...: Opens a dialog in which you can specify the desired zoom level.
•
Column Selection: Opens and places focus in the Column Selection tab.
•
Row Selection: Opens and places focus in the Row Selection tab.
Menu
This menu is shared with all other Maconomy client windows. For more information, see “Menu” on page 156.
Reports
With the Reports menu, you can easily access your saved reports and organize them, making it easy to find the right report.
The menu is divided into four sections.
•
My Reports
The submenu “My Reports” contains report templates modified and saved by you. As described in the section “Organize My Reports...” on page 220, each user has a My Reports folder on the server, where your individual reports can be organized by means of subfolders. This folder structure is reflected in the dynamic report list shown when you display the “My Reports” submenu. In the dynamic report list, subfolders are presented as submenu items, and each submenu item will show the reports (and further subfolders) contained in the subfolder in question.
•
Organize My Reports...
Opens the Organize My Reports dialog in which you can organize your reports into folders, making it easy to find the reports you need.
The dialog allows you to create subfolders in the My Reports folder, in which you can place your individual reports. Folders and reports can be renamed and moved around using the buttons on the right or by dragging the folders or reports to the desired position. The folder structure built in this dialog is reflected in the dynamic report list of the My Reports menu (also available in the Main Menu window). For further information on this, see the section “My Reports” on page 220.
The folder structure and report locations are not stored in a regular folder/file structure, but in the Maconomy database on the server. Therefore, folders and reports cannot be re-organized using e.g. the Windows Explorer.
Please note that any organization changes made in this window do not take effect until you click OK. This means that you can undo all changes made since the window was opened ‑including the creation of new folders, deletions and renaming– by clicking Cancel.
Import and Export
When a report is marked, you can also click “Export” to export the report in question to a file. When you click the “Export” button, Maconomy asks you to specify a location for the exported report definition. Exporting a report definition allows you to e.g. send the report definition to another user who can then import the file, thus making it available in his or her My Reports window. To import a file, click “Import” and select the report definition file to be imported.
Create new Folder
When a folder is marked, or when nothing is marked, you can create a new folder by clicking the “New Folder” button. A new folder appears as a subfolder of the folder that was marked when you clicked the button, and you can specify a folder name and press Return when done. If nothing is marked when you create a new folder, the new folder is added as a subfolder of the My Reports folder.
Rename Folder or File
You can rename a folder or report, either by marking it and clicking the Rename button or by marking it, waiting a moment and clicking the name of the folder or report. This opens the folder or report name so that a new name can be entered. Press Return when done.
Move Folder or File
You can move a folder or report to a different folder, either by marking it and clicking the Move to Folder button or by dragging it to the desired folder. If you click the Move to Folder button, a new dialog is opened, in which you can move the folder or report by navigating to the desired folder, marking it and clicking OK.
Delete Folder or File
You can delete a folder or report by marking it and clicking the Remove button. Please note that the folder or file is not deleted until you press OK.
Window
This menu is shared with all other Maconomy client windows. For more information, see “Window” on page 157.
Help
This menu is shared with all other Maconomy client windows. For more information, see “Help” on page 157.


Context Sensitive Shortcut Menus

Getting Started with the Java™ Client : Reporting Component : Context Sensitive Shortcut Menus
Context Sensitive Shortcut Menus
Throughout the report window, you can access context sensitive shortcut menus by right-clicking on the element to be edited, changed, moved etc. The shortcut menus will present you with actions from the Menu bar relevant when working in the area on which you clicked.


Opening a saved report

Getting Started with the Java™ Client : Reporting Component : Opening a saved report
Opening a saved report
You can reopen previously saved reports to edit them or run them on the basis of the latest data in the database.
When you click the Open... button or select “Open...” in the File menu, a dialog is opened, in which you can select the report to be opened.
Please note that since saved reports only include the report definitions (column selections, selection criteria and layout) and not the actual results, no report results are displayed when opening a saved report.
To open a report, navigate to the folder in which the report is stored and double-click the name of the desired report, or select it and press “Open”.
Reports can also be opened by selecting the desired report in the dynamic report list in the Reports menu described on page 220.


Saving a report

Getting Started with the Java™ Client : Reporting Component : Saving a report
Saving a report
You can save your report definitions, allowing you to reopen them at a later time to edit them or run them on the basis of the latest data in the database.
When you click the Save button or press Ctrl+S for a report which has not previously been saved, or if you select “Save as...” in the File menu, a dialog is opened, in which you can specify a name and folder for the report. Please note that only the report definitions (column selections, selection criteria and layout) are saved - not the actual results. Therefore, no report results are displayed when re-opening a saved report.
To save a report, navigate to the folder in which the report should be saved, enter a name in the File Name field and press Return or click “Save”.
If you have navigated to a subfolder, clicking the Home button will take you back to the My Reports folder. The remaining buttons in the toolbar at the top of the window are not used in the current version.
Please note that it is not possible to create subfolders in this dialog. If you wish to create a new folder in which to store reports, use the Organize My Reports dialog described in the section “Organize My Reports...” on page 220.


Exporting Report Data

Getting Started with the Java™ Client : Reporting Component : Exporting Report Data
Exporting Report Data
When you select “Export...” in the File menu, a dialog is opened in which you can select the format to which the report results should be exported. The format selected determines the third party software using which the exported data can be opened.
To export the report data, select the desired format and click Open or Save. If you click Open, the program associated with the selected data format is automatically opened, and the report results are inserted. If you click Save, a dialog window is displayed, allowing you to select a name and folder for a new file containing the report results.
The following formats are currently supported:
•
HTML Excel: Select this option if you want the information exported to look exactly as displayed in the Results tab. When data is exported in this format, the information displayed in the Results tab - including formatting - is exported as HTML. When opened in MS Excel, the values displayed in the tab “Finished Report” will be shown with approximately the same formatting.
•
Simple Excel: Select this option if you want to open the exported report data in a version of MS Excel earlier than Excel 2003. Certain data types such as dates and boolean values (checkboxes) follow different formats in Excel 2003 and earlier versions, respectively. If report values are exported in a format which does not match the format expected by the Excel version, they may be interpreted incorrectly by Excel and may therefore be presented as e.g. text instead of dates. Furthermore, Excel 2003 supports certain cell and character formatting features that are not supported in earlier versions. Therefore, it is important to select the format matching the Excel version in which the exported data is to be opened.
•
Simple Excel 2003: Select this option if you want to open the exported report data in Excel 2003. The difference between this format and the “Simple Excel” format is described in the section on the “Simple Excel” format above.


Keyboard Shortcuts

Getting Started with the Java™ Client : Keyboard Shortcuts
Keyboard Shortcuts
Maconomy client
Reporting Component


Maconomy client

Getting Started with the Java™ Client : Keyboard Shortcuts : Maconomy client
Maconomy client
The tables below list the keyboard shortcuts available in the Java client. The keyboard shortcuts listed are all standard in Maconomy. Note that you can add custom shortcuts by adding a special file on the server. For more information, see the Maconomy System Administrator’s Guide.
The tables are divided into client function areas. Note that operating system specific shortcuts, such as Alt+Tab to switch between windows on the Windows platform, are not included.
Maconomy Menus
The shortcut keys are shown per menu. Commands with no shortcut keys are omitted. Commands specific to card part or table part are described in another table.
Command
Windows
Macintosh
Remarks
File menu
Save
Ctrl+S
S
Revert
Shift+F5
R
Refresh
F5
R
Print This
Ctrl+Shift+P
P
Print...
Ctrl+P
P
Close Window
Ctrl+F4
W
Windows: Or Alt+F4 except in the Menu window, where Alt+F4 is “Exit” except if on the Mac or using autostart.
Exit
Ctrl+Q
Q
Mac: The “Quit Maconomy” command is on the Application menu.
Edit menu
Undo
Ctrl+Z
Z
Note that not all operations can be undone.
Redo
Ctrl+Y
Z
Cancels the effect of Undo.
Cut
Ctrl+X, Shift+Delete
X
“Shift+Delete” is not shown on the menu.
Copy
Ctrl+C, Ctrl+Insert
C
“Ctrl+Insert” is not shown on the menu.
Paste
Ctrl+V, Shift+Insert
V
“Shift+Insert” is not shown on the menu.
Delete
Delete
Select All
Ctrl+A
A
In open fields.
Move <x> Line Up
Alt+Shift+↑
Alt+ [image] ↑
Where <x> is a record in a table using hierarchical table structure.
Move <x> Line Down
Alt+Shift+↓
Alt+ [image] ↓
Where <x> is a record in a table using hierarchical table structure.
Indent <x> Line
Alt+Shift+→
Alt+ [image] →
Where <x> is a record in a table using hierarchical table structure.
Outdent <x> Line
Alt+Shift+←
Alt+ [image] ←
Where <x> is a record in a table using hierarchical table structure.
Expand <x> Line
Alt+Shift+
NumPlus
Alt+ [image] Plus
Where <x> is a group header line in a table using hierarchical table structure. Numeric keypad Plus.
Collapse <x> Line
Alt+Shift+
NumMinus
Alt+ [image] Minus
Where <x> is a group header line in a table using hierarchical table structure. Numeric keypad Minus.
Navigate menu
Go to first record in card part
Ctrl+1
1
Can be used in card windows as well as in the upper pane of card/table windows.
Go to previous record in card part
Ctrl+2
2
Can be used in card windows as well as in the upper pane of card/table windows.
Go to next record in card part
Ctrl+3
3
Can be used in card windows as well as in the upper pane of card/table windows.
Go to last record in card part
Ctrl+4
4
Can be used in card windows as well as in the upper pane of card/table windows.
Go to first line in table part
Ctrl+5
5
Can be used in card/table windows.
Go to previous line in table part
Ctrl+6
6
Can be used in card/table windows.
Go to next line in table part
Ctrl+7
7
Can be used in card/table windows.
Go to last line in table part
Ctrl+8
8
Can be used in card/table windows.
Go to first related window
Ctrl+J
J
Same as following a link.
Search menu
Find <foreign key>
Ctrl+G
G
Find <primary key>
Ctrl+F
F
Do Search
Ctrl+F3
F3
More
F3
F3
If search had many results.
Search Criteria Builder
Ctrl+Shift+H
H
Window menu
Menu
Alt+0 (zero)
0 (zero)
Navigation and operations in windows
Action
Windows
Macintosh
Remarks
General
Move between card and table part
F6
F6
Card part
Previous field
Shift+Tab
Tab
Move to previous open (editable) field.
Next field
Tab
Tab
Move to next open (editable) field.
Scroll up
PgUp, ↑
PgUp, ↑
Except in popup fields.
Scroll down
PgDn, ↓
PgDn, ↓
Except in popup fields.
New record
Ctrl+N
N
Delete record
Ctrl+D
D
Table part
Previous column
Shift+Tab, ←
Tab, ←
Using arrow keys in text and number fields will move the cursor inside the field and not to the next field. Use Shift+Tab to move to the previous field.
Next column
Tab, →
Tab, →
Using arrow keys in text and number fields will move the cursor inside the field and not to the next field. Use Tab to move to the next field.
Previous line
↑
↑
If you move from a new and empty line, Maconomy will automatically delete the line. It has the same effect as selecting “Delete Line” from the File menu.
Next line
↓
↓
If you move from the last completed line down to an empty line, Maconomy will automatically create a new line.
Jump 5 lines up
PgUp
PgUp
Skips five lines up.
Jump 5 lines down
PgDn
PgDn
Skips five lines down. Creates a new line at the bottom of the table.
Edit field
F2
F2
Open (editable) table field for editing.
Stop editing
Esc
Closes the field being edited. Leaves the new value, but does not commit like Return.
Insert line
Ctrl+Shift+M
M
Add line
Ctrl+M
M
Delete line
Ctrl+L
L
Hierarchical table structures
See the Edit menu above.
Changing values in fields
Action
Windows
Macintosh
Remarks
Change value in checkbox
Space
Space
Next value in popup field
↓
↓
Previous value in popup field
↑
↑
Choose another value
All letters and numbers
All letters and numbers
Maconomy will choose the value starting with the key you press. If there are more than one value with this letter or number, Maconomy chooses the first one listed. If the first character in the popup menu is the same as the key you press, Maconomy will choose the next value if the first character is the same as the one pressed.
Choose blank value
Space
Space
Activate default button
Return, Enter
Enter
The default button is recognized by a thick border.
Activate button
Space
Space
If focus is on the button.
Miscellaneous
Action
Windows
Macintosh
Remarks
Close search pane
Esc


Reporting Component

Getting Started with the Java™ Client : Keyboard Shortcuts : Reporting Component
Reporting Component
In addition to the standard keyboard shortcuts applying throughout the Java client, the following shortcuts are available in report windows:
Action
Windows
Macintosh
Remarks
Go to first page of report results
Ctrl+1
1
Go to previous page of report results
Ctrl+2
2
Go to next page of report results
Ctrl+3
3
Go to last page of report results
Ctrl+4
4
Back
Alt+←
←
Forward
Alt+→
→
Save report
Ctrl+S
S
Open saved report
Ctrl+O
O
Run report
Ctrl+R
R
Open and go to Column Selection tab
Shift+Ctrl+C
C
Open and go to Row Selection tab
Shift+Ctrl+R
R
Remove selected fields from column selection
Delete
Set zoom level of report results to actual size
Ctrl+0 (zero)
0 (zero)
Not from the numeric keypad.
Zoom in on report results
Ctrl+Plus
+
Zoom out from report results
Ctrl+Minus
–


General Ledger

General Ledger
General Ledger
his chapter describes the General Ledger module in Maconomy version X1. The G/L module is used for creating and maintaining a number of essential facilities in Maconomy, including the 12-dimensional chart of accounts and multiple companies in the same system. The G/L module is furthermore used for the entry of general journals, posting, tax reporting and for calculating year-end results. You can print various general ledger records, including account ledgers, balance sheets and posting journals. All transactions in the G/L module are processed in the currency specified as the enterprise currency in the window System Information.
You can build up Maconomy’s chart of accounts with up to twelve dimensions, out of which three are specific to each company in the multi-company model. This ensures flexibility in the chart of accounts and flexible and detailed reporting options. Naturally, it is for your company to decide whether to use all or just some of the twelve dimensions.
Maconomy’s multi-company model supports the decentralization of the work processes of the company. Departments or subsidiaries in an organization can be created as independent companies, and intercompany balances are performed automatically. The multi-company model is fully integrated with Maconomy’s access control system.


Introduction

General Ledger : Introduction
Introduction
Introduction to the G/L Module


Introduction to the G/L Module

General Ledger : Introduction : Introduction to the G/L Module
Introduction to the G/L Module
This section discusses central concepts in the G/L module, including the use of the 12-dimensional chart of accounts, dimensions, registration codes, the multi-company model, and tax reporting. A company can decide to make use of all of these elements or just some of them, depending on the size of the company and the level of detail desired when entering and reporting financial data.
Dimensions
Dimensions are used for specifying where to post a G/L entry in the twelve-dimensional chart of accounts. The use of dimensions ensures a flexible chart of accounts and increases the level of detail in reports. For instance, the Location dimension can be used for registering a department, the Entity dimension for employees, the Project dimension for information about specific project types, etc. The complete specification of an account in Maconomy, the account string, is consequently made up of a combination of dimensions, i.e. a G/L allocation combination. If you specify such an allocation combination when creating a report, you can extract information which pertains to very specific posted entries, such as information about which entries a certain employee in a department has made on a given project type. Furthermore, when employing dimension structures you can build in various levels of subtotals in a report. See the section “Dimension Structure” below for a more detailed description of dimension structures.
Maconomy offers 12 dimensions. Out of these 12, nine are common to all companies (Company, Account, Location, Entity, Project, Purpose, and Specification 1-3), and 3 are specific to the company (Local Specification 1-3). This means that a company (e.g. a public agency which consists of several companies/institutions within a central organization) which uses all dimensions can use the first 9 dimensions as common to all companies/institutions, whereas the local dimensions can be used as dimensions which are only valid within the individual company or institution, e.g. as a local chart of accounts.
As mentioned already, dimensions are used when posting entries. When a G/L entry is posted, every dimension has to be filled in. In order to ensure that all dimension fields are filled in before posting, default values must be created for all dimensions, both those that are used and those that are not. The unused dimensions will be assigned a predefined default value, whereas derived or manually entered values will be assigned to the dimensions that are in use.
The default values for Company, Location, Entity, Project, Purpose, and Specification 1-3 are specified in the window System Parameters in the Set-Up module. Default values for Local Specification 1-3 are specified in the windows Local Specification 1-3.
Deriving Dimensions
A dimension field can be completed with a default or manually entered value, but also with a ‘derived value’. This value can be derived from other dimensions or from jobs, activities, employees, vendors, customers, items, or the user. The values you want to derive from each job, activity, etc. are specified in the island Derived Dimensions in the window in which the information card is created and maintained, e.g. the window Jobs. If a dimension value is derived, it is not necessary to enter a value manually in the field as the derived value is transferred automatically from elsewhere.
In order to manage derived values, you can enter a derivation priority. When you do this, the dimensions are derived according to their priorities (where priority 1 is the highest priority). The value with the highest priority will typically be the value you need to enter most often.
If a dimension is assigned a derivation priority, the values specified as derived dimension values on the dimension in question will be transferred instead of the standard dimensions when the current dimension is used. Consequently, Maconomy will check for every dimension derivation with assigned priorities whether one or several derived dimension values are specified to be transferred to the other dimension fields in the new entry. You can enter a priority for each of the elements which can derive dimensions, but you would typically only enter priorities for a few elements.
Dimension Derivation in Various Contexts
The dimension derivation process depends on whether you are typing a new entry or changing the dimension values for an existing entry, or if the dimension derivation takes place as part of Maconomy posting entries in a journal. These three dimension derivation scenarios are described in the following.
Dimension Derivation when Typing New Entry
When you type in a new entry, e.g. a new general journal line or a new job journal entry, Maconomy performs dimension derivation using the following procedure. In the description below, “P1” is used about the information type with the highest priority in the derivation priority list in the window Dimension Derivations, “P2” is used about the information type with the second highest priority in the derivation priority list, and so on.
1.
The dimension values which are specified in the island Derived Dimensions on the information card of the value entered for P1 in the entry and where the field “Overwrite” is marked are transferred to the entry, regardless of whether a value has been entered manually in the entry for the dimensions in question.
This step is then repeated for each of the subsequent information types for which a priority has been entered in the window Dimension Derivations. However, an information type will be skipped in this step if its value in the entry has already been overwritten because it was derived by a higher-priority information type. That is, if P2 has derived and overwritten a value for P3, Maconomy will not perform this step for P3.
Maconomy will also proceed with the next priority if no value has been specified for the information type in the entry.
2.
At this point in the derivation process, the manually entered values in the entry which have not yet been overwritten by a derived value, will be kept.
3.
The dimension values which are specified in the island Derived Dimensions on the information card of the value entered for P1 in the entry and where the field “Overwrite” is not marked are transferred to the entry. At this point, however, values are only derived to blank dimensions in the entry. In other words, values are not transferred to dimensions which have already received a derived value from a higher-priority information type. Furthermore, values are not derived to dimensions in the entry which still have a manually entered value from when the entry was created.
This step is repeated for each of the subsequent information types for which a priority has been entered in the window Dimension Derivations. However, an information type will be skipped in this step if its value in the entry has already been overwritten because it was derived from a higher-priority information type. That is, if P2 has derived and overwritten a value for P3, Maconomy will not perform this step for P3.
Maconomy will also proceed with the next priority if no value has been specified for the information type in the entry.
4.
This step is only carried out when deriving dimensions in the table part of windows in which dimension values are also specified in the card part. When dimensions are derived in the table part of such windows, so-called context values are used. A context value is a value which is specified in the card part of a window and transferred to the table part if Maconomy cannot derive a value for the dimension in question using the manually entered values. If, after the previous steps are performed, one or more dimensions still have not derived a value, Maconomy will retrieve the values for those dimensions from the card part of the window.
5.
If one or more dimensions still have not received a value after the previous steps, Maconomy will retrieve the standard value for the dimensions in question from the window System Parameters. The standard values of local specifications are retrieved from the local specification lists assigned to the company in question.
The table below shows a number of examples in which the Location dimension derivation has first priority. Note that only a selection of the available dimensions are shown in this example.
The letters A-E symbolize the derived dimension values.
Location
Entity
Project
Account
Local Spec. 3
1. Manually entered Location. Location derives all.
NY
Result
NY
A
B
C
D
2. Manually entered Location and Project. Location derives all. No overwriting of Project.
NY
Campaign
Result
NY
A
Campaign
C
D
3. Manually entered Location and Project. Location derives all. Project overwritten.
NY
Campaign
Result
NY
A
B
C
D
4. Manually entered Location and Project. Location only derives Entity and Project. Project overwritten.
NY
Campaign
Result
NY
A
B
Default account
Default Local Spec. 3
5. Manually entered Location and Project. Project has 2nd priority. Location derives Entity. Project derives Account.
NY
Campaign
Result
NY
A
Campaign
C
Default Local Spec. 3
In the first example, the Location dimension is entered manually. As this dimension has the highest priority, Maconomy will derive all the dimensions specified for the Location dimension in the Locations window. If only a few of the available dimensions are derived from the Location dimension, the standard dimension for each of the remaining dimensions will be used.
In the second example, a value is entered manually for both Location and Project. Location has first priority, but since it is not specified that the value derived from the Location dimension should overwrite existing Project values, the manually entered Project value will be preserved, and the other dimension values will be derived according to specifications in the window Locations.
The third example illustrates how a derived dimension value which is to overwrite existing values replaces a manually entered dimension value. In the example, a dimension value is entered manually for the Project dimension, but this value is overwritten by the Project value derived from the Location dimension since Location has been defined to overwrite any existing Project values with the Project value specified in the window Locations.
The fourth example illustrates a combination of derivation, overwriting, and the use of standard dimensions. Since the Project value specified for the Location dimension both derives and overwrites existing Project values, the Project value B specified in the Locations window will overwrite the manually entered value “Campaign”. As no dimension values are derived or entered for the Account and Local Specification 3 dimensions, the standard dimension values are transferred to these dimensions.
The fifth example illustrates how dimension values can be filled in both through derivation from two dimensions with different priorities and from default values. In the example, a dimension value is entered manually for the Location and Project dimensions. Since the Location dimension has first priority, Maconomy will first check which dimension values that should be derived from this dimension. In example 5, this results in the dimension value for the Entity dimension is derived from the Location dimension. As the Project dimension has second priority, Maconomy will then check which dimension values should be derived from the Project dimension. This results in the Account value being derived from the Project dimension. No value is entered manually or derived for the last dimension, Local Spec. 3, so the default value is transferred to this dimension.
Dimension Derivation when Changing Existing Entry
When one or more dimension values are changed on an existing entry, the dimension derivation takes place in the same way as when you create a new entry. However, Maconomy will only attempt to derive dimension values from the dimensions for which you have specified a new value. This means that if you change the value of the dimension Location, Maconomy will only try to derive dimension values from the new value in this dimension, even if the other dimensions also have a value – the value they were given when the entry was created.
It also applies that dimension values are only derived if “Overwrite” has been selected for the applicable values in the information card which gives rise to the derivation. This means that if you change the value for the dimension Location in an entry, and the location specified derives a value for all dimensions, but “Overwrite” has only been selected for the dimension Entity, only the entity value will be derived to the entry, whereas all the remaining dimensions keep the existing values of the entry.
As is the case when typing new entries, a manually changed value in a dimension (P2) can be overwritten if a value has been manually changed for another dimension (P1) which has a higher priority and which derives a value for P2 with “Overwrite” selected.
Hence, Maconomy uses the following derivation procedure when entries are changed:
1.
The dimension values which are specified in the island Derived Dimensions on the information card of the value which is manually changed for P1 in the entry and where the field “Overwrite” is marked are transferred to the entry, regardless of whether a value has been changed manually in the entry for the dimensions in question.
This step is then repeated for each of the subsequent information types for which a priority has been entered in the window Dimension Derivations. However, an information type will be skipped in this step if its value in the entry has already been overwritten because it was derived by a higher-priority information type. That is, if P2 has derived and overwritten a manually changed value for P3, Maconomy will not perform this step for P3. If you have not manually changed the value for a given information type in the entry, Maconomy will also proceed with the next priority.
2.
At this point in the derivation process, the manually entered values in the entry which have not yet been overwritten by a derived value, will be kept.
3.
The dimension values which are specified in the island Derived Dimensions on the information card of the value entered for P1 in the entry and where the field “Overwrite” is not marked are transferred to the entry. At this point, however, values are only derived to dimensions which have been manually changed to blank in the entry. In other words, values are not derived to dimensions in the entry which still have a manually entered value from when the entry was changed or the value from before the entry was changed. Furthermore, values are not transferred to dimensions which have derived a value earlier in the process.
This step is repeated for each of the subsequent information types for which a priority has been entered in the window Dimension Derivations. However, an information type will be skipped in this step if its value in the entry has already been overwritten because it was derived from a higher-priority information type. That is, if P2 has derived and overwritten a value for P3, Maconomy will not perform this step for P3.
Maconomy will also proceed with the next priority if no value has been specified for the information type in the entry.
4.
This step is only carried out when deriving dimensions in the table part of windows in which dimension values are also specified in the card part. When dimensions are derived in the table part of such windows, so-called context values are used. A context value is a value which is specified in the card part of a window and transferred to the table part if Maconomy cannot derive a value for the dimension in question using the manually entered values. If, after the previous steps are performed, one or more dimensions still have not derived a value, Maconomy will retrieve the values for those dimensions from the card part of the window.
5.
If one or more dimensions still have not received a value after the previous steps, Maconomy will retrieve the standard value for the dimensions in question from the window System Parameters. The standard values of local specifications are retrieved from the local specification lists assigned to the company in question.
The following example assumes that you have created a General Journal entry using the following dimension values:
Location
Entity
Project
Account
Local Spec. 3
NY
A
Campaign
1000
B
In the window Dimension Derivations, Location is assigned first priority, and Entity second priority. The other dimensions have no derivation priority, which means that no values are derived from them.
In the windows Locations and Projects, the Derived Dimensions islands are set up as follows for the location BOS and the project Internal, respectively. The first column in the table below indicates the dimension and corresponding value defined of the line. The other columns represent fields in the island Dimension Derivations on the corresponding information cards.
Location
Entity
Project
Account
Local Spec. 3
Location (BOS)
ENTBOS
PROBOS
1100
L3BOS
Project (Internal)
LOCINT
ENTINT
2100
L3INT
On the General Journal entry line, changes are made according to the table below. The table also shows the results of the changes. A blank cell indicates that the value is not changed for the corresponding dimension. Please note that each example uses the entry from the General Journal entry example above, not the results from the previous examples.
Location
Entity
Project
Account
Local Spec. 3
Location derives all with overwrite.
BOS
Internal
Result
BOS
ENTBOS
PROBOS
1100
L3BOS
Location derives Entity with overwrite. Other dimensions do not use overwrite.
BOS
Result
BOS
ENTBOS
Campaign
1000
B
Location derives Entity with overwrite and the others without overwrite. Project derives Account and Local Spec. 3 with overwrite and the others without overwrite.
BOS
Internal
Result
BOS
ENTBOS
Internal
2100
L3INT
In the first example, all values are transferred from the dimension derivation island of the location BOS, because Location is first priority and derives with overwrite. This overwrites the changed value of the dimension Project as well, before the dimension derivation priority reaches Project.
In the next example, only the value of Entity is overwritten, as the only change was the location change to BOS, and overwrite is only selected for the dimension Entity. All other dimensions in the entry keep their original value.
The last example corresponds to the preceding example, as Location only derives Entity with overwrite. Hence, Location derives the entity value, and the other values are kept. In this case, however, a new Project value has been entered. As Project has derivation priority 2, and this entry is not overwritten by the first step in the derivation process, Maconomy will now derive values from the project specified. As the project derives an account and a local specification 3 with overwrite, those values are transferred to the entry. However, the entity value ENTINT is not derived from the project, as (firstly) the location BOS has already derived an entity value, and (secondly) overwrite has not been selected for the Entity dimension on the Project information card.
Dimension Derivation when Posting
When an entry is posted, Maconomy will check every G/L entry which will be created by the posting to see if a posting reference will be used, e.g. for posting tax in connection with an invoicing. If a posting reference is to be used, Maconomy will retrieve the account number and any other dimension values to be used when posting the entry from the dimension combination specified for the posting reference in question.
Then Maconomy will perform the dimension derivation in the same way as when changing an existing entry. It applies to this dimension derivation that if a value in a dimension is retrieved from the dimension combination, and this value is not identical with the value specified on the original entry for the dimension in question, it is regarded as having been changed (see the section “Dimension Derivation when Changing Existing Entry”).
In certain cases, multiple G/L entries are created from the same entry. When these entries are created, Maconomy first transfers all dimension values from the original entry. Then Maconomy will find the relevant posting references for each of the entries created and perform the dimension derivation as described above.
Dimension Derivation from Customers and Vendors
In certain cases, dimension derivation will not be made from the current customer or vendor, even though a customer or vendor is specified in the window in which the registration is made and customer or vendor is specified as a priority in the window Dimension Derivations.
Derivation from customer or vendor only takes place when the customer or vendor number is specified directly on the registration in question. For instance, entering a vendor invoice in the card part of the window Invoice Allocation requires that you enter the number of the vendor in question, which will cause Maconomy to derive dimensions from the specified vendor if vendor has been specified as a derivation priority. However, when you create or change an allocation line in the table part, you do not specify a vendor number, as the line will always pertain to the vendor specified in the card part. As the vendor number is not explicitly specified on the line, no dimensions are derived from the vendor.
Date Dependent Dimension Derivation
The sections above, describing the dimension derivation procedure, stated that Maconomy retrieves the values to be derived from a given account, location, entity, project, purpose, spec. 1-3 value, local spec. 1-3 value, job or employee from the island Derived Dimensions in the information card of the location, job, employee etc. in question (see “Deriving Dimensions”). This is true as long as no period specific sets of derived dimensions have been specified for the dimension value, job, employee etc. in the window Derived Dimensions. Once you create a period specific set of derived dimension values for e.g. a given employee, the values to be derived from that employee are retrieved from the window Derived Dimensions.
In the window Derived Dimensions, each dimension value, job, employee etc. can be set up to derive one set of dimension values in one period and another set of values in another period. When deriving dimensions from e.g. a given employee on a given registration, Maconomy will then derive the employee’s set of values valid on the entry date of the registration. Please note that it is not possible to set up date dependent derivation of company numbers.
Example: If employee Hugo Rune is changing from location A to location B on 1 May 2003 because he is now moving into a new district, you can create two sets of derived dimensions: One that is valid until 30 April and derives location A, and one that is valid from 1 May and forward and derives location B. Each time you create or change a registration where information should be derived from Hugo Rune, Maconomy will use the entry date of the registration to determine which of the two sets of dimension values should apply.
Of course, instead of creating period specific sets of derived dimensions, it is possible to just change the information in the island Derived Dimensions in Hugo Rune’s information card, but if you do so, any subsequent registrations back dated to before 1 May will use the new, updated information on the information card, causing location B to be derived when, in fact, location A was the correct value.
The dimension derivation procedure is the same whether you use date dependent dimension derivation or not. Only Maconomy’s method for finding the values to be derived from the jobs, employees that have period specific derived dimensions is affected. For further information on the set-up and use of date dependent dimension derivation, please see the window Derived Dimensions on page 665.
Setting Up Exceptions to Standard Derivation
In the table part of the window Dimension Derivations, you can set up the system so that in certain situations dimensions are derived from a specific place instead of using the normal derivation procedure described earlier in this introduction. However, this functionality only applies to a limited number of situations. Therefore, for further information, please see the description of the fields in the table part of the window Dimension Derivations on page 695.
Dimension Structure
You can set up a dimension structure for each dimension in Maconomy. This feature is useful when you want to create reports at dimension level. You can set up sum levels for each dimension, and you can insert headings, underlining, and page breaks, just as you can in the chart of accounts in Maconomy.
Local dimensions are different from common dimensions in that instead of dimension values you can create dimension lists which contain a number of dimension values. Each dimension list can be assigned to one or multiple companies. Only values included in the dimension list attached to a company will be available to that company. You can create a structure list for each dimension list.
Registration Codes
In order to make working with the twelve dimensions easier, you can use a registration code as a shortcut to a combination of dimensions. Registration codes are set up in the window Registration Codes. When you enter a registration code, the dimension values specified for that particular registration code are transferred to the current window, and Maconomy perceives these values as having been entered manually. In this way, the registration code is a tool to simplify manual entry if you often have to enter values manually for several dimensions. Using a registration code will minimize the risk of typing errors if your company does not wish to use dimension derivation. You, can however, use registration codes and dimension derivation simultaneously.
If, for instance, the Location dimension has been given first priority in the window Dimension Derivations, and one or more derived dimensions have been specified in the window Locations with Overwrite turned on, the dimension values inserted through a registration code will be overwritten by the derived dimension values. If overwriting is not used, the dimension values of the registration code will be kept, in accordance with example 2 in the table earlier in this introduction. Dimension values not entered manually, through derivation, or through a registration code, are filled in with standard dimension values from the window System Parameters.
Note that if a dimension is required, the dimension must either be entered manually or derived. A required dimension will not be filled in automatically with the value of the standard dimension. You may however enter the standard value manually.
You can use registration codes in the windows General Journal, Purchase Orders, Vendor Invoices, Invoice Allocation, and Invoice Reconciliation.
Multiple Companies
If you have purchased the multi-company model add-on, you can create multiple companies in the same Maconomy system. This enables public agencies and private enterprises to use the same system for all affiliated institutions and companies, e.g. subsidiaries or independent departments.
If the multi-company model has not been acquired, windows, islands, and fields in Maconomy which relate to companies have no effect.
In the multi-company model, each company will be a dimension value in Maconomy. This makes it possible to make separate reports for the company dimension, e.g. annual accounts and tax reporting.
When a redistribution of funds occurs between individual companies in the organization, intercompany balances are made. An intercompany account in a company is an account used for posting money transfers between the company and other companies in the system.
If postings are made which debit one company’s account and credits another company’s account, intercompany off-set postings are automatically made on the intercompany accounts of both companies. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Through Maconomy’s access control system you can specify to which companies any user has access to seeing and creating data. Maconomy handles this by attaching access levels to each company. To a public agency, for example, this means that an agency which is regarded as a central company in relation to the decentralized companies (institutions etc.) can also access data from companies below it, whereas the decentralized companies can only access their own data and data in companies beneath itself. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to companies may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
In Maconomy, the company concept appears in many different windows, and companies can be labeled in different ways, each with their own special meaning. The different types of companies can generally be divided into two: “responsible company” and “settling company”. The following paragraphs are a brief description of these two important company types:
•
Responsible Company: Every transaction you perform in Maconomy needs an indication of which company is responsible for the current transaction (sales order, item purchase order, job etc.). This is the company which creates the sales order and processes the order, but not necessarily the company which receives payment for the order. The responsible company is specified in the Company island in the individual transaction.
•
Settling Company: The settling company is the company in the accounts of which the current customer, vendor, warehouse etc. exists. This means that the value in the “Settling Company” field is transferred to e.g. the customer, vendor, or item entries created when posting. In the total accounts for a given company, the balance of e.g. the customer control account will reflect the sum of entries on customers which have the current company as the settling company. For customers, the settling company is the company which collects payments from the customer. For vendors, the settling company is the company which pays vendor invoices.
Settling Intercompany Balances
As mentioned above, a redistribution of funds between individual companies in the organization results in a number of automatically created intercompany balances. Intercompany balances are G/L entries created to ensure balance in the accounts of all companies involved in a given transaction. The introduction to the window Intercompany Accounts describes the different types of situations in which intercompany balances are created and contains a number of posting examples.
Using the system parameter “Create Intercompany Invoicing Basis”, you can set up your system for either manual or automatic settling of intercompany balancing entries.
Manual settling
When you use manual intercompany settling, you must manually create offset entries in a general journal against which to reconcile the intercompany balancing entries. This could e.g. be done by entering an invoice to settle a debit amount, posting the offset amount to the relevant intercompany account (the intercompany account, intercompany company specified for the balancing type in question in the window Intercompany Accounts) or by entering a vendor invoice to settle a credit amount and posting the offset amount to the relevant intercompany account (the intercompany account, responsible company specified for the balancing type in question in the window Intercompany Accounts). When the general journal has been posted, you can reconcile the intercompany balancing entries against the offset entries created in the general journal. If you have e.g. entered an invoice to settle a debit balance and you have sent the invoice to the other company involved in the transaction, the other company can enter a vendor invoice for the invoiced amount, also creating one or more offset entries which can be reconciled against the intercompany balancing entries in that company. However, using manual intercompany settling can give rise to a number of difficulties. For instance, it is difficult to handle exchange rate variances in enterprise currency. Furthermore, as you do not specify the intercompany balancing entries on the actual invoice (you only reconcile them against the offset entries created when posting the invoice), it is difficult to trace the basis of the manual invoice. It is therefore recommended that you use automatic intercompany settling as described below.
Automatic settling
When you use automatic settling, Maconomy not only creates intercompany balancing entries when you post transactions involving more than one company. In addition, Maconomy also creates a number of intercompany entries that are assigned to the individual intercompany balancing entries. Whereas an intercompany balancing entry is posted in the General Ledger, an intercompany entry is not a G/L entry - it is a basis for intercompany invoicing in the window Intercompany Invoicing.
An intercompany entry is created for each registration line (e.g. job journal line) involving more than one company, and each intercompany entry is assigned to the intercompany balancing entry posted to the General Ledger - both in the executing company and in the responsible company - as a result of the same registration line. This way, it is always possible to link a given registration line to an intercompany balancing entry in either company.
In the window Intercompany Invoicing, you can select a given company and see in the table part the individual intercompany entries where the company in question is the executing company. You can then select the intercompany entries (and indirectly the individual registrations) that you wish to invoice. When you have selected the desired entries, you can have Maconomy automatically carry out a full intercompany invoicing in both companies, automatically reconciling the relevant amounts on the intercompany balancing entries linked to the intercompany entries being invoiced. In this process, exchange rate variances are automatically handled and both companies save time as manual invoice and vendor invoice creation are avoided. It is therefore recommended that you use automatic intercompany settling. Automatic intercompany settling is activated by marking the system parameter “Create Intercompany Invoicing Basis”.


Registration

General Ledger : Registration
Registration
General Journal
General Journal Templates
Journal Copying
Posting
Print Posting Journal
G/L Reallocation
Finance Reconciliation
Print Currency Report
Year-End Closing
Show Year-End Closing
Intercompany Invoicing
Open Entry Intercompany Statement
Interest Calculation of Intercompany Entries


General Journal

General Ledger : Registration : General Journal
General Journal
In this window, you make manual entries to a general journal. These are G/L transactions, customer transactions - such as payments - and vendor transactions - such as expenses and payments to vendors. You can change a journal until it is posted.
A general journal cannot be posted until its balance is zero, or if some dimensions have not been filled in with derived, manually entered, or the standard value of the dimension in question. For further information about dimensions, please see the chapter “Introduction to the G/L Module” and the description of the dimension windows. Furthermore, depending on the setting of the system parameter “Submission of General Journal required”, the journal may have to be submitted before it can be posted.
Posted journals can be re-used, for instance for transactions that take place on a regular basis (rent, monthly salaries, etc.) or for correcting erroneous entries in previous journals. For the journals you re-use on a regular basis, you can create a template journal by marking the field “Save Template” and specifying a template name. In the General Journal Templates and Journal Copying windows you can then create new journals using your templates. When you create the new journal, you enter a new entry date and new transaction number and specify whether to reverse entries, i.e. that the original debit entries are created as credit entries and vice versa.
It is also possible to re-create any posted journal that was not saved as a template - for instance to correct erroneous entries. For a description of this functionality, please see the window Journal Copying.
The functionality offered when creating a new journal from a previously posted journal is identical to the one offered when creating journals from templates. As a limited number of templates provides a better overview, templates should therefore only be created for journals that you expect to re-use on a regular basis.
You can create a reversing journal for the current journal directly in this window, without using general journal templates. This is done by specifying information in the island Journal Reversion. You can specify if the reversing journal is to be posted automatically when the original journal is posted, or if the reversing journal is to be posted manually.
A general journal line can contain amounts in different currencies which are converted automatically. When performing currency conversion on a general journal line, Maconomy uses the exchange rate valid on the posting date. Depending on whether the journal line entry is a customer or vendor entry, Maconomy uses either the exchange rate table for sales or the exchange rate table for purchase. If the entry is a G/L entry, Maconomy uses the exchange rate table for purchase if the balance on the specified account is zero or in debit, whereas the exchange rate table for sales is used if the balance on the account is in credit. If the entry is a job entry, i.e. the field “Job No.” in the table part is completed, and the field “Account No.” is not, Maconomy checks if fixed exchange rate information has been specified for the job in question in the window Job Price Information in the Job Cost module. If this is the case, and the system parameter “Fixed exchange rates in budgets only” is not marked, currency conversion is performed according to the fixed exchange rate information specified in the window Job Price Information. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
If a journal contains entries that pertain to two different companies, Maconomy will automatically create intercompany balances, unless the system parameter “Create intercompany entries for companies with same parent company” is not marked, and the companies in question are both assigned to the same parent company. For more information about this please see the section on the window Intercompany Accounts.
Fields
Journal
Journal No.
This is the journal number. Maconomy automatically allocates the next available journal number from the window System Numbers in the Set-Up module.
Created by
This is the name of the user who created the general journal. The name cannot be changed.
Date
This is the date the journal was created. It cannot be changed.
Period No.
This field shows the journal’s period number in the current fiscal year. If your company uses periods that follow the months of the year, the field will e.g. show 1 for January, 2 for February, 3 for March etc. However, the periods do not necessarily follow the months of the year. The duration of the period is shown in the fields “Period Start” and “Period End” below.
When you have completed the first entry line, Maconomy checks the current fiscal year defined in the window Fiscal Year and finds the period covering this entry’s date. This period is assigned to this field, and in this way, the first entry line determines the journal’s posting period. All entries in a journal must be within the same period. This ensures that each period balances. The date in this field cannot be changed manually.
Period Start
This field shows the first date in the period covered by the journal. The period of the journal goes from the period starting date to the date shown in the field “Period End” below. It is only possible to specify entry dates within this period to ensure that each period balances. The date in this field cannot be changed manually.
When you have completed the first entry line, Maconomy checks the current fiscal year defined in the window Fiscal Year and finds the period covering this entry’s date. This period is assigned to the journal, and this field shows the first day of that period. In this way, the first entry line determines the journal’s posting period.
Period End
This field shows the last date in the period covered by the journal. For a further description, please see the field “Period Start” above.
Balance, Base
This is the journal’s balance in the base currency of the company responsible for the current journal. The currency is displayed in the field “Base Currency” in the island Company. Maconomy updates the balance every time you complete an entry line. A general journal can only be posted when the balance is zero both in base currency for the current company and in the enterprise currency. This guarantees that debit and credit amounts are always the same.
Balance, Enterprise
This is the journal’s balance in enterprise currency. Maconomy updates the balance every time you complete an entry line. The balance must be zero in both the base currency of the current company and the enterprise currency before the journal can be posted, this ensures that debit and credit amounts are always the same.
Prior-Period
Here you can specify if the general journal is a prior-period journal and if so, which prior periods the G/L entries are to be posted to. If a period is selected, the journal is a prior-period journal. The periods are created in the popup field “Prior Periods” in the window Popup Fields in the Set-Up module. That window is also used for specifying whether the prior-period is open and in which G/L period the current prior-period can be used. A user can only select a prior-period if he or she has been granted access to using prior-periods in the window Actions in the Set-Up module.
The window Journal Listing shows the marked journals and also gives you the choice of having and overview of prior-period journals only. In the window Print Posting Journal it is possible to specify that the posting or the reprinting of journals should include prior-period journals only.
In the window G/L Report Columns you can create a report which only contains G/L entries from a given prior period.
Prior-period journals are used when posting in closed periods, including closed financial years.
Auto. Trans. No.
You can check this box if you want Maconomy to suggest your transaction numbers. Maconomy raises the transaction number automatically every time the journal balance is zero, otherwise it suggests the same number as the transaction before it. You must enter a transaction number for the first transaction in a journal.
If you remove the mark in the “Reuse Entry Information” box, the transaction number will always be 0, i.e. blank, regardless of the journal’s balance, and you must enter a number manually.
Post
Here you can mark the journal as ready to be posted. If the field is marked, you can either post the journal directly in this window, or you can include the journal in posting done from the Posting and Print Posting Journal windows. If the field is not marked, you must mark the journal in the “Post” field in the window Posting.
In the window G/L Report Columns, it is possible to generate a report which contains G/L entries with a specific prior-period only.
Prior-period journals are used for postings to closed periods, including postings to closed fiscal years.
Reuse Entry Info.
If you check this box, Maconomy will reuse entry information from one line on the next. Maconomy reuses the “Entry Date”, “Transaction Type”, “Trans. No.”, “Description”, “Std. Description”, “Offset Entry” and “Currency” information as long as the journal balance is different from zero. If you remove the mark, Maconomy suggests today’s date in the field “Entry Date”, the base currency in the field “Currency” and leaves the fields “Transaction Type”, “Trans. No.”, “Description”, “Std. Description” and “Offset Entry” empty, regardless of the journal’s balance.
Offsetting Entries
Here you can select up to five offset codes, for which Maconomy updates the entry sum in the journal’s “Total” column and the resulting balance in the “Balance” column. The following types of entries are included in the entry total and resulting balance of a given offset code specified in this island:
•
Entries for which you have entered the offset code in question in the “Offset” field.
•
Entries on which the dimension values comply with the dimension values assigned to the offset code. The dimension values assigned to the offset code are specified in the window Popup Fields by means of a dimension combination. If this dimension combination contains company specific dimension values, an entry is only included in the entry total and resulting balance if the dimension values on the entry comply with those dimension values in the dimension combination that apply to the company responsible for the current journal.
Examples of offset codes are cash, bank and giro. The totals are shown in the base currency of the company that created the journal and updated after each journal line is completed. Offset codes are maintained in the popup field “Offset Accounts” in the window Popup Fields in the Set-Up module.
When a new journal is created, Maconomy automatically retrieves the offset codes specified on the last general journal created by the same user and concerning the same settling company, unless the user has selected one or several offset codes before pressing Enter, in which case no offset codes are transferred.
Batch Total
Control
Here you can enter a control sum that is the expected total of the all the entries in the journal. The amount must be specified in the base currency of the company that created the journal. The batch total is the total of all the values in the fields “Debit” and “Credit” in the journal lines. Both debit and credit entries are calculated as positive figures.
If you enter a control sum, the general journal can only be posted if the total is the same as the batch total calculated by Maconomy, shown in the field “Current”, i.e. the value in the field “Balance” must be 0. If the control sum is 0, the batch total is ignored. A journal can only be posted as long as it balances, i.e. that the total of debit entries are equal to the total of credit entries.
The control sum is used as an extra check that you have entered the correct amounts in the entry lines. Before you enter any amounts, Maconomy counts up all the entries, regardless of whether they are being credited or debited. If you forget a transaction, or if you enter a wrong amount, the batch total will not balance with the total Maconomy calculates in the field “Current”.
Current
This is the batch total calculated by Maconomy. It is the total of the values entered in the fields “Debit” and “Credit” in the journal. The batch total is shown in the base currency of the company that created the journal.
Balance
This is the difference between the amounts in the fields “Control” and “Current”. The amount is shown in the base currency of the company that created the journal. If you have entered an amount in the field “Control”, the journal cannot be posted before the values in this field and in the field “Balance” in the island Journal are both 0.
Company
Company No.
In this field, you can enter the number of the company responsible for the general journal. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
If you create lines in the general journal in which you specify a company different from the value in this field, Maconomy will automatically create intercompany balances between the companies at the posting of the general journal. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
See the section about dimension derivation in the chapter “Introduction to the G/L Module” and the window Dimension Derivations for a description of dimension derivation. Intercompany balances are described in the window Intercompany Accounts.
Name
This field shows the name of the company shown in the field “Company No.” above.
Dimensions
Location
Here you can enter a value for the Location dimension.
When dimension values are derived to the table part, the value in this field will be used as a context value for the dimension Location, and thus in some cases be transferred to table lines. For a description of the term “context values” and the cases where context values are derived, see the section “Deriving Dimensions”.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Template
Save Template
If you check this box, Maconomy will keep the journal as a template when you post it. You can create new journals from your templates in the General Journal Templates and Journal Copying windows.
If you check the box, you can use the remaining fields in this island and the field “Num. Series” to specify what the template will be used for. All the values entered below can be changed in the window General Journal Templates after posting.
It is also possible to create new journals based on posted journals that were not saved as templates - for instance to correct erroneous entries. For a description of this functionality, please see the window Journal Copying. The functionality offered when creating a new journal from a previously posted journal is identical to the one offered when creating journals from templates. As a limited number of templates provides a better overview, templates should therefore only be created for journals that you expect to re-use on a regular basis.
Name
Here you can enter the name of your new template journal.
New Entry Date
Here you must enter the new entry date for the template, i.e. the entry date which is to be used first time the template is copied.
Range (Months)
Here you can enter the range for the template, if you are going to use it repeatedly.
New Trans. No.
Here you can enter the transaction number which is to be used for template copies. If you do not enter a value, any transaction number series specified in the field “Num. Series” will be used. If neither of the two fields is completed, the fields will also be blank in the template created.
New Trans. Type
Here you can enter the transaction type which is to be used for template copies. If you do not enter a value, the transaction specified in the Transaction Type field in the Transaction Numbering island will be used. A value must be entered in at least one of these fields. The value entered in either field must be a transaction type that is valid for the company and for the General Journal journal type.
Reverse Entries
If you mark this field, Maconomy will reverse the entries when new journals are created from the current journal (or from the template created upon posting, if the field “Save Template” is marked). This field does not cause the creation of reversing entries when posting the current journal. If you want Maconomy to create reversing entries when the current journal is posted, use the fields in the island “Journal Reversion”.
Transaction Numbering
Transaction Type
In this field you can enter a default transaction type to be used when creating the lines. The default transaction type that is set up for the General Journal in the given company will be shown initially.
Number Series
In this field you can select a transaction number series created in the popup field “Transaction No. Series” in the window Popup Fields in the Set-Up module. If you select a number series, Maconomy will automatically number your journal lines. The field is optional.
The default number series defined for the transaction type will be suggested initially.
The selected transaction number series will be suggested when creating new journals from the current journal in the windows Journal Copying and General Journal Templates. This will not take place, however, if the field “New Trans. No.” in the island Template is completed, as this transaction number will then be suggested instead.
If the field “Create Reversing Journal” in the island Journal Reversion is marked, it also applies that a number series in this field will be used on the entries in the reversion journal, unless a transaction number is specified in the field “New Trans. No.” in the island Journal Reversion.
Journal Reversion
Create Reversing Journal
If you mark this field, Maconomy will create a reversion copy of the general journal when posting. This means that Maconomy creates a new journal containing the same lines as the current journal. However, amounts in debit in the original journal will be in credit in the reversing journal and vice versa. The reversing journal is posted automatically if you mark the field “Post Rev. Journal”.
Post Reversing Journal
If the field “Create Reversing Journal” is marked, you can use this field to specify if Maconomy should automatically post the reversing journal when the current journal is posted. If you mark the field, Maconomy will post the reversing copy together with the current journal. If you do not mark the field, the reversing journal is just created in this window when the current journal is posted, giving you the possibility to edit the reversing journal.
New Entry Date
In this field, you must enter the entry date to be used on the entries in the reversing journal.
New Trans. No.
In this field, you can enter a transaction number to be used on the entries in the reversing journal. If you do not specify a value, Maconomy will instead use any transaction number series specified in the field “Num. Series”. If the field “Create Reversing Journal” is marked, you must either specify a transaction number in this field or a number series in the island Transaction Numbering.
New Trans. Type
In this field, you can enter a transaction type to be used on the entries in the reversing journal. If the field “Create Reversing Journal” is marked, you must either specify a transaction type in this field, or in the Transaction Type field in the island Transaction Numbering (if a value is specified in this field, this value is used; if not, the value specified in the other field mentioned will be used.) Either transaction type must be valid for the company and the General Journal type.
Posting
Layout
In this field, you can select which layout to use when the journal is posted. The layout “Standard” includes detailed information on each entry. The layout “Journal Overview” shows summary information with totals for the journal, including any resulting intercompany journals.
Table Part
Entry Date
Here you enter the entry date. The first entry you enter in a journal determines which period the journal will be posted to. The “Period” field is completed automatically based on the date you enter here. Maconomy suggests today’s date. If you have marked the field “Reuse Entry Information”, Maconomy will suggest the previous transaction’s entry date for the next transactions. Otherwise Maconomy suggests today’s date for all transactions.
If you have not selected a prior period in the card part of this window, Maconomy checks that their dates are within the open posting range and within the journal’s period. The open posting range can be changed for the individual company in the window Company Information or generally in the window System Information in the Set-Up module. The field is mandatory.
If a prior-period has been chosen in the card part of this window, Maconomy checks that the entry date corresponds with the prior-period.
Please note that all lines regarding the same transaction number must be assigned the same entry date.
Trans. No.
Here you enter the entry’s transaction number. The way this works depends on whether a value is specified in the Number Series field in the card part of the window.
If Number Series has been specified, the following applies:
In this case, the “Reuse Entry Information” and “Auto. Trans. No.” have no effect on the “Trans. No.” field. It does not matter if they have a value, or are left blank.
The value in the “Trans. No.” field will be set like this:
•
The value specified by the user.
•
If the user did not specify a value, and “Balance, Base” in the card part is not 0 (zero), then Maconomy will suggest the same number as in the previous entry.
•
If the user did not specify a value, and “Balance, Base” in the card part is 0 (zero), and if the user does not specify a “Trans. Type”, then Maconomy will suggest the next number from the number series specified in the card part.
•
If the user did not specify a value, and “Balance, Base” in the card part is 0 (zero), and if the user specifies the same “Trans. Type” on the line as the “Transaction Type” in the card part, then Maconomy will suggest the next number from the number series specified in the card part.
•
If the user did not specify a value, and “Balance, Base” in the card part is 0 (zero), and if the user specifies a “Trans. Type” on the line that is different from the “Transaction Type” in the card part, then Maconomy will suggest the next number from the number series corresponding to the “Trans. Type” on the line.
Note that changing the “Trans. Type” on a line that has already been created will not change the “Trans. No.”.
If Number Series has not been specified, the following applies:
You must complete the field for the first entry. On the next lines, Maconomy will suggest one of the following transaction numbers:
•
You have marked the field “Reuse Entry Information”:
If the journal balance in the field “Balance, Base” in the card part is not 0, Maconomy suggests the same transaction number as for the previous entry. If the balance is zero, and you have marked the field “Auto. Trans. No.”, Maconomy gives it the next transaction number. If the balance is 0 and the field “Auto. Trans. No.” is not marked, you must enter a number manually.
•
There is no mark in the field “Reuse Entry Information”:
The number must be entered manually, regardless of the journal balance.
If you have not checked the box “Reuse Trans. No.” in the window System Information in the Set-Up module, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line.
If the system parameter “Company specific transaction number check” has been marked, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general, asset, customer payment or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line. If the parameter has not been marked, Maconomy checks that the number has not been used on any other manual transaction in the system, regardless of company number.
Please note that all lines regarding the same transaction number must be assigned the same entry date. Furthermore, the journal can only be posted if the amounts in base and enterprise currencies balance on lines with identical transaction numbers.
Trans. Type
Here you can enter the transaction type. The field will show the transaction type specified in the card part as a default. It is mandatory to enter a transaction type. You can select from the transaction types available for the general journal and the company of the general journal line.
Description
Here you enter the entry text. If you use a number of standard texts, it will be quicker for you to select a text from the field “Std. Description” popup. If you have entered both a manual and a standard text, Maconomy uses the manually entered text. If the journal’s balance in the field “Balance, Base” in the card part is not 0, and you have marked the field “Reuse Entry Information”, Maconomy suggests the text from the previous line.
If the current entry is an entry from the Job Cost module, and no account text is entered, the text from the activity will be transferred to this and the “Name” fields.
Std. Description
Here you can select a standard text. Descriptions like “Payment”, “Purchase”, “Purchase Order” etc. are typical frequently used entry texts. Standard texts are entered and changed in the popup field “Standard Descriptions” in the window Popup Fields in the Set-Up module. See also the description of the field “Description”.
GRP
Here you can select “G”, “R” or “P”, which is shorthand for General Ledger, Accounts Receivable and Accounts Payable respectively.
•
G: The entry is a G/L entry without relevance to a customer or vendor.
•
R: The entry is a customer entry, which means it is entered to the customer’s control account in the G/L module and to the customer’s account in the Accounts Receivable module. The reference to the control account is retrieved from the field “Control Account” in the window Payment Information in the Accounts Receivable module.
If you choose “R” and enter an invoice number in the field “Invoice No.”, Maconomy automatically enters the customer number of the relevant customer in the field “Account No.”.
•
P: The entry is an vendor entry, which means it is entered to the vendor’s control account in the G/L module and to the vendor’s account in the Accounts Payable module. The reference to the control account is retrieved from the field “Control Account” in the window Payment Control in the Accounts Payable module.
This field is ignored if you leave the field “Account No.” blank and specify a job in the field “Job No.”.
Account No.
Here you can enter the account number to which the entry will be posted. If you wish to create a job entry, leave this field blank and enter a job number in the field “Job No.”. If you specify both an account number and a job number, the dimension derivation process will include derivation of dimensions from the specified job, but the entry will be considered a G/L, customer or vendor entry, meaning that although the entries created will be stamped with the job number, no entries will be created in the Job Cost module. Even if both a job and an account have been specified, the tax code is derived from the account.
If the field “GRP” shows:
•
G, enter a G/L account number.
•
R, you must enter an A/R (Customer) account number. If the field shows “R” and you enter an invoice number in the field “Invoice No.”, Maconomy automatically enters the customer number in this field. However, when creating lines regarding invoice reconciliation, you can also specify a customer number here. If you do so, the Find Invoice window in the field “Reconc. Invoice No.” will only show invoices relating to the customer in question.
•
P, enter an A/P (Vendor) account number.
Maconomy checks that the specified account exists in the module in question. Maconomy checks that the combination of dimensions indicated on the general journal line is a valid allocation combination. Valid allocation combinations are defined in the windows G/L Allocation Combinations and Company Allocation Combinations.
If the current account is a G/L account, and if an allocation code has been entered on the account information card of the current account, this code will automatically be used on the general journal line unless an allocation code has already been specified.
If the current account is a customer, and if the system parameter “Aut. company specific customer creation” is not selected, Maconomy will check if the customer in question has been created as a company specific customer for the company specified on the line. If this is not the case, the customer must be created as a company specific customer in the window Company Specific Customer Information Card before any posting on the current combination of customer and company number can be performed.
Name
This field shows the account text of the account shown in the field “Account No.”. It cannot be changed here.
If the entry is from the Job Cost module, and no account text is entered, the text from the activity will be transferred to this and the “Description” fields.
Tax Code (Tax Code 1-3)
In this field, you can specify a tax code for the entry on the current line if the line represents a G/L entry. If a value has been entered in the field “Account No.” on the same line, Maconomy suggests the G/L tax code of the account in question, provided that the tax code is for ingoing tax. If a G/L tax table has been specified on the information card of the company, the G/L tax code is retrieved from this G/L tax table using the information on the line to determine which tax table line to use. If no G/L tax table has been specified, or if the G/L tax table does not contain any lines matching the information on the current journal line, Maconomy suggests the G/L tax code specified for the account in the window Account Information Card.
If a value has been entered in the field “Activity No.” on the same line, and this activity is assigned to a P&L account, Maconomy suggests the tax code of the P&L account in question.
Maconomy calculates tax automatically using the tax code. The tax is entered to the account for ingoing/outgoing tax. The references to these accounts can be changed by specifying dimension combinations in the window G/L Tax Codes.
When tax is calculated automatically, the tax amount and account are registered to the individual entries when these are posted.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
The field only applies to G/L and job entries.
Debit
In this field, you enter an amount if the entry is a debit entry. Enter the amount in the base currency of the company responsible for the current journal, i.e. the currency displayed in the field “Base Currency” in the island Company in the card part. You must complete this field if you leave the fields “Credit”, “Currency Amount”, “Amount, Enterprise”, “Quantity”, and “Quantity 2” blank. However, if the balance in the field “Balance, Base” in the card part is less than zero in the current journal (i.e. a credit balance), and you enter an amount neither in the field “Currency Amount” nor in the field “Amount, Enterprise”, you can leave this field blank to let Maconomy automatically enter the corresponding debit amount in this field when you press Return.
You can enter amounts in more than one of these fields on the same line. If you specify amounts in more than one field, Maconomy uses a fixed order of priority to decide which amount should be copied to the other amount fields. The following description is based on the presumption that all amounts in the fields “Currency Amount” and “Amount, Enterprise” are positive (or zero), as negative amounts in these fields represent credit amounts. It is also presumed that the field “Exchange Rate Variance” has not been marked, as Maconomy will otherwise not calculate currency conversion amounts.
When entering amounts Maconomy uses the following order of priority:
1.
The field “Debit” or “Credit”
2.
The field “Currency Amount”
3.
The field “Amount, Enterprise”
If amounts in more than one field on the line are in the same currency (e.g. if the base currency corresponds to the enterprise currency), Maconomy automatically equalizes the amounts to the same size. If you specify non-matching amounts in two fields that represent the same currency, the amount entered in the field which is located highest in the priority list and contains an amount greater than zero is therefore the one that is copied to the other fields representing the same currency. When amounts are copied, manually entered amounts in the relevant fields are overwritten.
If the amounts specified in the fields on one line represent more than one currency, Maconomy first points out the currency whose amount should form the basis for the calculation of amounts in other currencies. This currency is called the primary currency. The primary currency is pointed out as the first field in the priority list that contains an amount that is greater than zero. Based on the amount in this field, Maconomy calculates the amounts in the other currencies represented on the current line. If, however, an amount has been entered manually in a field not representing the primary currency, Maconomy keeps the manually entered amount.
Furthermore, if the amount specified in the field “Debit” is changed to zero on an existing line, the amount in this field will always be calculated on the basis of the value in the field “Currency Amount”.
When performing currency conversion on general journal lines, Maconomy uses the exchange rate valid on the posting date. Depending on whether the journal line entry is a customer or vendor entry, Maconomy uses either the exchange rate table for sales or the exchange rate table for purchase. If the entry is a G/L entry, Maconomy uses the exchange rate table for purchase if the balance on the specified account is zero or in debit, whereas the exchange rate table for sales is used if the balance on the account is in credit. If the current entry is a job entry, and the job specified in the field “Job No.” uses fixed exchange rate information on all transactions, the currency is converted according to the information specified in the window Job Price Information for the job in question. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
When converting between currencies on the individual lines it sometimes happens that when amounts are rounded off, the balance in e.g. enterprise currency does not amount to zero, even though the debit and credit amounts on the lines are the same. When you press Return in the table part, Maconomy will check if the journal contains other lines with the same transaction number as the current line, and if the current line brings the balance of the fields “Debit” and “Credit” to zero for all lines with the same transaction number. If this is the case, Maconomy will make sure that the balance in enterprise currency for the transaction in question will total zero as well. This is done by setting the amount in enterprise currency to the difference between zero and the balance in enterprise currency for all other lines with the same transaction number. If you have specified the same currency in the field “Currency” for all lines with the same transaction number, a similar adjustment of the currency amount of the new line takes place. This also applies to job entries where the job in question uses fixed exchange rate information on all transactions. If different currencies are specified on the lines in question, this automatic rounding of the currency amount does not take place.
Credit
Here you enter an amount if the entry is a credit entry. Enter the amount in the base currency of the company responsible for the current journal, i.e. the currency displayed in the field “Base Currency” in the island Company in the card part. You must complete this field if you leave the fields “Debit”, “Currency Amount”, “Amount, Enterprise”, “Quantity”, and “Quantity 2” blank. However, if the balance in the field “Balance, Base” in the card part has a positive amount in the current journal (i.e. a debit balance), and you enter an amount neither in the field “Currency Amount” nor in the field “Amount, Enterprise”, you can leave this field blank to let Maconomy automatically enter the corresponding credit amount in this field when you press Return.
You can enter amounts in more than one of these fields on the same line. If you specify amounts in more than one field, Maconomy uses a fixed order of priority to decide which amount should be copied to the other amount fields. This order of priority is described in further detail in the description of the field “Debit”.
Exchange Rate Variance
By marking this field, you can specify that the current line concerns an exchange rate variance. If the field is marked, the amount in the field “Currency Amount” must therefore be zero, and the currency on the line must be different from the base currency of the company responsible for the journal. If you mark the field, Maconomy will not perform any currency conversions of the amounts entered on the line. This means that if you e.g. enter an amount in the field “Debit”, Maconomy will not calculate amounts for the fields “Currency Amount” and “Amount, Enterprise Currency”. However, if amounts in more than one field on the line are in the same currency (e.g. if the base currency corresponds to the enterprise currency), Maconomy automatically equalizes the amounts to the same size, using the order of priorities specified in the description of the field “Debit”. If the base currency of the company responsible for the journal is different from the Enterprise currency, it is possible to enter both a debit/credit amount and an enterprise currency, and none of the amounts will result in currency recalculations.
If you do not mark this field, the amount in the field “Amount, Currency” must be different from zero.
Registration Code
In this field you can enter a registration code if you want to use a shortcut to manual entry of dimensions. You can only enter a registration code if it has been created in the window Registration Codes. Please note that if you use a registration code with a company number when creating a new line, the company number suggested by Maconomy or entered by the user is overwritten by the one in the registration code while the suggested or manually entered values in other dimensions are not overwritten by values from the registration code.
Company
By default, the company name is transferred from the field “Company” in the Company island in the card part of this window. If a customer or vendor number has been specified in the table part of this window, it is not possible to change the company.
Please note that if you use a registration code with a company number when creating a new line, the company number suggested by Maconomy or entered by the user is overwritten by the one in the registration code while the suggested or manually entered values in other dimensions are not overwritten by values from the registration code.
If the settling company of the customer or vendor is different from the company which is transferred from the card part of this window, intercompany balances will be created between the company entered in this field and the company from the card part of the window.If no customer or vendor number has been specified, the company can be changed to another company than the one specified in the card part of this company. If this is the case, intercompany balances will be created between the company entered here and the company from the card part. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value manually or through a registration code, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations. Any manually entered value will however be overwritten, if a value is derived for which “Overwrite” is selected. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivations for a further description of dimension derivation.
If an offset code is entered on the line, the location will also be stored in the automatically created offset entry. The location is furthermore stored in any automatically created tax entry.
•
For a G/L entry, the location will be registered to the entry itself. You can only complete this field if the “Location” box in the “Allowed” column in the account information card is marked. It must be completed if the “Required” column is marked.
•
For a Customer entry, the location will be registered to the customer’s control account in the G/L module. It will not be registered to the customer entry in the Accounts Receivable module.
•
For a Vendor entry, the location will be registered to the vendor’s control account in the G/L module. It will not be registered to the vendor entry in the Accounts Payable module.
If you are entering a new customer payment and you have set up the table part of the window Dimension Derivations in the G/L module to derive dimensions from invoices when creating a customer payment, specifying an invoice in the field “Reconc. Invoice No.” will cause the location on the specified invoice to be copied to this field on the current line. However, if you have manually specified a location before pressing Enter, this value is not overwritten by the dimension value from the invoice. For further information, see the field “Action” in the table part of the window Dimension Derivations.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Offset
Here you select the offsetting entry. If none of the pre-defined offset codes apply, leave the field blank. You can then enter the offsetting code on the next line. Offset codes are maintained in the popup field “Offset Accounts” in the window Popup Fields in the Set-Up module. Dimensions specified on the line are also registered to the offsetting entry.
In the card part of the window you can select one of the five possible offset codes for which Maconomy shows a continuous update of entry total and resulting balance.
Allocation Code
Here you enter an allocation code. You can enter one of the codes created in the window Allocation Codes. Note that the field cannot be changed later.
When you enter an allocation code, Maconomy will automatically replace the original entry with the entries specified by the allocation code. Allocation codes are used for relieving manual work with standardized entries. If an allocation code has been entered on the account information card of the current account, this code will automatically be used on the general journal line unless an allocation code has already been specified.
Summary Posting
You can mark this field if you want gather entries to the same account number during posting. In the window System Information, you can choose between two ways of joining entries:
•
By Journal - Entries in a journal with the same entry date, account number (G/L account, customer number or vendor number), job number, company, entry date, company, location, entity, project, purpose, spec. 1-3, local spec. 1-3 tax type, prior-period, reference date, external transaction number, and intercompany company are summarized in one G/L entry. Maconomy uses the journal number as the transaction number. Several of the fields mentioned above will often be empty as you e.g. do not have to enter an external transaction number.
•
By Trans. No. - Entries in a journal with identical values in the fields mentioned above as well as the transaction number are summarized in one G/L entry to which the current transaction number is assigned.
If the entry line is created from an allocation code, the value in this field will be transferred from this field on the corresponding allocation line. For more information about summary postings, please see the description of the window System Information in the Set-Up module.
Job No.
In this field, you can enter the number of a job from the Job Cost module. If the job is a job entry, enter a number in this field and leave the field “Account No.” blank. If you specify both a value in the field “Account No.” and a job number, the dimension derivation process will include derivation of dimensions from the specified job, but the entry will be considered a G/L, customer or vendor entry, meaning that although the entries created will be stamped with the job number, no entries will be created in the Job Cost module. Even if both a job and an account have been specified, the tax code is derived from the account.
If you receive an invoice from a vendor in connection with a job, and if you wish to assign the invoice to a job, you can enter the job entry in this window or in the window Vendor Invoices in the Accounts Payable module (after which the invoice is allocated in the window Invoice Allocation or Reallocate Invoices in the Accounts Payable module).
If you enter a job here, and leave the field “Account No.” blank, you must enter an amount activity (from the window Activities in the Job Cost module) in the field “Activity” on the same line.
Amounts for non-capitalized jobs are posted on the activity’s P & L account.
The capitalization principle determines how capitalized jobs are posted. “At Cost” means the entry is posted to the job’s posting reference for work in progress (WIP) for amount activities. “At Billing Price” means the calculated billing price is posted to the job’s WIP account and set off against the open billing price account. The amount is posted to the open billing price account. The posting references for these accounts are specified by means of dimension combinations in the window Job Groups and in the window Activities in the Job Cost module if “Post by Activity” is marked in the window System Information in the Set-Up module, or the window Posting References if “Post by Activity” is not marked.
Job Name
This field displays the name of the current job.
Activity
Here you can enter a number of an activity from the Job Cost module, if the entry pertains to a job. Maconomy checks that the number is that of an existing amount activity. Activities are created in the window Activities in the Job Cost module.
Activity Name
This field shows the name of the activity if you have entered an activity on the current line. The name is retrieved from the window Activities in the Job Cost module.
Employee No.
If the current entry concerns a certain employee, you can enter the employee number in question in this field. Employees are created in the window Employees in the Set-Up module.
Task
Here you can enter the job dimension “Task”. If a task is entered, Maconomy checks that the selected task has been assigned to the task list for the job in question. If a task list has been selected for a job, it is necessary to enter a task in connection with job entries to the job (i.e. entries where the field “Account No.” is left blank and a job is specified in the field “Job No.”. Task lists are created in the window Task Lists in the Job Cost module.
Task Description
This field shows the description of the task if you have entered a task on the current line. The description is retrieved from the window Task Lists in the Job Cost module.
Tax Direction
Here you can specify whether the entry is for a purchase or a sale. It only needs to be completed if you have selected “Extended Tax Reporting” in the window System Information.
If you enter a customer entry, Maconomy will choose “Sale” for the subsequent G/L entry lines if they have the same transaction number as the customer entry and if you have chosen a “Company Tax Code”.
If you enter a vendor entry, Maconomy will choose “Purchase” for the subsequent G/L entry lines if they have the same transaction number as the vendor entry and if you have chosen a “Company Tax Code”.
Customer No., Ref.
In this field, you can enter a reference to a customer. You can only specify a customer number here if the current line pertains to a finance entry (e.g. the field “GRP” contains the value “G”). If the line also contains a value in the field “Job No.”, you can only specify the customer of the job in question. When deriving dimension values for the current line, dimension values may be derived from the specified customer. For further information on this process, see the description of the field “Location No.”.
Customer Name, Ref.
If a customer has been specified in the field “Customer No., Ref.” above, this field shows the name of the customer in question.
Vendor No., Ref.
In this field, you can enter a reference to a vendor. You can only specify a vendor number here if the current line pertains to a finance entry (e.g. the field “GRP” contains the value “G”). When deriving dimension values for the current line, dimension values may be derived from the specified vendor. For further information on this process, see the description of the field “Location No.”.
Vendor Name, Ref.
If a customer has been specified in the field “Vendor No., Ref.” above, this field shows the name of the vendor in question.
Company Tax Code
Here you can select a company tax code. It is only necessary to complete the field if you complete the field “Tax Direction”.
If you enter a customer entry, Maconomy will choose the customer’s reporting code for the subsequent G/L entry lines if they have the same transaction number as the customer entry and if you have chosen an Item Tax Code”.
If you enter a vendor entry, Maconomy will choose the vendor’s reporting code for the subsequent G/L entry lines if they have the same transaction number as the vendor entry and if you have chosen an “Item Tax Code”.
Item Tax Code
Here you can choose an item tax code. It is only necessary to complete the field if you complete the field “Tax Direction”.
If you enter an account in the field “Account No.” on the same entry line, Maconomy suggests the reporting code assigned to the account.
Vendor Invoice No.
This field can only be used when you post entries related to a vendor in the general journal. You can specify a vendor invoice number in the field. The field “Settle non-appr. Cred. Entries” in the system information must be marked if you wish to settle a non-approved vendor entry in this window.
Settle Vendor Invoice No.
When you specify a vendor invoice number in this field, the vendor entry will be settled with the specified vendor invoice. If there is more than one vendor invoice with the same number, the vendor entry will be settled with an arbitrary vendor invoice.
Reconc. Invoice No.
Here you enter an invoice number, if you have entered “R” in the field “GRP”. You can only specify invoices that have been posted.
If the field “GRP” is marked “R” and you enter the number of an invoice or credit memo here, Maconomy automatically enters the customer number in the field “Account No.”. However, if you have manually entered a customer number in the field “Account No.”, the Find Invoice window activated from this will only show invoices relating to the customer in question.
If the entry is a customer payment that is supposed to automatically reconcile an invoice, enter the invoice number. If the amount paid is not the same as the invoice amount, the invoice will be partly reconciled. Note that if you do not enter an invoice number, and the customer is marked in the field “Automatic Reconciliation” in the window Payment Information in the A/R module, Maconomy will reconcile the oldest due invoice.
If the entry is a payment that is supposed to automatically reconcile a credit memo, enter the credit memo number. If the amount on the payment (which is entered in debit) is not the same as the credit memo amount, the credit memo will be partly reconciled.
If you have set up the table part of the window Dimension Derivations in the G/L module to derive dimensions from invoices when creating a customer payment, specifying an invoice or credit memo in this field while creating a new customer payment will cause the dimension values on the specified invoice or credit memo to be copied to the dimension fields on the current line. However, fields in which a value has manually been specified are not overwritten by the dimension values from the invoice. For further information, see the field “Action” in the table part of the window Dimension Derivations.
If an invoice is reconciled in a foreign currency, any exchange rate difference will be posted at the same time as the journal.
Due Date
Here you enter the due date of the customer or vendor entry. You can use the date when entering cost vendor entries, in which case the entry is registered in the Accounts Payable module with the date. This makes it possible to include cost transactions in your regular payment control.
You can also manually enter debit entries to a customer account — e.g. invoices — and also enter a due date in this field.
If you do not enter a date here, Maconomy will calculate the due date from the entry date and the terms of payment. This only applies to a customer entry to a customer or a vendor entry to a vendor, i.e. a sales or purchase invoice.
Reference Date
In this field you can enter a reference date for the current entry. This might e.g. be the date of a telephone call which gave rise to the current entry. If you do not enter a date, Maconomy suggests the entry date of the line. The date is transferred to the G/L entries resulting from the current journal line.
If you enter a job number on the current line, Maconomy checks that the date specified in this field is within the open posting period of the job in question. Furthermore, if a job is specified, the date in this field is used as the job cost posting date on the job entries resulting from the current journal line.
Currency
Here you select the original currency of the entry, if it involves a currency transaction (such as payments from foreign customers). The transaction normally shows the amount in both the foreign currency and the base currency of the company responsible for the current journal.
The entry is then registered in both the company base currency, in the foreign currency, and in the enterprise currency. If the entry is a customer or vendor entry, the base amount is converted to the customer or vendor’s standard currency when it is posted to the accounts receivable or accounts payable modules.
If the balance is not zero in the field “Balance, Base” in the card part, Maconomy suggests the same currency as for the previous entry if you have marked the field “Reuse Entry Information”.
If you have entered a G/L account in the field “Account No.” and the field “Currency Account” is marked for this account, you can only specify the currency assigned to the account in question.
Currency Amount
Here you enter the entry amount in the currency, if the entry is a currency entry. A credit amount is entered as a negative figure.
You can enter amounts in more than one of these fields on the same line. If you specify amounts in more than one field, Maconomy uses a fixed order of priority to decide which amount should be copied to the other amount fields. This order of priority is described in more detail in the description of the field “Debit”. The description of the field “Debit” also accounts for how the amounts in all currencies within the same transaction number are balanced.
Please note that the value in this field cannot be changed to zero on an existing line unless the field “Exchange Rate Variance” has been marked. For further information, see the field “Exchange Rate Variance”.
Currency Direction
If another currency than the base currency has been entered, a currency direction must be chosen here. The currency direction specifies which currency table applies to the entry. The currency table, sales, applies to sales and the table, purchase, to purchases.
Amount, Enterprise
In this field, you can enter the entry amount in enterprise currency. A credit amount should be entered as a negative figure.
You can enter amounts in more than one of these fields on the same line. If you specify amounts in more than one field, Maconomy uses a fixed order of priority to decide which amount should be copied to the other amount fields. This order of priority is described in further detail in the description of the field “Debit”. The description of the field “Debit” also accounts for how the amounts in all currencies within the same transaction number are balanced.
Please note that you cannot change the enterprise amount to zero if a job has been specified on the line.
Quantity
Here you can enter a quantity.
If the chart of accounts e.g. has an account for “Oil Purchases”, you can enter oil quantities here when entering the oil bill. This enables you partly to read total oil usage, partly to compare prices of different oil deliveries.
Quantity 2
The functionality of this field is similar to that of “Quantity” above.
Check No.
If the current line is a debit entry for a vendor, the line represents payment to the vendor. If you pay the vendor by check, you can enter the number of the handwritten check in this field. A payment mode must also be specified in the field “Payment Mode” described below. The payment mode must be assigned to a check book, and the number will be checked against the number series created for the check book that is assigned to the payment mode. If the system parameter “Consecutive Check Numbers Required” has been marked, you can only specify enter a check number corresponding to the next check number according to the check book setup in the window Popup Fields.
Payment Mode
This field can only be completed on lines concerning payment of vendors by check or registration of vendor invoices or credit memos. The field is used for specifying the payment mode to be used when paying the vendor, either immediately by handwritten check or later if the registration concerns the registration of a vendor invoice. The functionality of the field depends on whether a check number has been specified in the field “Check No.” above.
•
If a check number has been specified (manual payment to vendor by check): If you have specified a check number, the line represents payment to the vendor by check. In this field, you must therefore specify the payment mode assigned to the relevant check book covering the specified check number.
If the field “Omit Payment Reporting” has not been marked on the payment mode, the G/L entry resulting from the current line is posted to the account “Being Paid” specified on the vendor control account in the window Popup Fields, while the offset entry is posted to the account specified for the payment mode in the field “Posting Ref., Being Paid” in the table part of the window External Accounts. If the payment mode specifies to omit payment reporting, the G/L entry is posted to the account “Control Account” specified on the vendor control account in the window Popup Fields, while offset entry is posted to the account specified in the field “Account No.” in the card part of the window External Accounts.
•
If no check number has been specified (registration of vendor invoice or credit memo): If no check number has been specified, the line represents the registration of a vendor invoice or credit memo, depending on whether the amount is in credit or debit. In this field, you can therefore specify the payment mode to be used when the vendor entry is paid. This payment mode will be suggested when the entry is selected for payment, rather than the standard payment mode of the vendor, specified in the window Payment Control. If you do not enter a payment mode, Maconomy will suggest the vendor’s standard payment mode when the vendor invoice is selected for payment.
If you have specified a payment mode, it is not possible to enter an offset code on the line.
Prior-Period
If the journal is a prior-period journal, the prior period is displayed in this field. If the journal is not a prior-period journal, you can specify a prior period from another fiscal period in this field. If this is the case when you post the entry, postings will be made on a sub-total account for the selected prior period. The posting date will be the last day in the period, if the prior period is before the current period, and on the first day in the period if the prior period is after the current period.
Prior-periods are created in the popup field “Prior Periods” in the window Popup Fields in the Set-Up module and can contain information about which sub-total account the prior period should be posted on, which period and fiscal year is to be used and whether the prior period is open for registration or import.
External Trans. No.
In this field you can enter the number of an external transaction, e.g. a transaction which originates in a legacy financial system. After posting, this number can be viewed in the window Show G/L Entries.
Payer ID
In this field you can specify a payer ID on vendor entries, corresponding to the payer ID entered on vendor invoices in the window Vendor Invoices. For further information on the functionality of the payer ID, see the field “Payer Identification” in the A/P module’s description of the window Vendor Invoices.
Accrual Type
If select a value in this field, the entry will be accrued. You can only accrue an entry if a G/L account or job has been selected. If you select accrual, Maconomy will create a G/L entry on the specified G/L account or job for each G/L period specified in the fields “Period From, Accrual” and “Period To, Accrual”. If the current entry is a G/L entry, the accrual entries are posted to the account specified in the field “Account No.”. If the current entry is a job entry, the accrual entries are posted to the relevant, accrual related posting references on the activity in question or in the window Posting References, depending on whether the field “Post by Activity” is marked in the window System Information.
The offset entries are posted to the accounts referenced for the selected accrual type in the window Popup Fields. The amount is distributed evenly on the selected periods. For accruals made on job entries, both cost and billing prices are accrued.
Period From, Accrual
In this field and the field “Period To” you can enter a range of dates. If you select an accrual type in the field “Accrual Type” above, Maconomy will create a G/L entry on the specified G/L account for each G/L period specified in the fields “Period From, Accrual” and “Period To, Accrual”. The amount is distributed evenly on the selected periods.
Please note that the last period must be no later than the accrual ending period set up in the field “Accrual Period, Ending” in the information card of the company specified on the entry. If no ending period has been specified there, the ending period set up in the corresponding field in the window System Information applies instead. If an ending period has been set up neither in the company information card nor in the system information window, you can specify any period in the field “Period To”.
Period To, Accrual
See the field “Period From, Accrual” above.
File
Print this
When you select this function, the general journal currently displayed in the window is printed. Please note that the offset codes in the card part of the printout do not show the balances for today’s date, but the balances on the last day of the G/L period covering today’s date.
Print...
Here you can print one or more general journals. However, you can only print journals which are not yet posted. Posted journals are printed in the window Print Posting Journal. Please note that the offset codes in the card part of the printout do not show the balances for today’s date, but the balances on the last day of the G/L period covering today’s date.
Fields
Selection Criteria
Journal No.
Here you specify a range of general journal numbers. The printout will only include journals within this range.
The printout will only include unposted general journals.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Post
When you select this action, you post the general journal in the window, and a posting journal is printed.
Maconomy checks the field “Post” in the window Actions to verify that you have access to posting journals.
If the system parameter “Submission of General Journal required” has been marked, the action is only available if the journal has been submitted using the action Submit. Furthermore, if this system parameter has been marked and the system parameter “Allow Posting of Own Journals” has not been marked, the journal can only be posted by a different user than the one who submitted the journal. However, users for which the field “Post Own Journals” is marked in the window Actions can always post journals submitted by themselves.
If the field “Save Template” is marked for the current journal, a general journal template is created when posting. This template will contain the lines from the general journal and various information from the card part of the window. The template which is created can subsequently be adjusted in the window General Journal Templates before it is used for creating new general journals. Please note that any posted journal can be re-used, as described in the introduction to this window and in the fields in the Template island.
If you have marked the field “Create Reversing Journal”, Maconomy will create a reversion copy of the general journal when posting. This means that Maconomy creates a new journal containing the same lines as the current journal. However, amounts in debit in the original journal will be in credit in the reversing journal and vice versa. The reversing journal is posted automatically if the field “Post Rev. Journal” has also been marked. The amounts in the reversing journal are the same as in the original one as Maconomy does not re-convert any amounts according to their exchange rates on the posting date.
The general journal can only be posted as long as its balance is 0 in both the company base currency and the enterprise currency and if the control sum (if you enter one) balances with the batch total calculated by Maconomy. Furthermore, the amounts in base and enterprise currencies on all lines with identical transaction numbers must balance.
Normally, if a transaction only contains lines in one currency, the sum of currency amounts must also be 0.However, if the system parameter “Do not check currency amount when posting a journal” is set, it is possible to post a journal where the sum in currency is not 0 for each transaction.
If you do not wish to post the journal immediately, you can release it for posting (i.e. mark the field “Post”) and post it from either the window Posting or Print Posting Journal. You can always leave a journal and come back to it later to make changes and release it for posting. You can also release a journal for posting in the window Posting.
Submit
When you select this action, you submit the current general journal as an indication that the journal is complete and ready to be posted. If the system parameter “Submission of General Journal required” has been marked, the journal must be submitted before it can be posted.
Maconomy checks the field “Submit Journals” in the window Actions to verify that you have access to submitting journals.
If you change the information on a line in the journal once it has been submitted, the journal is no longer registered as submitted.
Reopen
If the current journal has been submitted, you can use this action to cancel the submission.
Delete General Journal Lines
When you select this action, all lines in the current general journal are deleted.


General Journal Templates

General Ledger : Registration : General Journal Templates
General Journal Templates
This window is used for re-using general journals, for instance for transactions that take place on a regular basis (rent, monthly salaries, etc.) or for correcting erroneous entries in previous journals.
The window shows the templates you have created when you posted journals marked “Save Template”. You can use these templates to create new journals with the same entry lines as the originals. When you use a template to create a new journal, you can enter a new entry date and transaction number, and you can reverse the entries, meaning that the original debit entries are created as credit entries and vice versa.
The templates are useful when you need to create the same entries but in different periods, e.g.:
•
Allocation of prepaid expenses. The general journal template is, for example, used to post the monthly part of total expenses and then to periodically transfer the prepaid amounts to the proper cost accounts.
•
Accrual of expenses when closing periods for which expense transactions have already been entered to the correct expense accounts. In this case, a general journal is created with periodically limited entries for those entries that totally or partly relate to the specified periods. This general journal is entered at the end of the period that is being closed, and the journal is saved as template. At the start of the next period, a new general journal is created from the template and the journal is reversed. At the next posting, the entries are transferred back automatically.
You can copy templates in batches in the window Journal Copying.
Fields
Template
Journal No.
This is the number of the general journal from which you created the template. You can use the search functions in the Find menu to find the correct template.
Name
Here you can enter the name of the template.
Created by
This is the name of the user who created the template. It cannot be changed.
Date
This is the date the template was created. It cannot be changed.
Period
This is the first day in the period the original journal was posted in. it cannot be changed.
Prior-Period
Here you can specify that the journal is a prior-period journal, as well as which prior period the journal is for. If you choose a period, the journal is registered as a prior-period journal. The mark is shown in the window Journal Listing, where you can choose to see a list of prior-period journals. In the window Print Posting Journal, you can choose to make a printout or to post just prior-period journals.
In the window G/L Report Set-Up you can extract a financial report based on a prior period.
Prior-period journals are used for entries to periods which have been closed, including entries to previous fiscal years. The prior periods are created in the popup field “Prior Periods” in the window Popup Fields in the Set-Up module.
New Journal
New Entry Date
Here you enter an entry date. When you create the new general journal, Maconomy will use this entry date for all entry lines. You can later change entry date of individual entries in the window General Journal.
Range (Months)
If you enter a range here, Maconomy will set the date in the field “New Entry Date” to the applied entry date plus the value in this field. The new date will be used next time the template is copied.
New Trans. No.
Here you can specify a transaction number. When you create the new journal, Maconomy will use the number for all entry lines. You can later change transaction number of individual entries in the window General Journal. You can also let Maconomy enter the next available number in a transaction number series on the journal lines. You can do this by leaving this field blank and instead specifying a transaction number series in the field “Num. Series”.
New Trans. Type
Here you can specify the transaction type that will be used on each line of the new general journal. The default type of the new general journal is the one specified in the Transaction Type field. If not specified, it will use the default type of the template journal. The transaction type on the new general journal lines is from New Trans. Type, if not specified then from Transaction Type, and if not specified, then from the transaction type from the template journal lines.
Reverse Entries
If you complete this field, Maconomy will reverse entries when you create a new journal. This means debit entries will be created as credit entries and vice versa.
If you have completed this field, the fields “Recon. Invoice No.” and “Reconcile Vendor Invoice No.” will be reset whenever you create a new journal.
Transaction Numbering
Transaction Type
In this field you can specify the default transaction type of the template journal. You can later change the transaction type of individual entries in the window General Journal.
Num. Series
In this field you can select a transaction number series. When you create the new general journal, Maconomy will use the next available transaction number in the selected number series for all entry lines in the new general journal. This means that even if the template lines have different transaction numbers, the transaction number will be the same on every line in the new general journal. You can, however, change the transaction number on individual entry lines in the window General Journal. You can also enter a specific transaction number on the entry lines by leaving this field blank and instead specifying a fixed transaction number in the field “New Trans. No.”.
Company
Company No.
This field displays the number of the company responsible for the journal used as a basis for the current template. The company number cannot be changed.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information for a detailed description of the concepts of company base currency and enterprise currency.
Name
This field displays the name of the company specified in the field “Company No.” above.
Table Part
Entry Date
This is the entry date of the entry line.
Trans. No.
This is the transaction number of the entry line.
Trans. Type
This field is the transaction type of the entry line
Description
This is the entry text of the entry line.
Std. Desc.
This is the text code, if the entry text is based on a standard text code.
GRP
This field has a “G”, “R” or “P” depending on whether the entry is a general ledger, customer (receivable) or vendor (payable) entry. It has a “G” if the entry is from the Job Cost module, i.e. there is a job number in the field “Job No.”.
Account No.
This field shows the account number, if the entry is not a job entry from the Job Cost module, i.e. if there is a job number in the field “Job No.” on the line. If the field “GRP” has:
•
“G”: the number is a general ledger account number
•
“R”: it is a customer number
•
“P”: it is a vendor number.
If the entry is a job entry from the Job Cost module, this field is blank.
Name
This is the account text. It is retrieved from the Account Information Card for the general ledger, customer or vendor account given in the field “Account No.”.
Tax
This field shows the G/L tax code, if applicable.
If multiple tax codes are enabled, the field will display the aggregate G/L tax. For further information on multiple tax codes, please see the description in “Tax Codes”.
Debit
This field is the amount in Base Currency, if the entry is a debit entry. The amount is displayed in the base currency of the company specified in the island Company in the card part.
Credit
This field is the amount in Base Currency, if the entry is a credit entry. The amount is displayed in the base currency of the company specified in the island Company in the card part.
Registration Code
This field displays a registration code, if you used one when entering the dimensions.
Company
This field displays the name of the company to which the current posting line pertains.
Location
This is the Location to which the entry is assigned.
Entity
This is the Entity to which the entry is assigned.
Project
This is the Project to which the entry is assigned.
Purpose
This is the Purpose to which the entry is assigned.
Spec. 1-3
These fields display the Specifications to which the entry is assigned.
Local Spec. 1-3
These fields display the Local Specifications to which the entry is assigned.
Offset
This is the entry’s offset code.
Summary Posting
This field is marked if the entry line is going to be posted with other entries to the same account number.
Job No.
This is the entry’s job number, if the entry pertains to a job in the Job Cost module.
Activity
This is the job activity, if the entry pertains to a job in the Job Cost module.
Task
This is the task number of the entry line, if the entry pertains to a job in the Job Cost module.
Vendor Invoice No.
This field shows the vendor invoice number, if any.
Recon. Vendor Invoice No.
If you are paying a vendor invoice, i.e. an A/P entry in debit, this field shows a vendor invoice number.
Recon. Invoice No.
This is the invoice number if the field “GRP” has an “R”.
If the entry is a customer payment, the invoice number indicates the invoice that the payment reconciles.
Due Date
This is the due date, if applicable, of the customer or vendor entry.
Currency
This is the original currency, if the entry is from a currency transaction.
Currency Amount
This is the entry amount in the foreign currency. Credit amounts are negative.
Amount, Enterprise
This field displays the entry amount in enterprise currency. A credit amount is shown as a negative figure.
Quantity
This is the entry quantity.
Quantity 2
This is the entry quantity 2.
Payment Mode
This field shows the payment mode and is only used in connection with registering checks. The check number will not be transferred to the template. When a new general journal is created based on the journal template, a new check number must be specified in the general journal.
File
There are no print functions in the File menu in this window.
Action
Copy General Journal
This action creates a new general journal with the entry lines shown in the table part of the window. When copying a general journal, Maconomy recalculates the individual entry amounts based on the currency amount specified in the original entry. However, if the field “Reverse Entries” is marked, this recalculation does not take place, meaning that the amounts in the reversing journal are identical to the ones in the original one.
The new journal is given the next available journal number from the window System Numbers in the Set-Up module. The entry date entered in the card part will be used for all entries in the new journal. Furthermore, all lines are given either the next available transaction number from the specified transaction number series or the transaction number specified in the field “New Trans. No.”. However, you can always change these values. If you have checked the box “Reverse Entries”, the original debit entries will be created as credit entries and vice versa.
The new journal can be viewed, edited and printed in the window General Journal.
Delete Template
This action deletes the template in the window. You can then no longer create new journals from the template in this window. However, in the window Journal Copying you can still create new copies of the journal on which the template was based.


Journal Copying

General Ledger : Registration : Journal Copying
Journal Copying
This window is used for batch copying journals. The window can also be used to give an overview of which templates are to be used within a given period. The date range is entered in the target group fields.
By default, the window shows the templates you have created when you posted journals marked “Save Template”. You can use these templates to create new journals with the same entry lines as the originals. When you use a template to create a new journal, you can enter a new entry date and transaction number, and you can reverse the entries, meaning that the original debit entries are created as credit entries and vice versa.
You can also create new journals from posted journals that were not saved as templates - for instance to correct erroneous entries. This is done by unmarking the field “Show Templates Only” for a list of posted journals that match the specified criteria. This offers the exact same functionality as when creating journals from templates. On lines representing journals that are not marked as templates, you can turn them into templates simply by specifying a name.
To create a new journal as a copy of a journal or template, mark the field “Copy” on the line representing the relevant journal or template and specify information about entry date, transaction numbers, reversion etc. You can mark any number of lines for copying.
If you change any information about templates in this window, these changes are also shown in the window General Journal Templates.
Fields
Selection Criteria
Journal No.
Here you can enter a range of journal numbers to specify which journals and templates are to be shown in the table part of the window.
New Entry Date
Here you can enter a range of dates. The table part will display templates for the journals to be posted within the specified date range. This range only pertains to journals marked as templates. If the field “Show Templates Only” is unmarked, this period does not limit the number of non-template journals shown in the table part.
Show Journals to Repeat
If you mark this box, the table part will show journals that are not marked in the field “Reverse Entries”.
Show Journals to Reverse
If you mark this box, the table part will show journals that are marked in the field “Reverse Entries”.
Show Templates Only
If this box is marked, the table part will only show journal templates. If the mark is removed, the table part also shows journals that are not marked as templates. Journals are marked as templates either before they are posted in the General Journal or by assigning a name to them later in the field “Name” in the table part of this window.
Table Part
Journal No.
This is the number of the current general journal. If the line shows a template, this is the number of the journal from which the template was created.
Name
This field shows the name of the current template. You can change the name here. If the field is blank, the current line shows a journal which has not been marked as a template. However, you can enter a name on such lines, thus marking the journal in question as a template. Similarly, if you remove the name from a template, the template is changed to a ‘normal’ journal.
New Entry Date
Here you can enter an entry date. When you create a new journal, Maconomy will use this entry date for all entry lines in the new journal. The entry dates can be changed in the window General Journal.
Range (Months)
If you enter a range here, Maconomy will set the date in the “New Entry Date” to the applied entry date plus the value in this field. The new date will be used next time the template or journal is copied.
New Trans. No.
Here you can specify a transaction number. When you create the new journal, Maconomy will use the number for all entry lines. You can later change transaction number of individual entries in the window General Journal. You can also let Maconomy enter the next available number in a transaction number series on the journal lines by leaving this field blank and instead specifying a transaction number series in the field “Num. Series”.
New Trans. Type
Here you can specify a transaction type. When you create the new general journal, Maconomy will use this transaction type for all entry lines. You can later change the transaction type of individual entries in the window General Journal.
Num. Series
In this field you can select a transaction number series. When you create the new general journal, Maconomy will use the next available transaction number in the selected number series for all entry lines in the new general journal. This means that even if the lines in the original journal had different transaction numbers, the transaction number will be the same on every line in the new general journal. You can, however, change the transaction number on individual entry lines in the window General Journal. You can also enter a specific transaction number on the entry lines by leaving this field blank and instead specifying a fixed transaction number in the field “New Trans. No.”.
Transaction Type
In this field you can select the default transaction type of the current general journal.
Rev. Entries
If you mark this field, Maconomy will reverse entry lines when creating a new journal. This means the original debit entries are created as credit entries and vice versa. However, a reversing journal is only created if the field “Copy” is also marked.
Copy
If you mark this field, Maconomy will create a new journal as a copy of the journal or template on the line when you select “Copy” in the Action menu. However, if the field “Rev. Entries” has also been marked, the journal created when the action “Copy” is selected will be a reversing journal, as described in the field “Rev. Entries” above.
Created by
This field shows the name of the user who created the original journal. The name cannot be changed.
Created on
This is the date the template was created. It cannot be changed.
File
There are no print functions in the File menu in this window.
Action
Copy
When you select this action, Maconomy copies the templates and journals which have a mark in the field “Copy”. Each individual template or journal is copied in the same way as with the action “Copy General Journal” in the window General Journal Templates. At this time it is validated that the new entry date is within the open posting periods for the company and transaction type combination.


Posting

General Ledger : Registration : Posting
Posting
This window has two functions. One is to show a list of unposted journals, which can be limited through a number of selection criteria, the other is to post all these journals directly. It is also possible to post journals in the window Print Posting Journal. Only journals released for posting are included in the posting — both in this window and the window Print Posting Journal.
In the table part of the window you can mark each journal as released for posting. A journal can only be released for posting when its balance is 0 and the control sum balances with the batch total calculated by Maconomy. This last check is only made for general and A/P journals. A/P journals can furthermore not be posted if they contain allocated vendor invoices that have not been approved.
If a journal contains entries that pertain to two different companies, Maconomy will automatically create intercompany balances, unless the system parameter “Create intercompany entries for companies with same parent company” is not marked, and the two companies involved are both assigned to the same parent company. When posting intercompany entries, all dimension values are copied to the account which has been defined as the intercompany account by means of a posting reference in the window Intercompany Accounts. In order to avoid copying local specifications which may not exist in the intercompany company, the values of the local specifications are reset to the standard values before they are copied. For more information about intercompany balances, see the section “Multiple Companies” in the introduction to this chapter.
General journals, vendor invoice journals, and payment journals cannot be posted if they are being processed in the General Journal, Vendor Invoices, or Payment Journal windows.
The posting procedure requires that you have created a number of posting references, such as references for customer cash discount, cost of sales, inventory value etc. These references are created in a number of different window such as Posting References, Popup Fields in the Set-Up module, Warehouse Information Card and Item Group Information Card in the Inventory module, Job Groups and Activities in the Job Cost module, etc.
The posting procedure also requires that you have created a number of standard posting texts. These are entered automatically during posting. Standard texts are created in the window Posting Descriptions.
In case the posting of a journal is interrupted due to server problems, entries whose posting was complete when the interruption occurred remain posted. Thus, when the posting is resumed, only the entries remaining to be posted are processed. After an interruption, a posting can only be resumed in this window.
If a journal contains job entries, Maconomy will check if fixed exchange rate information has been specified for the job in question in the window Job Price Information in the Job Cost module. If this is the case, and the system parameter “Fixed exchange rates in budgets only” has not been selected, any currency conversion is performed according to the information specified in the window Job Price Information. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Maconomy has the following types of posting journals:
•
General (general journal): This journal type is created in the window General Journal and contains manually entered G/L, Customer and Vendor entries.
Depending on the setting of the system parameters “Submission of General Journal required” and “Allow Posting of Own Journals”, a journal of this type may have to be submitted before it can be posted, and may have to be posted by a different user than the one who submitted it.
Dimension values specified on an entry line will be registered to all relevant G/L accounts, including Customer and Vendor control accounts. Entries to customer and vendor accounts are not marked with dimension values.
•
Vendor Invoice (vendor invoice journal): This journal type is created in the window Vendor Invoices in the Accounts Payable module and contains manually entered vendor invoices and credit memos.
Dimension values on the vendor invoice line or credit memo line are copied to the entry to the vendor’s control account, the entry to the account for unreconciled vendor entries, and the tax entry, if applicable. The entry to the vendor’s account is never marked with the dimension.
When a vendor invoice is allocated totally or partially in the window Invoice Allocation to G/L accounts and/or jobs, Maconomy uses the dimension information as follows:
If a G/L account number is entered on an allocation line, Maconomy copies the dimension information to the G/L account. If a job number is entered on an allocation line, Maconomy copies the dimension information to the WIP account (and other accounts if you are capitalizing at billing price).
If you have entered an exchange rate for the entry in the window Vendor Invoices, and if the “Fixed Exch. Rate for Paym.” field is marked on the vendor invoice line, the new exchange rate will be used instead of the exchange rate in the current exchange rate table when the entry is converted to the base currency.
If the journal concerns a vendor invoice assigned to a purchase order with unsettled job accruals, posting the journal will furthermore lead to a number of postings which reconcile the job accrual.
•
Invoice Reallocation (invoice reallocation journal): This journal type is created in the window Reallocate Invoices in the Accounts Payable module and contains the following manually entered reallocation entries:
If a G/L account number is entered on a reallocation line, Maconomy copies the dimension information to the G/L account. If there is a job number on an reallocation line, Maconomy copies the dimension information to the WIP account (and other accounts if you are capitalizing at billing price). For more information about how references are created to the accounts mentioned, please see the description of the window Posting References and the windows Activities and Job Groups in the Job Cost module.
The offsetting entry to the account for unreconciled vendor entries and the offsetting entry to adjust tax (if applicable), are always marked with the dimension information from the original vendor invoice or credit memo.
•
Job (job journal): This journal type can be created in the window Job Journal in the Job Cost module. When the job journal is posted in this window, it includes the job entries from the window Invoice Selection in the Job Cost module, so that customers are invoiced for services sold.
Depending on the setting of the system parameters “Submission of Job Journal required” and “Allow Posting of Own Journals”, a journal of this type may have to be submitted before it can be posted, and may have to be posted by a different user than the one who submitted it.
When you make entries to a job in a job group without automatic capitalization, or to an unbillable job or activity, Maconomy will only create a G/L entry if the “Post Hours in Job Journal” or “Post Amount in Job Journal” fields in the window System Information are marked for hours and amount entries respectively.
When you make entries to a job in a job group for which there is automatic capitalization, the resulting G/L entries depend on which capitalization principle has been selected for the job. For more information, please see the job parameter type “Posting” in the window Job Parameters on page 3888 in the Job Cost module.
If you have marked the field “Dept. from Employee” in the window System Information, the posting reference for the offsetting entry for time activities will be taken from the department to which the employee belongs. If the field is not marked, Maconomy uses the department to which job is assigned.
•
Time Sheet (time sheet journal): This journal type is created when you transfer or approve time sheets in the window Time Sheets in the Job Cost module. When the time sheet journal has been posted in this window, the entries are included in the window Invoice Selection in the Job Cost module for the customers concerned to be invoiced for the provided services. Time sheet journals can be posted from this window and from the window Print Posting Journal.
•
Expense Sheet (expense sheet journal): This type of journal is created when you transfer or approve expense sheets registered in the window Expense Sheets in the Job Cost module. Expense sheet journals can be posted from this window and from the window Print Posting Journal.
•
Customer Reconciliation (customer reconciliation journal): This journal type is created when you approve customer reconciliations in the A/R module. The journal type is also used if the reconciliation produces a cash discount or exchange rate difference.
•
Automatic Customer Payment (automatic customer payment journal): This journal type is used when customer payments are read from a file or entered and approved manually in the window Customer Payment Reporting in the Banking module.
•
Follow-up Selection (follow-up selection journal): This journal type is created when a petty cash follow-up selection is printed in the window Print Follow-Up Selection in the Banking module.
•
Vendor (vendor journal): A vendor journal can be created when you print out checks or create an electronic payment file. When the vendor journal is posted, entries are made on the payment mode account for amounts being paid and the equivalent account belonging to the A/P control account. The amounts are offset when the payment is approved in the window Payment Reporting in the Banking module and subsequently posted.
•
Payment (payment journal): This journal type is created when you approve payment selections in the Banking module. The journals can be edited in the window Payment Journal in the Banking module where you can change the entry date and the amount in base currency for currency entries.
•
Invoice (invoice journal): This journal type is created during invoicing and crediting in the Sales Orders or Job Cost modules. Invoice journals contain transaction information about the following accounts: customer and customer control accounts, item sales accounts, invoice discounts, the four charge accounts, cost of sales accounts, accounts for non-invoiced cost of sales, accounts for non-inventoried cost of sales, WIP accounts, open billing price accounts, open cost accounts, accounts for outgoing tax, job invoice/contract deviation accounts, and accounts for advance payment of subscriptions.
Dimension values on item lines on invoices and credit memos with reference to any of the above accounts will be posted with the dimension specification. Excepted are entries to the customer’s account in the Accounts Receivable module. Entries to customer control accounts, tax accounts and charge accounts are posted with the dimensions given in the card part of the invoice or credit memo which the invoice journal involves.
•
Item (inventory journal): This journal type is created when you approve inventory change transactions in the Inventory module, approve item receipts in the Item Purchase module, print delivery notes and credit memos in the Sales Orders module and when you print invoices and credit memos in the Accounts Receivable module.
An inventory journal contains information about transactions pertaining to the posting references in the Warehouse Information Cards in the inventory system and the account for unreconciled vendor entries.
When you post an inventory journal line which is attached to a job and activity number, the debit entry is marked with the job’s dimension information.
If you have Maconomy Bill of Materials, you also create an inventory journal when you approve a production transaction in the Inventory module.
•
Job Item (job item journal): This type of journal is created when you select one of the actions “Print Packing Slip” or “Release to Invoice” in the window Sales Orders, and the sales order has a mark in the field “Invoice in Job Cost”. The entries in this journal are then included in a subsequent invoice selection for the job in question.
•
Asset (asset journal): This type of journal is created when you approve an asset adjustment in the window Asset Adjustment. An asset journal shows transactions to posting references in the window Asset Groups in the Fixed Assets module.
•
Asset Depreciation (asset depreciation journal): This type of journal is created when you create a depreciation adjustment for one or more assets in the window Depreciation Adjustment in the Fixed Assets module.
•
Asset Sale (asset sale journal): This type of journal is created when you use the Asset Disposal window to sell an asset. That is: you have filled out the Sales island in that window, and you use the Approve Sale action.
•
Asset Transfer (asset transfer journal): This type of journal is created when you use the Asset Disposal window to transfer an asset. That is: you have filled out the Transfers island in that windows, and you use the Approve Transfer action.
•
Asset Relocation (asset relocation journal): This type of journal is created when you use the Asset Relocation window to change the internal location of an asset.
•
Asset Internal Sale (asset internal sale journal): This type of journal is created when you use the Asset Internal Sale window to sell an asset internally.
•
Bank Reconciliation (bank reconciliation journal): This type of journal is created when you approve a set of bank reconciliation lines in the window Bank Reconciliations in the Banking module.
•
Job Reallocation (job reallocation journal): This type of journal contains approved job reallocation entries from the window Job Reallocation. The posting of job reallocation entries is carried out according to the principles for job journals.
•
Job Accrual (job accrual journal): This type of journal contains entries pertaining to job accruals created in the window Job Accruals. When the job accruals are posted, a number of job and G/L postings are created, for instance on the WIP account, to enable you to invoice a customer for the cost before the cost is entered into the system. For more information about how references are created to the accounts mentioned, please see the description of the window Posting References and the windows Activities and Job Groups in the Job Cost module.
•
G/L Reallocation (G/L reallocation journal): This type of journal is created when you select the action “Create Journal” in the window G/L Reallocation in order to reallocate G/L entries.
•
Royalty (royalty journal): This type of journal is created when you approve royalties in the A/P module.
•
Import (import journal): This type of journal is created when running import programs and other programs from the “Programs...” menu option.
•
Client Account Adjustment (client account adjustment journal): This type of journal only applies in the Maconomy Lawyer add-on module, where it is created when you approve client account adjustment selections in the window Approve Adjustment Suggestion. The journal contains the same entries as are created when you transfer assets to and from the various bank accounts, in accordance with the approved adjustment selection.
•
Job Revenue Recognition (job revenue recognition journal): This type of journal contains entries pertaining to job revenue recognition adjustments, overrun adjustments, and WIP evaluations. When the journal is posted, a number of job and G/L postings are created, for instance on the account for WIP adjustment and the open sales price account. If the journal is created in connection with overrun adjustments on a job, the entries created adjust the open sales price to match the fixed price of the job. If the journal is created as a result of revenue recognition on a job, the entries adjust the capitalized amount to match the completion percentage of the job. If the journal is created as a result of a WIP evaluation, the entries adjust the account for work in progress and the account for open billing price. For more information about how references are created to the accounts mentioned, please see the description of the window Posting References and the windows Activities and Job Groups in the Job Cost module.
•
Customer Payment (customer payment journal): This type of journal contains error entries from reading customer payment files in the window Read Customer Payments or manually marking entries as error entries in the window Customer Payment Reporting in the Banking module. The errors must be corrected in the window Customer Open Entry Reconciliation in the A/R module before the journal can be posted. Depending on the setting of the system parameters “Submission of Customer Payment Journal required” and “Allow Posting of Own Journals”, a journal of this type may have to be submitted before it can be posted, and may have to be posted by a different user than the one who submitted it.
•
Unrealized Exchange Rate Variance (unrealized exchange rate variance journal): This type of journal is created when you run currency reports where the field “Create G/L Entries” is marked. The entries in this kind of journal are used for registering unrealized exchange rate variances in your accounts. For a further description of currency reports and unrealized exchange rate variances, please see the window Print Currency Report.
•
Job Transfer (job transfer journal): This type of journal is created when a job is transferred to new dimensions in the window Job Transfer in the Job Cost module. The G/L postings made as a result of a job transfer will depend on the capitalization method selected for the job in question. If a job is capitalized at cost price, only the accounts for work in progress will be affected. If a job is capitalized at billing price, postings are also made to the accounts for open cost and open billing price and to the two accounts for internally transferred cost and sales. See the description of the action “Approve Transfer” in the window Job Transfer in the Job Cost module for further information about the creation of job transfer journals.
•
Interest Charge Notice (interest charge notice journal): This type of journal is created when an interest charge selection is approved in the windows Change Interest Charge Selection or Approve Interest Selection in the A/R module.
•
Reminder (reminder letter journal): This type of journal is created when an reminder is approved in the windows Change Reminder Selection or Approve Reminders in the A/R module.
•
Collection (customer collection journal): This type of journal is created when a customer collection file is created in the window Collection Files in the Banking module.
•
Tax Settlement: This type of journal is created when approving a tax settlement in the window Tax Settlement.
•
Intercompany Settlement Vendor Invoice: This type of journal is created when running intercompany settlements in the window Intercompany Invoicing.
•
Intercompany Interest Memo: This type of journal is created when intercompany interest calculations are posted in the window Open Entry Intercompany Statement.
•
Intercompany Grouping: This type of journal is created when intercompany entries are grouped using the action “Group Entries” in the window Open Entry Intercompany Statement.
You can have several general journals, payment journals, vendor invoice journals, job journals and client account regulation journals for posting at the same time, but you can have only one customer reconciliation journal, one invoice journal, one reallocation journal and one inventory journal per company at a time. When, for example, you create an invoice for the first time, Maconomy automatically creates an invoice journal. This journal contains all entries from invoicing and crediting until it is posted. This means you can have invoice entries going back several days. When the journal is posted, Maconomy removes the journal from the window and a new one is created next time you invoice or credit.
When you settle accounts periodically, you must make sure not to omit posting journals containing invoices or other entries from the period you wish to close.
Fields
Statistics
No. Journals to Post
This field shows how many of the journals shown in the table part you have released for posting. A journal is released for posting when its balance is 0 and it is marked in the “Post” field.
Selection Criteria
Company No.
In these fields you can enter a range of company numbers. Only companies within the range will be included in the table part of the window. If you do not specify a range, no regard is made to the companies to which the table entries belong.
Journal No.
In this field, you can specify a range of journal numbers. Only journals with numbers within the specified range will be included in the table part of the window.
Journal Type
In this field, you can select a journal type. Only journals of the specified type will be included in the table part of the window. A description of the individual journal types is given in the introduction to this window.
Created on
In this field, you can specify a range of creation dates. Only journals created on dates within the specified range will be included in the table part of the window.
Created by
In this field, you can specify a range of user names. Only journals created by users whose user name is within the specified range will be included in the table part of the window.
Print Control
Include Totals
You can check this box if you wish to print a total for every account to which there are entries in the posting journals you are printing. If you check the box, Maconomy will total up debit, credit and tax amounts for every account in every journal during posting.
Layout
In this field, you can select which layout to use for the printout. The layout “Standard” includes detailed information on each entry. The layout “Journal Overview” shows summary information with totals for each posted journal, including intercompany journals.
Table Part
Journal No.
This is the journal number. Maconomy allocates it automatically from the “Journal” system number series. It cannot be changed.
Company No.
This field displays the number of the company to which the journal pertains.
Name
This field displays the name of the company specified in the field “Company No.”.
Type
This is the journal type. The different types are general, payment, A/R, A/P, invoice, vendor invoice, reallocation, job, client adjustment and item journal. See also the introductory description of this window. The type cannot be changed.
Created On
This is the date the journal was created. It cannot be changed.
Created by
This is the name of the user who created the journal. It cannot be changed.
Balance
This is the journal’s balance. It is automatically updated by Maconomy.
A/R and vendor invoice journal balances are calculated as the total of customer and vendor entries respectively. The total of offsetting entries are not included in the calculation. This means that these two types of journal can be posted without their balances having to be 0. All other journals must balance to be posted, i.e. the value in this field must be 0.
Post
If you mark this field, the journal will be posted when you select “Post” in the Action menu. All journals with a check mark in this field will be included in the posting. There will only be a mark for general, job, vendor invoice, and payment journals if the mark was set when the journals were entered. Other journals will automatically be marked.
Being Posted
This field shows whether parts of the journal have been posted. When the posting of a journal starts, this field is marked until the posting of the journal is completed. In case the posting is interrupted due to server problems, the field remains marked but those entries whose posting was complete when the interruption occurred remain posted. Thus, when the posting is resumed, only the entries remaining to be posted are processed. After an interruption, a posting can only be resumed in this window.
Period
This field is not shown in standard layouts, but is sometimes mae visible during implementation. For most journal types, the field is not used. For some journal types, e.g. vendor invoices and general journal, only entries in the same period are allowed on one journal, so here the field is populated when entries are first added to the journal.
The background is that field was introduced and used on the "manual" journal types. Later on, new journal types that the user is not able to modify were introduced, and here the field is not populated since it is never used. Maconomy will create journals as needed, and the user is not able to modify that journal or the entries directly. The only option for the user is to post the journal.
File
There are no print functions in the File menu in this window.
Action
Post
When you select this action, Maconomy posts all the journals that are currently shown in the table part and have the field “Post” marked.
Before Maconomy carries out the posting in the G/L module, it checks that all the accounts named in the journals exist in the chart of accounts and that they are not blocked. The journal cannot be posted if an account, a customer or a vendor is missing or if a G/L account is blocked. A vendor invoice journal can only be posted when all allocated vendor invoices are approved.
Depending on the setting of the system parameters “Submission of General Journal required”, “Submission of Job Journal required”, “Submission of Customer Payment Journal required” and “Allow Posting of Own Journals”, general journals, job journals and customer payment journals, respectively, may have to be submitted before they can be posted, and may have to be posted by a different user than the one who submitted them.
Maconomy automatically prints the posting journals. This cannot be prevented, but you can select a layout which summarizes the journal information rather than itemizing all entries.
You can reprint posting journals in the window Print Posting Journal.
You cannot change information in a journal which has been posted.


Print Posting Journal

General Ledger : Registration : Print Posting Journal
Print Posting Journal
This window is used partly for reprinting one or more already posted posting journals, partly for posting other journals. When journals are posted, Maconomy automatically prints the positing journal.
The unposted journal keeps its number after it has been posted. The journal can thus be used as documentation for the posting, since the journal cannot be changed. Changes can only be made in the form of re-entries to G/L, A/R and A/P accounts or jobs.
All posting journals can be reprinted, regardless of which Maconomy module they were created in.
When posting journals in this window, you can choose which journal type to include in the posting. If you select a type to post, Maconomy will post all journals of this type which have been released for posting, and the journal will be printed. A journal can be released for posting by marking the field “Post” in the window Posting or by marking the field “Release for Posting” on lines in those windows in which entries can be released for posting, as in e.g. the window Customer Payments. In the windows Vendor Invoices and Invoice Allocation, the field “Released for Posting” cannot be marked manually, but is automatically marked by Maconomy once an invoice has been approved for posting.
Before you start the posting, you can see from the window Posting which journals are ready to be posted and will be included here.
The window Posting has a detailed description of the conditions and consequences of posting and further information about the individual journal types.
Fields
Post
General Journal
If you mark this field, you specify that you wish to post general journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. General journals can also be released for posting in the window General Journal. If this field is not marked, general journals will not be posted even though they have been released for posting.
Vendor Invoice
If you mark this field, you specify that you wish to post vendor invoice journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. Vendor invoice journals can also be released for posting in the windows Vendor Invoices and Invoice Allocation in the Accounts Receivable module. If this field is not marked, vendor invoice journals will not be posted even though they have been released for posting.
Reallocate Invoices
If you mark this field, you specify that you wish to post invoice reallocation journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. When Maconomy creates an invoice reallocation journal, it will automatically be released for posting. If this field is not marked, invoice reallocation journals will not be posted even though they have been released for posting.
Job
If you mark this field, you specify that you wish to post job journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. Job journals can also be released for posting in the window Job Journal in the Job Cost module. If this field is not marked, job journals will not be posted even though they have been released for posting.
Time Sheet
If you mark this field, you specify that you wish to post time sheet journals released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, time sheet journals will not be posted even though they have been released for posting.
Expense Sheet
If you mark this field, you specify that you wish to post expense sheet journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, expense sheet journals will not be posted even though they have been released for posting.
Customer Payment
If you mark this field, you specify that you wish to post customer payment journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, customer payment journals will not be posted even though they have been released for posting. Note that customer payment journals can also be posted in the window Customer Payments in the A/R module.
Customer Reconciliation
If you mark this field, you specify that you wish to post customer reconciliation journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, customer reconciliation journals will not be posted even though they have been released for posting.
Interest Charge Notice
If you mark this field, you specify that you wish to post interest charge notice journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, interest charge notice journals will not be posted even though they have been released for posting.
Reminder Letter
If you mark this field, you specify that you wish to post reminder letter journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, reminder letter journals will not be posted even though they have been released for posting.
Collection
If you mark this field, you specify that you wish to post collection journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, collection journals will not be posted even though they have been released for posting.
Automatic Customer Payment
If you mark this field, you specify that you wish to post customer payment journals which have been automatically created by reading customer payments in the window Read Customer Payments in the Banking module and which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, automatic customer payment journals will not be posted even though they have been released for posting.
Follow-up Selection
If you mark this field, you specify that you wish to post follow-up selection journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, follow-up selection journals will not be posted even though they have been released for posting.
Vendor
If you mark this field, you specify that you wish to post vendor journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, vendor journals will not be posted even though they have been released for posting.
A/P journals are created when you post exchange rate differences or cash discounts in connection with reconciliations in the window A/P Open Entry Reconciliation in the A/P module.
Payment
If you mark this field, you specify that you wish to post payment journals that have been released for posting. Payment journals are created when you print checks in the window Print Check, when you create payment files in the window Payment Files or when you approve payments in the window Payment Reporting in the Banking module. Payment journals can also be released for posting in the window Payment Journal in the Banking module. If this field is not marked, payment journals will not be posted even though they have been released for posting.
Invoice
If you mark this field, you specify that you wish to post invoice journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. When Maconomy creates an invoice journal, it will automatically be released for posting. If this field is not marked, invoice journals will not be posted even though they have been released for posting.
Item
If you mark this field, you specify that you wish to post item journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. When Maconomy creates an inventory journal, it will automatically be released for posting. If this field is not marked, item journals will not be posted even though they have been released for posting.
Job Item
If you mark this field, you specify that you wish to post job item journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. When Maconomy creates a job item journal, it will automatically be released for posting. If this field is not marked, job item journals will not be posted even though they have been released for posting.
Asset
If you mark this field, you specify that you wish to post asset journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, asset journals will not be posted even though they have been released for posting.
Asset Depreciation
If you mark this field, you specify that you wish to post asset depreciation journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, asset depreciation journals will not be posted even though they have been released for posting.
Asset Sale
If you mark this field, you specify that you wish to post asset sale journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, asset sale journals will not be posted even though they have been released for posting.
Asset Internal Sale
If you mark this field, you specify that you wish to post asset internal sale journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, asset internal sale journals will not be posted even though they have been released for posting.
Asset Relocation
If you mark this field, you specify that you wish to post asset relocation journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, asset relocation journals will not be posted even though they have been released for posting.
Asset Transfer
If you mark this field, you specify that you wish to post asset transfer journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, asset transfer journals will not be posted even though they have been released for posting.
Asset Acquisition
If you mark this field, you specify that you wish to post asset acquisition journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, asset acquisition journals will not be posted even though they have been released for posting.
Bank Reconciliation
If you mark this field, you specify that you wish to post bank reconciliation journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, bank reconciliation journals will not be posted even though they have been released for posting.
Job Reallocation
If you mark this field, you specify that you wish to post job reallocation journals released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. When Maconomy creates a job reallocation journal, it will automatically be released for posting. If this field is not marked, job reallocation journals will not be posted even though they have been released for posting.
Job Transfer
If you mark this field, you specify that you wish to post job transfer journals released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. When Maconomy creates a job transfer journal, it will automatically be released for posting. If this field is not marked, job transfer journals will not be posted even though they have been released for posting.
Job Accrual
If you mark this field, you specify that you wish to post job accrual journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, job accrual journals will not be posted even though they have been released for posting.
Job Revenue Recognition
If you mark this field, you specify that you wish to post job revenue recognition journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, revenue recognition journals will not be posted even though they have been released for posting.
G/L Reallocation
If you mark this field, you specify that you wish to post G/L reallocation journals released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, G/L reallocation journals will not be posted even though they have been released for posting.
Royalty
If you mark this field, you specify that you wish to post royalty journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, royalty journals will not be posted even though they have been released for posting.
Client Account Adjustment
If you mark this field, you specify that you wish to post client account adjustment journals that have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, client account adjustment journals will not be posted even though they have been released for posting. This journal applies to the Maconomy Lawyer add-on module.
Import
If you mark this field, you specify that you wish to post import journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, import journals will not be posted even though they have been released for posting.
Tax Settlement
:If you mark this field, you specify that you wish to post tax settlement journals created as a result of approving tax settlements. If this field is not marked, tax settlement journals will not be posted.
Unrealized Exchange Rate Variance
:If you mark this field, you specify that you wish to post unrealized exchange rate journals which have been released for posting. In the window Posting, you can mark the field “Post” to specify which journals should be released for posting. If this field is not marked, unrealized exchange rate journals will not be posted even though they have been released for posting.
Intercompany Settlement Vendor Invoice
If you mark this field, you specify that you wish to post intercompany settlement vendor invoice journals created as a result of running intercompany settlements. If this field is not marked, intercompany settlement vendor invoice journals will not be posted.
Intercompany Interest Memo
If you mark this field, you specify that you wish to post intercompany interest memo journals created as a result of calculating intercompany interest. If this field is not marked, intercompany interest memo journals will not be posted.
Intercompany Grouping
If you mark this field, you specify that you wish to post intercompany grouping journals created as a result of grouping intercompany entries. If this field is not marked, intercompany grouping journals will not be posted.
Selection Criteria
Company No.
In these fields, you can enter a range of company numbers. The posting or reprint will only include journals which belong to companies within the specified range. If you leave the fields blank, the company number will not affect what is reprinted or posted.
Journal No.
Here you enter a range of journal numbers. The posting or reprint will only include journals inside the given range. If you leave the fields blank, journal number will not affect what is reprinted or posted.
Reprint Posted Journals
If you mark this field, you will print already posted journals within the selected range as well as any intercompany journals resulting from those journals. You must mark either this field or at least one of the fields in the Posting island.
Only Incl. Prior-Period Entries
In this field, you mark whether to only post or reprint prior-period journals. In the window General Journal, you can mark a journal as prior-period journal. This field is thus only applicable for posting and reprinting general journals.
Print Control
Layout
In this field, you can select which layout to use for the printout. The layout “Standard” includes detailed information on each entry. The layout “Journal Overview” displays summary information about each posted journal, including intercompany journals.
Include Totals
If you mark this field, every posting journal will be shown with a total per account to which entries have been posted. Maconomy will total how much has been debited, credited and taxed for each account involved.
Print Posted, Previously Unprinted Journals
If you mark this field, all posted, previously unprinted journals within the specified selection criteria will be included on the printout.


G/L Reallocation

General Ledger : Registration : G/L Reallocation
G/L Reallocation
This window is used for automatically reallocating G/L entries, letting Maconomy create the necessary G/L entries. Using this window, you can change the allocation combination on a range of G/L entries. The reallocation is done by specifying the range of entries to be reallocated, and specifying the dimension values to which the entries are to be reallocated. If you leave a dimension field blank, the entries will keep their current values in that dimension field. You can also specify whether entries created as a result of the reallocation should keep their current transaction numbers, be assigned to a given transaction number or be assigned to numbers from a transaction number series.
In the island Selection Criteria, you specify the entries you wish to reallocate. Maconomy stores the last selection criteria specified by each user, meaning that whenever you open this window, Maconomy shows the selection criteria specified last time you used the window. In the island Entry Information, enter the new values for the entries matching the selection criteria and choose if the entries should be assigned new transaction numbers. When you have set up the information as desired, select the action “Create Journal” to create one or several reallocation journals ready for posting in the window Posting.
Fields
Selection Criteria
Trans. No.
In these fields, you can specify a range of transaction numbers. The reallocation will only affect G/L entries with a transaction number within the specified range. If you leave the fields blank, the transaction number is ignored in the selection of G/L entries to be reallocated or shown in the table part.
Journal No.
The functionality of these fields is similar to that of the field “Trans. No.”.
Entry Date
The functionality of these fields is similar to that of the field “Trans. No.”.
Company No.
The functionality of these fields is similar to that of the field “Trans. No.”.
Account No.
The functionality of these fields is similar to that of the field “Trans. No.”.
Location
The functionality of these fields is similar to that of the field “Trans. No.”.
Entity
The functionality of these fields is similar to that of the field “Trans. No.”.
Project
The functionality of these fields is similar to that of the field “Trans. No.”.
Purpose
The functionality of these fields is similar to that of the field “Trans. No.”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Trans. No.”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Trans. No.”.
Show Entries
If you mark this field, the table part shows the entries matching the selection criteria. Please note that the entries do not have to be shown in order to be reallocated. When the action “Create Journal” is selected, Maconomy reallocates all entries matching the selection criteria, regardless of whether this field has been marked.
Entry Information
Trans. No.
In this field, you can specify whether the entries created as a result of the reallocation should be assigned a new transaction number. If you specify a number in this field, all new entries will be assigned a new number. If you do not enter a transaction number here, and you leave the field “Number Series” blank, the transaction date of each original entry will be assigned to the reallocation entries reallocating the original entry in question. For further information, please see the description of the field “Number Series” and the action “Create Journal”.
Trans. Type
In this field you can specify whether the entries created as result of the reallocation should have a new transaction type. You can select from all transaction types registered in the system. If you do not specify a transaction type, the transaction type of the original entry will be assigned to the new entry created as result of the reallocation.
Number Series
If you specify a transaction number series in this field, all entries created in the reallocation will be assigned new transaction numbers from the specified series. If you neither enter a new transaction number in the field “Trans. No.” above nor specify a transaction number series in this field, the number series of each original entry will be assigned to the reallocation entries reallocating the original entry in question.
Entry Date
In this field, enter a new entry date for the reallocation entries. If you do not specify an entry date, the entry date of each original entry will be assigned to the reallocation entries reallocating the original entry in question.
Company No.
In this field, you can specify a company number. The entries matching the selection criteria will be reallocated to this value.
Location
The functionality of this field is similar to that of the field “Company No.”.
Entity
The functionality of this field is similar to that of the field “Company No.”.
Project
The functionality of this field is similar to that of the field “Company No.”.
Purpose
The functionality of this field is similar to that of the field “Company No.”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.”.
Table Part
Entry Date
When the field “Show Entries” is marked in the island Selection Criteria, this field shows the entry date of the entry in question. The fields in the table part of this window can not be changed. The entries are sorted by entry date.
Trans. No.
This field shows the transaction number of the entry.
Transaction Type
This field shows the transaction type of the entries created as result of the reallocation. In case a valid transaction type has been specified in the "Entry Information" island, it will be copied to this field.
Description
This field shows the entry description of the entry.
Debit
This field shows the debit amount in base currency if the entry is a debit entry.
Credit
This field shows the credit amount in base currency if the entry is a credit entry.
Account No.
This field shows the account number of the entry.
Company No.
This field shows the company number to which the current entry is assigned.
Location
This field shows the location assigned to the current entry.
Entity
This field shows the entity assigned to the current entry.
Project
This field shows the project assigned to the current entry.
Purpose
This field shows the purpose assigned to the current entry.
Spec. 1-3
These fields show the values in the dimensions Specification 1-3 assigned to the current entry.
Local Spec. 1-3
These fields show the values in the dimensions Local Specification 1-3 assigned to the current entry.
Date Posted
This field shows the date on which the entry was posted.
Journal No.
This field shows the number of the journal in which the entry was posted.
Journal Line No.
This field shows the number of the line on which the entry was placed in the journal.
Quantity
This field shows the quantity registered in the entry.
Quantity 2
This field shows the quantity 2 value registered in the entry.
File
There are no print functions in the File menu in this window.
Action
Create Journal
When you select this action, one or several reallocation journals are created. If you have specified a company in the island Entry Information, Maconomy creates one reallocation journal for which this company is responsible. If you have not specified a company, a reallocation journal is created for each of the companies within the selection criteria.
When you select this action, Maconomy looks through all entries matching the selection criteria, and transfers them to the reallocation journals created. When the journals are posted, two entries are created for each entry in the journal. One entry matches the original entry but with the opposite amount or quantity, and the entry date and transaction number may be different according to the entry information entered in the window. The other entry also matches the original entry, except for the company number, account number and dimension values which are retrieved from the island Entry Information. If one or several dimension fields have been left blank in the island Entry Information, the values for these dimensions are retrieved from the original entry, meaning that no reallocation is made for the dimensions in question. As in the first case, the entry date and transaction number may be different according to the entry information entered in the window.
As in the case of e.g. entering information in a general journal, Maconomy performs a dimension derivation of the values entered in the island Entry Information when the journal is posted. This means that the reallocation of any dimension value can cause changes to a number of other dimensions.
Furthermore, if you added a transaction type it will be validated, and if it is invalid, a warning will be issued


Finance Reconciliation

General Ledger : Registration : Finance Reconciliation
Finance Reconciliation
This window is used for reconciling entries to the general ledger. You can reconcile entries to accounts for which the field “Reconciliation” is marked in the window Account Information Card. The mark means that Maconomy will distinguish between reconciled and unreconciled entries to the accounts. This window shows an account’s unreconciled entries and lets you reconcile these against each other.
To carry out a reconciliation, enter the account number for which you want to reconcile entries, and set up selection criteria in the island Selection Criteria to point out the relevant entries to be shown in the table part. When you have marked the entries in question for reconciliation, select the action “Approve Reconciliation” to carry out the reconciliation.
Reconciliation is typically used for suspense accounts, whose entries need regular reconciliation to maintain a clear picture of outstanding entries. To facilitate this, you can only reconcile entries that balance. It is only possible to reconcile entries belonging to the same company against each other.
Maconomy ensures that no two users can reconcile the same entries at the same time. Therefore, if your selection of account number and selection criteria overlaps with that of another user who is also working in this window, Maconomy will display a message, and you cannot work with the selection in question until the other user has changed his selection or closed the window.
Fields
Account
Account No.
In this field, enter the number of the account whose entries you want to reconcile. You can use the Find menu to retrieve an account.
Name
This is the name of the account.
Department
This is the department to which the account is assigned.
Account Type
This is the account type.
P&L/Balance Sheet
This shows whether the account is a Profit & Loss or a Balance Sheet account.
Blocked
This shows whether the account is blocked.
Reconciliation
Debit
This field shows the total of the debit entries which are selected for reconciliation.
Credit
This field shows the total of the credit entries which are selected for reconciliation.
Balance
This field shows the difference between the “Debit” and “Credit” fields. It must be zero before you can reconcile.
Selection Criteria
Show Entries
When you mark this field, the table part of the window will show those unreconciled entries to the account that match the selection criteria in this island.
Company No.
In this field, you must specify a company number. The table part will only display entries for the specified company.
Entry Date
In these fields, you can specify a range of entry dates. The table part will only display entries with entry dates within the specified range.
Trans. No.
In these fields, you can specify a range of transaction numbers. The table part will only display entries with transaction numbers within the specified range.
Location
In these fields, you can specify a range of locations. The table part will only display entries for locations within the specified range.
Entity
The functionality of this field is similar to the functionality of the field “Location”.
Project
The functionality of this field is similar to the functionality of the field “Location”.
Purpose
The functionality of this field is similar to the functionality of the field “Location”.
Spec. 1-3
The functionality of this field is similar to the functionality of the field “Location”.
Local Spec. 1-3
The functionality of this field is similar to the functionality of the field “Location”.
Intercomp. Company No.
In these fields, you can specify a range of company numbers. The table part will only display entries on which the intercompany company is within the specified range.
Customer No.
In these fields, you can specify a range of customer numbers. The table part will only display entries on which a customer within the specified range has been specified.
Vendor No.
In these fields, you can specify a range of vendor numbers. The table part will only display entries on which a vendor within the specified range has been specified.
Job No.
In these fields, you can specify a range of job numbers. The table part will only display entries on which a job within the specified range has been specified.
Activity No.
In these fields, you can specify a range of activity numbers. The table part will only display entries on which an activity within the specified range has been specified.
Employee No.
In these fields, you can specify a range of employee numbers. The table part will only display entries on which an employee within the specified range has been specified.
Asset No.
In these fields, you can specify a range of asset numbers. The table part will only display entries on which an asset within the specified range has been specified.
Item No.
In these fields, you can specify a range of item numbers. The table part will only display entries on which an item within the specified range has been specified.
Reference Date
In these fields, you can specify a range of dates. The table part will only display entries on which a reference date within the specified range has been specified.
Show Automatically Allocated Entries
This field only applies if you use intercompany invoicing. If you mark this field, the table part will also show finance entries which belong to the intercompany accounts and which must therefore be automatically reconciled through intercompany invoicing. If you do not use intercompany invoicing, this field has no effect.
Table
Entry Date
This is the entry date. The entries are sorted by this date.
Description
This is the entry text.
Trans. No.
This is the entry’s transaction number.
Trans. Type
This is the entry’s transaction type. Transaction types are set up in the Transaction Types window.
Debit
This is the entry amount in the base currency of the current company, if the entry is a debit entry.
Credit
This is the entry amount in the base currency of the current company, if the entry is a credit entry.
Quantity
This is the entry quantity.
Quantity 2
This is the entry quantity 2.
Reconcile
If you mark this field, the entry will be reconciled when you select “Approve Reconciliation” in the Action menu.
Amount for reconciliation
Here you can enter an amount if you want to do a partial reconciliation. The amount should be negative for credit entries and positive for debit entries, although Maconomy will change the sign if the amount is entered with the wrong sign.
Company
This is the name of the company to which the current entry is attached.
Location
The functionality of this field is similar to the functionality of the field “Company”.
Entity
The functionality of this field is similar to the functionality of the field “Company”.
Project
The functionality of this field is similar to the functionality of the field “Company”.
Purpose
The functionality of this field is similar to the functionality of the field “Company”.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company”.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company”.
Date Posted
This is the entry’s posting date.
Journal No.
This is the number of the posting journal in which the entry is posted.
File
Print...
Here you can print open entries for a range of accounts. The printout will only include accounts with a mark in the “Reconciliation” field in the window Account Information Card.
Fields
Selection Criteria
Account No.
Here you can enter a range of account numbers. The printout will only include accounts in this range.
Department
Here you can select a department. The printout will only include accounts assigned to this department.
Statistic 1-4
Here you can enter up to four statistic codes. The printout will only include accounts with statistic codes in these ranges.
Entry Date
Here you can enter a range of entry dates. The printout will only include entries with entry dates within this range.
Trans. No.
Here you can enter a range of transaction numbers. The printout will only include entries with transaction numbers within this range.
Company No.
Here you can enter a range of company numbers. The printout will only include entries assigned to company numbers within this range.
Location
The functionality of this field is similar to that of the field “Company No.” above
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Print Control
Include Zero Balance Acct’s
If you mark this field, the printout will include accounts with zero balance at the time of the printout. Note that the printout will not include accounts for which there have been movements in the period, but which have a zero balance at the time of the printout, unless this field is marked.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Approve Reconciliation
When you select this action, you reconcile the entries marked in the “Reconcile” field. Reconciliation is only possible when the entries balance, i.e. when the “Balance” field shows zero.
Mark All for Reconciliation
When you select this action, the field “Reconcile” is marked on all entries matching the selection criteria. Please note that the entries are marked regardless of whether the field “Show Lines” has been marked.
Unmark All for Reconciliation
When you select this action, the field “Reconcile” is unmarked on all entries matching the selection criteria. Please note that the entries are marked regardless of whether the field “Show Lines” has been marked.


Print Currency Report

General Ledger : Registration : Print Currency Report
Print Currency Report
You use this window for calculating and printing out a list of the company’s G/L balance sheet accounts, customers, and vendors whose currency is different from the currency selected in the island Selection Criteria in this window. For accounts, only accounts where the field “Currency Account” has been marked are included in the report.
For each account, customer, and vendor specified in the selection criteria, the open balance in the base currency of the company and in the currency of the account, vendor, or customer is displayed. The currency is also converted into the base currency of the company.
There are two layouts: Standard and Original. When the Standard layout is used, the reevaluation is based on the standard currency; but when the Original layout is used, the original currency is used for the reevaluation.
It is possible to select specific exchange rates in the Currency island, for sales and purchases. If nothing is selected, Maconomy will use the currency table for sales in the case of customers, while the currency table for purchases is used in the case of vendors. In the case of G/L accounts, the currency table for sales is used if the account has a debit balance, while the currency table for purchases is used if the account a credit balance. In all cases, the exchange rate valid on the statement date is used.
The report can include several companies in Maconomy. The balances are printed per company.
In addition to open balances, the printout of each account, customer, and vendor also shows any unrealized exchange rate variances caused by changes in the exchange rates between the statement date and the registration dates of open entries. This illustrates the exchange rate variances that would have to be registered if the open entries were closed on the reporting date. A total exchange rate variance is determined for each account, customer or vendor in each company. To find the exchange rate variance of an account, customer or vendor, Maconomy uses the following method (where the term “account” is used for both G/L accounts, customers, and vendors):
1.
For each account, Maconomy checks the open entries existing in the current company. For each of these entries, Maconomy checks the amount in base currency and calculates a new base currency amount based on the exchange rate valid on the statement date and the entry’s amount in the standard currency of the account, or in the original currency, depending on the layout that is selected.
2.
Once all open entries for the current account in the current company have been checked, Maconomy adds up all the variances found between the original base currency amounts and the recalculated ones. The total of these amounts is shown for the account in question in the report (converted into the reporting currency).
By marking the field “Create G/L Entries”, you can specify that Maconomy should create entries for these unrealized exchange rate variances. This causes the balance of each account to show figures as if the expected exchange rate variances had actually been realized, providing a more up-to-date picture of the accounts. The automatically created entries are set for reversion on a given date.
Fields
Selection Criteria
Company
In these fields, you can enter a range of companies. If you specify a range, the balance is calculated and printed based on G/L entries, customer entries, and vendor entries assigned to the companies within the specified range. If the companies included in the printout do not have the same fiscal year, no grand totals are printed for the companies.
Currency
Here you can choose for which currency to calculate currency positions. The calculation will include all G/L accounts, customers, and vendors whose currency corresponds to the currency in this field. Furthermore, for G/L accounts, only accounts where the field “Currency Account” has been marked are included in the report.
If you do not specify a currency in this field, the printout will include all G/L currency accounts, customers and vendors having a base currency different from the current company’s base currency.
Account Type
In this field, you can select the type of account to be included in the report. Select “G” for G/L accounts, “P” for accounts payable (vendors), and “R” for accounts receivable (customers). If you leave the field blank, the report will include all three types of account.
Account Group
If you have selected “G” in the field “Account Type”, you can specify in this field that the report should only include accounts belonging to the account group specified in this field. If you leave the field blank, the report will include accounts in all groups.
A/R Control Account
If you have selected “R” in the field “Account Type”, you can specify in this field that the report should only include customers belonging to the control account specified in this field. If you leave the field blank, the report will include customers using any control account.
Customer Type
If you have selected “R” in the field “Account Type” or if that field is empty, you can specify here that the report should only include customers having the customer type specified in this field. If you leave the field blank, the report will include all customers.
Customer Group
If you have selected “R” in the field “Account Type” or if that field is empty, you can specify here that the report should only include customers belonging to the customer group specified in this field. If you leave the field blank, the report will include all customers.
A/P Control Account
If you have selected “P” in the field “Account Type”, you can specify in this field that the report should only include vendors belonging to the control account specified in this field. If you leave the field blank, the report will include vendors using any control account.
Vendor Group
If you have selected “P” in the field “Account Type” or if that field is empty, you can specify here that the report should only include vendors belonging to the vendor group specified in this field. If you leave the field blank, the report will include all vendors.
Unrealized Exchange Rate Variances
Create G/L Entries
If you mark this field, Maconomy will create entries for unrealized exchange rate variances. These are exchange rate variances caused by changes in the exchange rates between the statement date and the registration dates of open entries. This illustrates the exchange rate variances that would have to be registered if the open entries were closed on the statement date. The exchange rate variances are shown on the printout. For a further description of the calculation of the exchange rate variances, please see the introduction to this window.
If you mark this field, Maconomy creates a number of G/L entries, registering these expected exchange rate variances in your accounts. This corresponds to the information shown in the printout. However, no G/L entries are made for control accounts, as all accounts of this type are skipped in the process. The following posting process is carried out for each company included in the printout.
The exchange rate variance is determined for each G/L currency account (accounts where the field “Currency Account” has been marked) in the selection criteria as described in the introduction to this window. For each account that has a variance, Maconomy then creates a G/L entry, using the number of the account in question as the account number on the entry. The variance amount is transferred to the entry, a variance in the current company’s favor resulting in a credit entry and a variance in the account’s favor resulting in a debit entry. The amounts in different currencies are as follows on this entry:
•
The amount in base currency is the exchange rate variance amount (converted into the company’s base currency).
•
The amount in currency is zero.
•
The enterprise currency amount is calculated from the amount in base currency, using the statement date as the exchange rate date. If the enterprise currency and base currency are identical, the amount is simply transferred. However, if the enterprise currency is the same as the currency of the account, the enterprise currency amount is set to zero.
When all accounts have been processed, Maconomy sums up the variances found on the G/L accounts and creates an offset entry for the total variance amount found. This entry is posted to the G/L account referred to in the dimension combination specified for Unrealized G/L Exchange Rate Variances in the window Posting References.
The same process is carried out for each customer and vendor, respectively. However, the account number used on the G/L entries is different for customers and vendors.
For customers, the unrealized exchange rate variance entry uses the blanket account specified in the customer group to which the customer is assigned. The offset entry is made to the account referred to in the dimension combination specified for Unrealized A/R Exchange Rate Variances. Maconomy also creates a customer entry to reflect the balance of the customer in the A/R module.
For vendors, the unrealized exchange rate variance entry uses the blanket account specified in the vendor group to which the customer is assigned. The offset entry is made to the account referred to in the dimension combination specified for Unrealized A/P Exchange Rate Variances. Maconomy also creates a vendor entry to reflect the balance of the vendor in the A/P module.
For each entry created in the process described above, Maconomy creates a reversion entry. This means that Maconomy creates an entry which is identical to the original one, but with credit amounts instead of debit amounts and vice versa. All reversion dates created have an entry date corresponding to the one you specified in the field “Reversion date” before clicking “Start”. Thus, the unrealized exchange rate variances are only covered in your accounts in the period from the statement date to the reversion date.
The entries are created in a number of journals of the type “Unrealized Exchange Rate Variance” which are posted automatically.
Transaction Type
In this field, you can specify a transaction type for the entries created as a result of the current currency report. You can only select transaction types that are valid in the Unrealized Exchange Rate Variance journal. The field is left empty by default.
If you leave the field empty, the system will try to derive a transaction type.If this fails, a warning message will be issued.
The value will be validated before actually used. The validation will test if the given transaction type is allowed for the Companies involved in the currency reevaluation, User, Unrealized Exchange Rate Variance journal combination.
Transaction Number Series
In this field, you can specify a transaction number series by which the entries created as a result of the current currency report should be numbered. If you mark the field “Create G/L Entries” and select a number series in this field, the next available number in this series is used as the transaction number on all of the entries created as a result of unrealized exchange rate variances - including the reversion entries. If this field is empty, the system will try to derive a value from the Transaction Type if “Transaction No.” is not specified on the lines.
Transaction No.
In this field, you can specify a transaction number for the entries created as a result of the current currency report. If you mark the field “Create G/L Entries” and specify a number in this field, this number is used as the transaction number on all of the entries created as a result of unrealized exchange rate variances - including the reversion entries. If this field is empty, the system will try to derive a “Transaction Number Series”.
Reversion Date
If you have marked the field “Create G/L Entries”, you must specify in this field the date on which the unrealized exchange rate variance entries should be reversed as described in the field “Create G/L Entries”.
Currency
Exch. Rate Tbl., Sales
In this field, you can an select and exchange rate to use for the conversion of sales. The default is to use the standard exchange rate table.
Exch. Rate Tbl., Purch.
In this field, you can an select and exchange rate to use for the conversion of purchases. The default is to use the standard exchange rate table.
Reporting Currency
In this field, you can specify the currency in which figures on the printout should be displayed. All report figures will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below. In the conversion, the currency table for sales is used in the case of customers while the currency table for purchases is used in the case of vendors. In the case of G/L accounts, the currency table for sales is used if the account has a debit balance, while the currency table for purchases is used if the account a credit balance. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Print Control
Statement Date
In this field, you can enter a statement date for the currency report. The report can thus be printed on the basis of, e.g., an ending date of a given month or a given year.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Year-End Closing

General Ledger : Registration : Year-End Closing
Year-End Closing
In this window you close your books to calculate annual results for one or multiple companies. When you close the fiscal year, Maconomy prints a report for each company showing the year end closing for each account with posted entries, and the year-end result.
The year-end closing is performed for those companies in the selection criteria which have the specified fiscal year. The fiscal years is specified in the window Company Information for each company. If a parent company is specified for a company, the fiscal year for the parent company is used.
Before closing the fiscal year, you must post all journals relevant to the period.
It is important that the year is set correctly before you close the fiscal year. If, for example, your company wants to calculate the year end result for 2004 in April 2005, you must set the fiscal year template to the one covering 2004 in the window Company Information or System Information before processing the year end closing.
When Maconomy closes the fiscal year, the following happens:
The year end result is transferred to the Retained Earnings Account specified by means of a posting reference in the window System Information in the Set-Up module. This is done by taking the total of all the closing balances for all the Pþ&þL accounts in the old fiscal year and transferring them to the opening balance for the Retained Earnings Account in the new fiscal year. The difference between the Retained Earnings Account and all other balance sheet accounts is thus the fact that the closing balance in the old year differs from the opening balance in the new year. The annual result constitutes the difference between the two balances. Once a year-end closing has been run for a given year, Maconomy keeps the retained earnings account updated if you subsequently make entries to the closed year. This ensures that the retained earning account figures appearing on G/L reports also reflect any entries made to closed years.
•
Opening balances on balance sheet accounts in the new fiscal year are set to the closing balance from the old year. As in the case of the retained earnings account, Maconomy keeps these opening balances updated if you subsequently make entries to the closed year, once a year-end closing has been run for a given year.
•
The current balance in enterprise currency for all Pþ&þL accounts is set to the closing balance for the next year. This balance will be zero (base currency), if there have not been any entries in the new fiscal year. Please note, however, that the balances are only updated if the system parameter “Update balance on account information card” has been marked, as account balances are otherwise not kept up to date.
If a local chart of accounts is used (i.e. a local dimension has been specified in the window System Information), Maconomy also performs a year-end closing for the local chart of accounts. The year-end closing of local accounts is carried out exactly as described for global accounts above, but instead of using balances on global accounts, Maconomy uses balances for the values in the local chart of accounts, which is the dimension (Local Specification 1, 2 or 3) selected as local chart of account in the field “Local Chart of Account” in the window System Information. In a process similar to that of G/L accounts described above, Maconomy transfers balances from each local account to the local Retained Earnings account. The local Retained Earnings account is found in the dimension combination which is also used to point out the global retained earnings account. This dimension combination is specified in the field “Retained Earnings Account” in the window System Information. This means that the retained earnings dimension combination should be set up so that for each company, Maconomy can find a valid value for the local dimension in question.
To determine which local accounts should be considered a P&L account (and thus which local accounts’ balances should be transferred to the Retained Earnings account and reset), Maconomy checks the field “Derived Account No.” on the information card of each local account, and the local account is considered the same type as the derived account.
By selecting the relevant layout, you can choose to have the printout show the year-end closing figures of either the global accounts or the local accounts. However, if a local chart of accounts has been specified in the window System Information, year-end closing is carried out for both global and local accounts, regardless of your layout choice.
In a normal sequence, you should update the fiscal year in the window Company Information in this module or the window System Information in the Set-Up module after closing the fiscal year.
A year end result only affects opening and closing results. It does not generate entries to the General Ledger.
You can process any number of year end closings for a given year, and you can process them at any time. When you re-process a year end result, Maconomy makes a new year end result, ignoring earlier results - such as any previously calculated opening balances, including the opening balance for the Retained Earnings Account. The receipt printed after closing the fiscal year therefore always shows the total year end result. It is important to run a new year-end closing of a given year when you have made back dated entries to the year in question, as your year-end closing printout otherwise shows outdated information, and as certain information in Maconomy is only updated upon year-end closing.
If you re-process a year end closing for a fiscal year that lies several years back, you must also re-process results for the years in between. The balances for these will otherwise be incorrect.
Fields
Selection Criteria
Fiscal Year
Here you enter the date of the first day in the fiscal year for which you wish to perform the year-end closing.
Company No.
In these fields you specify a range of company numbers. The year-end closing will be processed for all companies within the range, provided that their fiscal year corresponds to the one specified in the field “Fiscal Year”.
Run Mode
Close Year
If this box is checked, The year-end closing is performed for the companies specified in the island Selection Criteria. If the box is not checked, previously performed year-end closings for the companies specified in the Selection Criteria island are reprinted. If this is the case, no year-end closing is performed.
Print Control
Layout
In this field, you can select which layout to use for the printout.
If you select “Standard”, the printout will show year-end closing figures for accounts in the dimension Accounts. The layout “Local Chart of Accounts” is only available if a local chart of account dimension has been specified in the field “Local Chart of Account” in the window System Information, and shows the year-end closing figures for the values in the local chart of account dimension selected in that field. For a further description of the year-end closing procedure for global and local accounts, see the introduction to this window.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Year-End Closing

General Ledger : Registration : Show Year-End Closing
Show Year-End Closing
This window displays the information from the year-end closing performed last. You can perform a new year-end closing in the window Year-End Closing, which is also opened by selecting “Print...” in the File menu. You can browse through previously performed year-end closings. The year-end closings are displayed in the sequence in which they were processed. You cannot change the fields in this window.
Fields
Company
Company No.
This field shows the number of the company for which the currently displayed year-end closing was performed.
Name
This field shows the name of the company the number of which is shown above.
Time
Date
This field shows the date of the year end closing.
Time
This field shows the time the year end closing was processed.
Made by
This field shows which user processed the year end closing.
Closing
Fiscal Year
This is the fiscal year of the year-end closing. Maconomy always calculates the year end closing for the fiscal year specified for the current company in the window Company Information.
Total Debits
This is the debit total from accounts with a debit balance. The result is calculated when you close the year.
Total Credits
This is the credit total from accounts with a credit balance. The result is calculated when you close the year.
Account No.
This is the account to which the year end closing is transferred. The account number is retrieved from the posting reference specified in the window System Information in the Set-Up module.
Name
This is the text assigned to the Retained Earnings Account.
File
Print this
When you select this function, you print the year end closing shown in the window.
Print...
When you select this function, you can process a new year-end closing or reprint a previous year-end closing.
See the description of the window Year-End Closing for further information.
Action
There are no functions in the Action menu in this window.


Intercompany Invoicing

General Ledger : Registration : Intercompany Invoicing
Intercompany Invoicing
In this window, you can carry out intercompany invoicing. The functionality of the window only applies if the system parameter “Create Intercompany Invoicing Basis” has been marked.
In the card part of the window, you can select a company, and when you mark the field “Show Lines”, the table part will show the invoiceable intercompany entries where the selected company is the executing company. These entries represent registrations where the company has performed work, shipped items etc. on behalf of another company in the system. You can set up a number of criteria to limit the number of lines displayed in the table. You can also specify an invoice date and a text to appear on the next invoice(s) created.
Using the field “Marked for Invoicing” in the table part, you can then mark the intercompany entries that you wish to invoice. Each intercompany entry in the table part represents a registration line, making it possible to select the exact registrations to be invoiced.
When you select the action “Print Invoice”, all lines that are marked for invoicing and match the selection criteria will be invoiced and the intercompany balancing entries in the G/L system will be reconciled as described in the section on the action Print Invoice - regardless of whether the field “Show Lines” is marked.
Fields
Executing Company
Company No.
This field shows the number of the currently selected company. The lines shown in the table part are intercompany entries where the selected company is the executing company.
The remaining fields in the island display the name, address, and country of the company.
Selection Criteria
Show Lines
When you check this box, the table part of the window will display the intercompany entries that match the selection criteria specified in this island and have the current company as responsible company.
Intercompany Type
In this field, you can select an intercompany type. The table part will only show intercompany entries of the selected type. The intercompany type is the type of transaction which gave rise to an intercompany entry. See the field “Intercompany Name” in the window Intercompany Accounts for a description of the individual intercompany types.
Entry Date
In these fields, you can specify a range of entry dates. The table part will only show intercompany entries whose entry date is within the specified range.
Responsible Company
In these fields, you can specify a range of responsible companies. The table part will only show intercompany entries pertaining to a responsible company within the specified range. If the range of company numbers specified here spans several companies, an invoice will be created for each of the companies in question when the action “Print Invoice” is selected. However, a given company is only included in the invoicing if the field “Marked for Invoicing” is marked on one or more lines pertaining to the company in question.
Location
In these fields, you can specify a range of locations. The table part will only show intercompany entries where the value in the field “Location” is within the specified range.
Entity
The functionality of these fields is similar to that of the field “Location” above.
Project
The functionality of these fields is similar to that of the field “Location” above.
Purpose
The functionality of these fields is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Job No.
In these fields, you can specify a range of job numbers. The table part will only show intercompany entries pertaining to jobs within the specified range.
Employee No.
In these fields, you can specify a range of employee numbers. The table part will only show intercompany entries pertaining to employees within the specified range.
Activity No.
In these fields, you can specify a range of activity numbers. The table part will only show intercompany entries pertaining to activities within the specified range.
Task
In these fields, you can specify a range of task names. The table part will only show intercompany entries pertaining to tasks within the specified range.
Customer No.
In these fields, you can specify a range of customer numbers. The table part will only show intercompany entries pertaining to customers within the specified range.
Vendor No.
In these fields, you can specify a range of vendor numbers. The table part will only show intercompany entries pertaining to vendors within the specified range.
Asset No.
In these fields, you can specify a range of asset numbers. The table part will only show intercompany entries pertaining to assets within the specified range.
Item No.
In these fields, you can specify a range of item numbers. The table part will only show intercompany entries pertaining to items within the specified range.
Invoice
Amount, Base, Executing
This field shows the sum of the amounts in the field “Amount, Base, Executing” on those lines in the table part where the field “Marked for Invoicing” has been marked.
Invoice Date
In this field, you can specify the invoice date to be applied to the invoice(s) created when you select the action “Print Invoice”.
Invoice Text
In this field, you can specify a text to be shown on the invoice(s) created when you select the action “Print Invoice”. If you use the “Standard” invoice layout, this text will be displayed below the column names in the table part of the printed invoice.
Print Control
Layout
In this field, you can specify the layout to be used in the printout of the invoice(s) created when you select the action “Print Invoice”. If no other layouts have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Table Part
Responsible Company
This field shows the number of the company which was the responsible company on the transaction that gave rise to the current intercompany entry. See the description of the window Intercompany Accounts for information about the method for identifying the responsible company on the individual intercompany transaction types.
Responsible Company Name
This field shows the name of the company shown in the field “Responsible Company” on the current line.
Entry Date
This field shows the entry date of the current intercompany entry.
Date Posted
This field shows the date on which the registration that gave rise to the current intercompany entry was posted.
Transaction No.
This field shows the transaction number of the registration that gave rise to the current intercompany entry.
Trans. Type
This is the entry’s transaction type. Transaction types are set up in the Transaction Types window.
Entry Description
This field shows the entry description on the registration that gave rise to the current intercompany entry.
Marked for Invoicing
In this field, you can mark the intercompany entry for invoicing. When you select the action “Print Invoice”, the intercompany invoicing will only include those intercompany entries that pertain to the current executing company and match the selection criteria specified in the card part - regardless of whether the field “Show Lines” is marked.
Amount, Base, Executing
This field shows the amount of the intercompany entry in the base currency of the company selected in the card part.
Amount, Base, Responsible
This field shows the amount of the intercompany entry in the base currency of the company shown in the field “Company No.” on the current line.
Amount, Currency
This field shows the amount of the intercompany entry in the currency of the registration that gave rise to the creation of the intercompany entry. The currency in question is shown in the field “Currency”. The amount corresponds to the amount in currency on the registration that gave rise to the current intercompany entry.
Amount, Enterprise
This field shows the amount of the intercompany entry in the enterprise currency of the system. The amount corresponds to the amount in enterprise currency on the registration that gave rise to the current intercompany entry.
Currency
This field shows the currency of the transaction that gave rise to the creation of the current intercompany entry.
Item Tax Code
In this field, you can enter an item tax code, which is created in the window Popup Fields. Maconomy suggests the tax code from the basis entry of the current intercompany entry. Maconomy uses the field to determine a tax code for the fields “Tax Code, Invoice” and “Tax Code, Vendor Invoice”, as the item tax code is part of the criteria to derive a tax code from the window Tax Tables in the G/L module. For further information, see the description of the fields “Tax Code, Invoice” and “Tax Code, Vendor Invoice”.
Tax Code, Invoice (Tax Code 1-3, Invoice)
In this field, you can specify a tax code used for calculating tax for the invoice line of which the current intercompany entry will be part when the action “Print Invoice” is selected. Maconomy suggests a tax code using the following method:
In the field “Item Tax Code”, you can specify an item tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be suggested in this field, as the item tax code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module.
These selection criteria also involve a company tax code which corresponds to the one specified on the executing company’s company specific version of the intercompany settling customer assigned to the responsible company. In other words, Maconomy looks up the number of the intercompany settling customer on the information card of the responsible company, and finds the executing company’s company specific information card for this customer. The company tax code on this customer will then be used along with the item tax code specified in the field “Item Tax Code” for looking up a tax code in the tax table.
At the selection of a tax code from a tax table, Maconomy uses the tax table specified for the company responsible for the current intercompany entry. This tax table is selected in the window Company Information. However, the tax code is only selected from a tax table, if you have specified that tax tables which are specified in the window System Information are to be used, and only if the company responsible for the intercompany entry is assigned to a tax table. If no tax table has been specified for the responsible company or if you use differentiated tax, and you do not use tax tables, the tax code is derived using the following order of priorities:
1.
the tax code specified for any activity referenced on the basis entry of the current intercompany entry
2.
the tax code specified for any item referenced on the basis entry of the current intercompany entry
3.
the standard tax code specified in the window System Information in the Set-Up module
When posting invoices, the company and item tax codes are used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
If multiple tax codes are enabled, the “Tax Code, Invoice” field will be replaced by the following fields: “Tax Code 1, Invoice”, “Tax Code 2, Invoice” and, if enabled, “Tax Code 3, Invoice”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Tax Code, Vendor Invoice (Tax Code 1-3, Vendor Invoice)
The functionality of this field corresponds to that of the “Tax Code, Invoice” field above. However, this field contains the tax code applied to the invoice allocation line of which the current intercompany entry will be part when the action “Print Invoice” is selected.
Furthermore, the company tax code used for looking up a tax code for this field is found on the responsible company’s company specific version of the intercompany settling vendor assigned to the executing company. In other words, Maconomy looks up the number of the intercompany settling vendor on the information card of the executing company, and finds the responsible company’s company specific information card for this vendor. The company tax code on this vendor will then be used along with the item tax code specified in the field “Item Tax Code” for looking up a tax code in the G/L tax table.
If no G/L tax table has been specified for the responsible company or if you use differentiated tax, and you do not use G/L tax tables, the tax code specified on the account referenced on the basis entry of the current intercompany entry is used.
If multiple tax codes are enabled, the “Tax Code, Vendor Invoice” field will be replaced by the following fields: “Tax Code 1, Vendor Invoice”, “Tax Code 2, Vendor Invoice” and, if enabled, “Tax Code 3, Vendor Invoice”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Intercompany Type
This field shows the type of intercompany transaction that gave rise to the current intercompany entry. See the field “Intercompany Name” in the window Intercompany Accounts for a description of the individual intercompany types.
Account No. Executing
When a registration involving two different companies is posted, Maconomy posts an intercompany balancing entry in the executing company and one in the responsible company, using the window Intercompany Accounts to look up the account to which each entry should be posted. Each entry is then assigned to the intercompany entry created as a result of the intercompany transaction. For each intercompany entry in the table part, this field shows the account number to which the intercompany balancing entry was posted in the executing company.
Account No. Responsible
When a registration involving two different companies is posted, Maconomy posts an intercompany balancing entry in the executing company and one in the responsible company, using the window Intercompany Accounts to look up the account to which each entry should be posted. Each entry is then assigned to the intercompany entry created as a result of the intercompany transaction. For each intercompany entry in the table part, this field shows the account number to which the intercompany balancing entry was posted in the responsible company.
Journal Type
This field shows the type of journal in which the registration that gave rise to the current intercompany entry was entered.
Journal No.
This field shows the number of the journal in which the registration that gave rise to the current intercompany entry was entered.
Journal Line No.
This field shows the number of the line in the above journal on which the registration that gave rise to the current intercompany entry was entered.
Location
This field shows the number of the location to which the current intercompany entry pertains.
Location Name
This field shows the name of the location shown in the field “Location” above.
Entity
The functionality of this field is similar to that of the field “Location” above.
Entity Name
This field shows the name of the purpose shown in the field “Entity” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Project Name
This field shows the name of the project shown in the field “Project” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Purpose Name
This field shows the name of the purpose shown in the field “Purpose” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Spec. 1-3 Name
These fields show the names of the spec. 1-3 values shown in the fields “Local Spec. 1-3” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3 Name
These fields show the names of the local spec. 1-3 values shown in the fields “Local Spec. 1-3” above.
Job No.
This field shows the number of the job to which the current intercompany entry pertains, i.e. the job specified on the registration that gave rise to the current intercompany entry, if any.
Job Name
This field shows the name of the job shown in the field “Job No.” on the current line.
Employee No.
This field shows the number of the employee to which the current intercompany entry pertains, i.e. the employee specified on the registration that gave rise to the current intercompany entry, if any.
Employee Name
This field shows the name of the employee shown in the field “Employee No.” on the current line.
Activity No.
This field shows the number of the activity to which the current intercompany entry pertains, i.e. the activity specified on the registration that gave rise to the current intercompany entry, if any.
Activity Name
This field shows the name of the activity shown in the field “Activity No.” on the current line.
Task
This field shows the name of the task to which the current intercompany entry pertains, i.e. the task specified on the registration that gave rise to the current intercompany entry, if any.
Task Description
This field shows the description of the task shown in the field “Task” on the current line.
Customer No.
This field shows the number of the customer to which the current intercompany entry pertains, i.e. the customer specified on the registration that gave rise to the current intercompany entry, if any.
Customer Name
This field shows the name of the customer shown in the field “Customer No.” on the current line.
Vendor No.
This field shows the number of the vendor to which the current intercompany entry pertains, i.e. the vendor specified on the registration that gave rise to the current intercompany entry, if any.
Vendor Name
This field shows the name of the vendor shown in the field “Vendor No.” on the current line.
Entry No.
If the current intercompany entry was created as a result of a registration which also gave rise to the creation of an A/P or A/R entry (for instance if one company has sent an invoice to a customer belonging to another company), the entry number assigned to the A/P or A/R entry in question is displayed in this field. For further information on the entry number assigned to A/P and A/R entries, please see the description of the field “Entry No.” in the window Show G/L Entries.
Asset No.
This field shows the number of the asset to which the current intercompany entry pertains, i.e. the asset specified on the registration that gave rise to the current intercompany entry, if any.
Asset Name
This field shows the name of the asset shown in the field “Asset No.” on the current line.
Item No.
This field shows the number of the item to which the current intercompany entry pertains, i.e. the item specified on the registration that gave rise to the current intercompany entry, if any.
Item Description
This field shows the description of the item shown in the field “Item No.” on the current line.
File
There are no print functions in the File menu in this window.
Action
Mark All for Invoicing
When you select this action, the field “Mark for Invoicing” is automatically marked on all intercompany entries that pertain to the current executing company and match the criteria specified in the card part - regardless of whether the field “Show Lines” has been marked.
Remove Mark from All
When you select this action, the field “Mark for Invoicing” is automatically unmarked on all intercompany entries that pertain to the current executing company and match the criteria specified in the card part - regardless of whether the field “Show Lines” has been marked.
Print Invoice
When you have marked the desired entries in the table part of the window, select this action to execute the intercompany invoicing. When you select the action, Maconomy creates an invoice or credit memo for each responsible company occurring on the lines marked for invoicing, summarizing on each invoice the entries pertaining to the responsible company in question. For each responsible company, the action runs the following procedure:
An invoice or credit memo pertaining to the responsible company in question is created and printed, containing one line for each combination of item tax code, invoice tax code and vendor invoice tax code occurring on the lines pertaining to the company. The amount on each of these lines corresponds to the sum of the amounts on the lines with the tax combination in question. If the sum of amounts on the selected entries pertaining to the responsible company is 0 or more, an invoice is created. If the sum is negative, a credit memo is created. The invoice or credit memo is stored in a regular invoice journal which is ready for posting (and will be posted automatically if the system parameter “Automatic posting of invoices” has been marked). The customer on the invoice or credit memo is the intercompany settling customer specified in the information card of the responsible company.
At the same time, a vendor invoice or credit memo on which the vendor is the intercompany settling vendor specified in the information card of the executing company is created. Maconomy automatically creates and approves an allocation line for each corresponding line on the invoice created earlier in the process.The vendor invoice or credit memo is stored in an intercompany settling vendor invoice journal in the responsible company which is ready for posting (which will be posted automatically if the system parameter “Automatic posting of Intercompany Vendor Invoices” has been marked). It is not possible to change the vendor invoice or credit memo.
When the invoices or credit memos are posted, Maconomy creates the regular A/P, A/R and G/L entries pertaining to normal invoices/credit memos and vendor invoices/credit memos, including entries to e.g. the account for item sales and the A/P and A/R control accounts. Furthermore, when the invoice or credit memo is posted, Maconomy creates (for each intercompany entry being invoiced or credited) an entry to the intercompany account indicated in the field “Account No., Executing” to set off the original intercompany balancing entry in the executing company. Similarly, when the vendor invoice or credit memo is posted, Maconomy creates an entry to the intercompany account indicated in the field “Account No., Responsible”.
On the entries posted to the intercompany accounts, the amounts in enterprise currency and invoice currency (the currency of the customer on the invoice) are calculated from the amount in base currency on the intercompany entries in question. If the exchange rates have changed since the posting of the original registrations that gave rise to the creation of the intercompany entries being invoiced, this can lead to exchange rate variances in the enterprise and invoice currencies. Maconomy handles this by automatically creating the necessary exchange rate variance entries in the G/L system. When the invoice is posted, any variance between the amount in enterprise currency on the original entries and the entries created as a result of the invoicing, respectively, is posted to the account for Customer Balancing Exchange Rate Gain. The company on this entry will be the executing company. When the vendor invoice or credit memo is posted, any variance between the amounts in base currency is posted to the account for intercompany settling exchange rate variances while any variance between the amount in enterprise currency on the original registrations and the entry created as a result of the invoicing, respectively, is posted to the account for Vendor Balancing Exchange Rate Variance. The company on these entries will be the responsible company.
Finally, all of these entries along with the original intercompany balancing entries assigned to the intercompany entries being invoiced or credited are reconciled against each other.


Open Entry Intercompany Statement

General Ledger : Registration : Open Entry Intercompany Statement
Open Entry Intercompany Statement
The functionality of this window only applies if the system parameter “Create Intercompany Invoicing Basis” has been marked.
In this window, you can view the open intercompany entries between two companies. In the card part, you specify the companies whose intercompany entries you wish to see, and in the table part, you can see the intercompany entries between the two companies.
You can also calculate interest for open, non-invoiced intercompany entries in this window. The interest calculation method is similar to that of regular interest calculation for customers, and the calculation principle (interest rate and terms) is found through the intercompany customer specified for each company in the window Company Information.
By means of the action “Group Entries”, you can combine multiple open intercompany entries between two companies into one summarized intercompany entry, thus avoiding large numbers of open entries.
Fields
Selection Criteria
Show Lines
When you check this box, the table part of the window will display the intercompany entries between the companies specified in this island.
Company 1
In this field, specify the number of a company. When the field “Show Lines” is marked, the table part will show the intercompany entries between this company and the one specified in the field “Company 2” below.
Company 2
In this field, specify the number of a company. When the field “Show Lines” is marked, the table part will show the intercompany entries between this company and the one specified in the field “Company 1” above.
Balance
Net Amount, Currency
This field shows the open balance between the two companies specified in the island Selection Criteria. The amount is expressed in the currency displayed in the field “Currency” below.
A positive amount means a balance in favor of the company in the field “Company 1” whereas a negative amount means a balance in favor of the company in the field “Company 2”.
Currency
This field shows the base currency of the company specified in the field “Company 1”. The amount in the field “Net Amount, Currency” is shown in this currency.
Interest Calculation
Interest Date
In this field, you can specify a date for interest calculation. When the action “Calculate Interest” is selected, the interest calculation will only include intercompany entries with an entry or interest date earlier than or equal to the date specified in this field. For further information about the interest calculation procedure, see the action “Calculate Interest”.
Grouping
Grouping Date
In this field, you can specify a date for grouping intercompany entries. When the action “Group Entries” is selected, the grouping procedure will only include intercompany entries with an entry or interest date earlier than or equal to the date specified in this field. For further information about the grouping procedure, see the action “Group Entries”.
Table Part
Executing Company
This field shows the number of the executing company of the current intercompany entry.
Responsible Company
This field shows the number of the executing company of the current intercompany entry.
Entry Date
This field shows the entry date of the current intercompany entry.
Date Posted
This field shows the date on which the current intercompany entry was posted.
Entry Description
This field shows a description of the current intercompany entry.
Amount, Currency
This field shows the amount of the current intercompany entry, expressed in the currency specified in the field “Currency”.
Currency
This field shows the currency of the transaction that gave rise to the creation of the current intercompany entry.
Interest Date
This field shows the interest date of the current intercompany entry, if interest has been calculated for the entry.
Trans. No.
This field shows the transaction number of the intercompany entry.
Trans. Type
This is the entry’s transaction type. Transaction types are set up in the Transaction Types window.
Journal Type
This field shows the type of journal in which the registration that gave rise to the current intercompany entry was entered.
Intercompany Type
This field shows the type of intercompany transaction that gave rise to the current intercompany entry. See the field “Intercompany Name” in the window Intercompany Accounts for a description of the individual intercompany types.
Journal No.
This field shows the number of the journal in which the registration that gave rise to the current intercompany entry was entered.
Journal Line No.
This field shows the number of the line in the above journal on which the registration that gave rise to the current intercompany entry was entered.
Location
This field shows the number of the location to which the current intercompany entry pertains.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Job No.
This field shows the number of the job to which the current intercompany entry pertains, i.e. the job specified on the registration that gave rise to the current intercompany entry, if any.
Customer No.
This field shows the number of the customer to which the current intercompany entry pertains, i.e. the customer specified on the registration that gave rise to the current intercompany entry, if any.
Vendor No.
This field shows the number of the vendor to which the current intercompany entry pertains, i.e. the vendor specified on the registration that gave rise to the current intercompany entry, if any.
Entry No.
If the current intercompany entry was created as a result of a registration which also gave rise to the creation of an A/P or A/R entry (for instance if one company has sent an invoice to a customer belonging to another company), the entry number assigned to the A/P or A/R entry in question is displayed in this field. For further information on the entry number assigned to A/P and A/R entries, please see the description of the field “Entry No.” in the window Show G/L Entries.
Employee No.
This field shows the number of the employee to which the current intercompany entry pertains, i.e. the employee specified on the registration that gave rise to the current intercompany entry, if any.
Activity No.
This field shows the number of the activity to which the current intercompany entry pertains, i.e. the activity specified on the registration that gave rise to the current intercompany entry, if any.
Task
This field shows the name of the task to which the current intercompany entry pertains, i.e. the task specified on the registration that gave rise to the current intercompany entry, if any.
Item No.
This field shows the number of the item to which the current intercompany entry pertains, i.e. the item specified on the registration that gave rise to the current intercompany entry, if any.
Asset No.
This field shows the number of the asset to which the current intercompany entry pertains, i.e. the asset specified on the registration that gave rise to the current intercompany entry, if any.
File
There are no print functions in the File menu in this window.
Action
Calculate Interest
Using this action, you can calculate interest for the non-invoiced, open intercompany entries between two companies.
When you select the action, Maconomy will calculate interest for the intercompany entries between the two companies specified in the card part. The interest calculation only takes place for open, non-invoiced intercompany entries whose date for interest calculation is earlier than or equal to the date specified in the field “Interest Date” in the card part. An entry’s date for interest calculation depends on whether interest has previously been calculated for the entry in question. If it has, the date for interest calculation is equal to the interest date on the entry. If interest has not previously been calculated for the entry, the date for interest calculation is equal to the entry date.
Note that the system parameter Use Enterprise Currency in Intercompany Interest Calculation and Grouping determines if the grouping is based on the original or the enterprise currency.
For each of the companies, interest is calculated according to the interest charge/reminder principle of the customer specified as intercompany settling customer in the information card of the company in question. This means that for each entry, Maconomy looks up the intercompany settling customer of the company which owes the amount. In the information card of the intercompany settling customer is a reference to an interest charge/reminder principle, which will then be used in the calculation of interest for the company in question.
Interest is calculated individually for the intercompany entries meeting the above described criteria. The method in which interest is calculated for each entry depends on the set-up of the interest charge/reminder principle used. For instance, a field on the interest charge/reminder principle determines whether entries created as a result of previous interest calculations should also be included in subsequent interest calculations. Therefore, for a description of the interest calculation method, see the description of the windows Interest Charge Selection and Interest Charge/Reminder Principles in the A/R module.
Once an interest amount has been calculated for each entry, Maconomy calculates the difference between the total interest amount calculated for each of the companies, and creates a single intercompany entry for the difference. This means that if USD 100 has been calculated for company A and USD 70 has been calculated for company B, a new intercompany entry for the amount of -30 is created with company A as executing company and company B as responsible company. The new entry is posted in an intercompany interest note journal.
Furthermore, the amount is posted to the relevant interest earnings, interest expense and intercompany accounts in the general ledger.
After the interest charge calculation, Maconomy prints an interest charge notice.
Group Entries
Using this action, you can reduce the number of open, non-invoiced intercompany entries between two companies.
When you select the action, Maconomy will group similar entries between the two companies specified in the card part into one entry for the total amount of the grouped entries. The grouping only takes place for open, non-invoiced intercompany entries whose grouping date is earlier than or equal to the date specified in the field “Grouping Date” in the card part. The grouping date of an entry depends on whether interest has been calculated for the entry in question. If it has, the grouping date of the entry is equal to the interest date on the entry. If interest has not been calculated for the entry, the grouping date is equal to the entry date.
Once the entries matching the above criteria have been identified, Maconomy creates a number of groups. Each group will consist of the entries where the following information is identical:
•
Intercompany type
•
Date (entry date or interest date as described above)
•
Item Tax Code
•
Tax code on the invoice on which the intercompany entry was based
•
Tax code on the vendor invoice on which the intercompany entry was based
For each group, Maconomy creates a new intercompany entry on which the amount corresponds to the net balance of the intercompany entries in the group. An offset intercompany entry is also created, along with corresponding G/L entries. The new intercompany entries are created in an intercompany grouping journal which is posted automatically.
Finally, the intercompany entries which were grouped are closed along with their respective G/L entries. The new intercompany entries and their respective G/L entries remain open and can therefore be invoiced in the window Intercompany Invoicing.


Interest Calculation of Intercompany Entries

General Ledger : Registration : Interest Calculation of Intercompany Entries
Interest Calculation of Intercompany Entries
The functionality of this window only applies if the system parameter “Create Intercompany Invoicing Basis” has been marked.
In this window, you can calculate interest for the intercompany entries pertaining to a given company, or pertaining to all combinations of responsible and settling company for which intercompany entries exist in the system.
You can also combine multiple open, non-invoiced intercompany entries between two companies into one summarized intercompany entry, thus avoiding large numbers of open entries. This process can also be run for all entries pertaining to a given company or for all combinations of responsible and settling company for which intercompany entries exist in the system.
Note that the system parameter Use Enterprise Currency in Intercompany Interest Calculation and Grouping determines if the interest calculation and the grouping is based on the original or the enterprise currency.
Fields
Selection Criteria
Company No.
In this field, you can specify a company number. If you specify a company number, the actions “Calculate Interest” and “Group Entries” will only take into consideration intercompany entries on which the company in question is involved, either as the responsible or as the settling company. If you do not enter a company number, the selecting an action in the Action menu will cause the action to be run for all combinations of responsible and executing company for which intercompany entries exist in the system.
Please note that access restrictions to companies also apply when using the actions in this window. This means that the actions will only include entries with an executing company to which the current user has access. If, for instance, interest is being calculated for two companies of which only one is accessible to the user, Maconomy only calculates interest for the entries on which that company is the executing company. If the user had access to both companies, Maconomy would also calculate the interest for the entries where the other company is responsible, and set off the interest calculations of the two companies against each other as described for the action “Calculate Interest”.
Interest Calculation
Interest Date
In this field, you can specify a date for interest calculation. When the action “Calculate Interest” is selected, the interest calculation will only include intercompany entries with an entry or interest date earlier than or equal to the date specified in this field. For further information about the interest calculation procedure, see the action “Calculate Interest”.
Grouping
Grouping Date
In this field, you can specify a date for grouping intercompany entries. When the action “Group Entries” is selected, the grouping procedure will only include intercompany entries with an entry or interest date earlier than or equal to the date specified in this field. For further information about the grouping procedure, see the action “Group Entries”.
File
There are no print functions in the File menu in this window.
Action
Calculate Interest
Using this action, you can calculate interest for the non-invoiced, open intercompany entries between companies.
For each pair of companies between which intercompany entries exist, Maconomy runs a process corresponding to the one described for the action “Calculate Interest” in the window Intercompany Open Entry Statement. This means that selecting this action corresponds to specifying two companies in the card part of the window Intercompany Open Entry Statement and selecting the action “Calculate Interest” there, then specifying another combination of companies, running the action again etc., until the action has been run for all combinations of companies.
However, if a company number has been specified in the field “Company No.” in the card part, the process is only run for each pair of companies that involves the specified company. In other words, this corresponds to specifying the company in question in the field “Company 1” in the window Intercompany Open Entry Statement and then selecting the action “Calculate Interest” there for a number of times, each time specifying a new company in the field “Company 2”, until all companies have been specified in the field “Company 2”.
For a detailed description of the procedure run for each pair of companies, see the section on the action “Calculate Interest”.
Group Entries
Using this action, you can reduce the number of open, non-invoiced intercompany entries between companies.
For each pair of companies between which intercompany entries exist, Maconomy runs a process corresponding to the one described for the action “Group Entries” in the window Intercompany Open Entry Statement. This means that selecting this action corresponds to specifying two companies in the card part of the window Intercompany Open Entry Statement and selecting the action “Group Entries” there, then specifying another combination of companies, running the action again etc., until the action has been run for all combinations of companies.
However, if a company number has been specified in the field “Company No.” in the card part, the process is only run for each pair of companies that involves the specified company. In other words, this corresponds to specifying the company in question in the field “Company 1” in the window Intercompany Open Entry Statement and then selecting the action “Calculate Interest” there for a number of times, each time specifying a new company in the field “Company 2”, until all companies have been specified in the field “Company 2”.
For a detailed description of the procedure run for each pair of companies, see the section on the action “Group Entries”.


Lookup

General Ledger : Lookup
Lookup
Account Ledger
Dimension Card
Show G/L Entries
Journal Listing
Show Intercompany Invoice Details
Show Finance Reconciliation


Account Ledger

General Ledger : Lookup : Account Ledger
Account Ledger
This window shows opening and closing account balances and movements within a given period. Balances and movements can also be shown for a range of dimensions. You can thus see a periodic statement of any given account and dimension. If you wish to see a transaction specification, use the window Show G/L Entries.
Maconomy automatically shows the account last used when you open the window. You can use the search functions in the Find menu to retrieve other accounts. Furthermore, the company of the user is automatically suggested in the Entry Selection island.
Besides the account number, you must enter a period range for which to see entries to the account. Entries are shown in the table part, sorted by date and transaction number.
The window is used for reference. You cannot change any of the displayed information.
Fields
Entry Selection
Account No.
This is the account number of the account shown in the window. Use the search functions in the Find menu to retrieve other accounts.
Name
This is the text entered for the account.
Type
This is the account type.
P&L/Balance Sheet
This field shows whether the account is a Profit & Loss or Balance Sheet account.
Blocked
This field is marked if the account is blocked.
Std. Currency
This is the standard currency of the account.
Company No.
In these fields you can specify a range of company numbers. The table part only shows entries which belong to the specified range of companies. If the Maconomy system contains companies whose fiscal year templates do not comprise the current period, Maconomy shows an error message. To avoid this problem every time you open this window, Maconomy automatically suggests the company of the user as the criterion in this field.
Location
Here you can enter a range of location values. The table part will only show entries assigned to dimension values within the given range. If you leave the fields blank, “Location” has no influence on the entry selection.
The values shown in the island Period Balances: Opening/Closing and in the field “Balance” in the table are calculated from the entries selected in the card part of the window.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Period
Month/Yr.
Here you enter the starting month and year and the ending month and year to define the period for which you wish to see a balance. Enter the month as a figure, for instance “1” for January, “2” for February, etc. The period must be created as fiscal year in the fiscal year template for all companies within the range of companies specified in the island Entry Selection. If you wish to see entries for a period which does not follow your company’s G/L periods, you must enter the period in the “Date” field instead. This field will then show the period to which the starting and ending dates belong.
If you use flexible periods that do not follow the calendar year, the month you enter refers to the period defined in the window Fiscal Year for the combination of month and year.
Date
This is the date range which defines the period for which you want to see account statements. If the period corresponds to one of the fiscal periods of the company, you could supply the dates in the fields “Month/Yr.” instead. If a period is entered in the fields “Month/Yr.”, a date range corresponding to the selected period is automatically displayed in these fields. Using the account number and period, Maconomy retrieves the period balance and movements.
Period Balances: Opening/Closing
Currency
This is the account’s opening and closing balance in the reporting currency.
Enterprise
This is the account’s opening and closing balance for the specified period and within the specified dimensions. The amount is shown in enterprise currency. The balances are updated upon posting and cannot be changed.
Account
This is the account’s opening and closing balance for the specified period and within the specified dimensions. The amount is shown in the currency of the account The balances are updated upon posting and cannot be changed.
Quantity
This is the account’s opening and closing quantity balances for the specified period and dimension specification. The balances are updated during posting and cannot be changed here.
Quantity 2
This is the account’s opening and closing quantity 2 balances for the specified period and dimension specification. The balances are updated during posting and cannot be changed here.
Currency
Reporting Currency
In this field, you can specify the currency in which totals in this window are to displayed. The totals in the island Period Balances: Opening/Closing will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Table Part
Entry Date
This is the entry date. The entries are sorted by entry date. Entries with the same date are sorted by transaction number.
Description
This is the entry text.
Trans. No.
This is the entry’s transaction number. Depending on where the entry occurs, the transaction number was entered manually or allocated by Maconomy.
If the number originates in a general or vendor invoice journal, it is manually entered.
If the number originates in an A/R, A/P, invoice, reallocation, inventory, job or client account regulation journal, it is entered automatically.
Trans. Type
This is the entry’s transaction type. Transaction types are set up in the Transaction Types window.
Debit, Base
This is the entry amount in the base currency of the company specified on the entry if the entry is a debit entry.
Credit, Base
This is the entry amount in the base currency of the company specified on the entry if the entry is a credit entry.
Balance, Rep. Currency
This is the balance on the current account after the posting of the current entry. The amount is calculated from the amount in base currency of the company specified on the entry, but is displayed in the reporting currency selected in the card part of the window. The balance on the first transaction in the table part thus corresponds to the opening balance plus the amount on the first entry, whereas the balance on the last transaction in the table part corresponds to the closing balance. Credit balances are displayed as negative figures. The balance is shown for entries within the specified dimension ranges in the card part of the window. Note that the column only displays amounts if the selection criteria cover companies that use the same base currency and if this base currency corresponds to the reporting currency.
Base Currency
This is the currency used as base currency in the company specified on the current entry.
Debit, Account
This is the entry amount in the standard currency of the account, if the entry is a debit entry.
Credit, Account
This is the entry amount in the standard currency of the account, if the entry is a credit entry.
Bal., Account
In this field, Maconomy displays the balance of the current account after the posting of the current entry. The amount is displayed in the base currency of the account. The balance on the first transaction in the table part corresponds to the opening balance plus the amount on the first entry, while the balance on the last transaction in the table part corresponds to the closing balance. Credit balances are displayed as negative figures. The balance is shown for entries within the specified dimension ranges in the card part of the window.
Debit, Enterprise
This is the entry amount is enterprise base currency if the entry is a debit entry.
Credit, Enterprise
This is the entry amount is enterprise base currency if the entry is a credit entry.
Balance, Enterprise
In this field, Maconomy displays the balance of the current account after the posting of the current entry. The amount is displayed in the base currency of the account. The balance on the first transaction in the table part corresponds to the opening balance plus the amount on the first entry, while the balance on the last transaction in the table part corresponds to the closing balance. Credit balances are displayed as negative figures. The balance is shown for entries within the specified dimension ranges in the card part of the window.
Amount, Original
This is the amount that was specified in the field “Currency Amount” when the current entry was created.
Quantity
This is the quantity registered to the entry.
Quantity Balance
This is the account’s quantity balance after posting. The balance for the first transaction is thus the opening balance plus the first entry quantity, while the balance for the last transaction is the closing balance. Note that the quantity balance is only for the entries selected in the card part of the window.
Quantity 2
This is the quantity 2 registered to the entry.
Quantity 2 Balance
This is the account’s quantity 2 balance after posting. The balance for the first transaction is thus the opening balance plus the first entry, while the balance for the last transaction is the closing balance. Note that the quantity 2 balance is only for the entries selected in the card part of the window.
Company No.
This is the number of the company to which the current entry is assigned.
Location
This is the Location to which the current entry is assigned.
Entity
This is the Entity to which the current entry is assigned.
Project
This is the Project to which the current entry is assigned.
Purpose
This is the Purpose to which the current entry is assigned.
Spec. 1-3
These are the Specification values to which the current entry is assigned.
Local Spec. 1-3
These are the Local Specification values to which the current entry is assigned.
Date Posted
This is the date the entry was posted in the general ledger.
Journal No.
This is the number of the posting journal in which the entry is posted.
EU Tax Code
This is the EU tax code of the entry.
Prior-periods
This field displays the prior period assigned to the current entry.
File
Print...
This window is used for printing account statements for G/L accounts. You can, for example, print monthly statements for all accounts in your chart of accounts.
An account statement shows all the entries made to your accounts within a given period. You can limit the statement to include only entries assigned to particular dimensions.
Fields
Selection Criteria
Account No.
Here you enter a range of account numbers. The printout will only include accounts within the range.
Company No.
Here you can enter a range of company numbers if you want to print account statements for multiple companies. If you enter a range, the printout will only include account statements attached to companies within the given range. If the range is not filled in, company numbers are disregarded when printing.
Location
Here you can enter a range of locations. The account statement will only include entries assigned to the locations within the range. If the range is not filled in, locations are disregarded when printing.
The opening and closing balances are calculated from the entries included in the range of locations.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Department
Here you can select a department. The account statement will only include accounts belonging to this department.
Statistic 1-4
Here you can enter up to four statistics codes. The account statement will only include accounts with these statistics codes.
Period
Month/Yr.
Here you enter the starting month and year and the ending month and year of the period for which you wish to see a statement. Enter the months in figures, for instance “1” for January, “2” for February, etc. If you wish to see entries for a period which does not follow your company’s fiscal periods, you must enter the period in the “Date” field instead. This field will then show the period to which the starting and ending dates belong.
If your company uses fixed periods that follow the calendar year, you must enter “1” for January, “2” for February etc.
If you use flexible periods that do not follow the calendar year, the month you enter refers to the period defined in the window Fiscal Year for the combination of month and year.
Date
Here you enter the starting and ending dates for which you wish to see a statement. If the period corresponds to one of your company’s fiscal periods, you can enter it in the “Month/Year” field instead.
Print Control
Include Zero Balance Accts
In this box you can specify whether to include accounts with zero balance at the time of the printout. Note that accounts which have had movements during the period, but which have zero balance at the time of the printout, will not be included if this box is blank.
Include Dimensions
If you check this box, the printout will show dimension values next to the entries listed in the statement. If you leave it blank, you will only see the entry text and amount.
Include Opening
Here you can choose to include the opening balance, if there is one. If you check the box, the opening balance will be printed before each entry and will be included in the current and closing balances. If you do not check the box, the current and closing balances will only be for entries included in the statement.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Currency
Reporting Currency
In this field, you can specify the currency in which amounts on the printout should be displayed. The amounts will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Action
There are no functions in the Action menu in this window.


Dimension Card

General Ledger : Lookup : Dimension Card
Dimension Card
In this window, it is possible to view all G/L entries assigned to a certain combination of the 12 dimensions in a given period.
You can limit the list to a range of account numbers or a range of options from a number of other types of information. When a dimension and the corresponding option, a period, and any delimitation are entered in the card part of the window, you press Return. Maconomy then shows the entries which meet the criteria of the card part in the table part.
Maconomy remembers the last used entry selection made by the current user. Next time that user opens this window, the island Entry Selection will display the last used values.
The entries are sorted by account number first, and for each account number they are sorted by entry date followed by transaction number.
Fields
Entry Selection
Show Entries
When this box is checked, the table part will display the entries that fall within the specified ranges.
Account No.
In these fields, you can specify a range of account numbers. The table part of the window will only show entries to accounts within the range.
Company No.
In these fields, you can specify a range of company numbers. The table part of the window will only show entries to companies within the range.
Location
In these fields, you can enter a range of values for the dimension Location. The table part of the window will only show entries with a location value within the specified range. If no range is specified, the dimension Location has no influence on the selection of entries displayed in the table part of the window.
Entity
The functionality of these fields is similar to that of the field “Location”.
Project
The functionality of these fields is similar to that of the field “Location”.
Purpose
The functionality of these fields is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Intercomp. Company
In these fields, you can enter a range of company numbers. The table part of the window will only show entries where a company within the range is the intercompany company. Consequently, if these fields are completed, only intercompany entries will be displayed in the table part.
Customer No.
In these fields, you can enter a range of customer numbers. The table part of the window will only show entries associated with a customer within the specified range. Please note that it must be specified for each account in the window Account Information Card whether customer numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the table part will only show entries to accounts for which it has been specified that customer numbers should be transferred to G/L entries.
Vendor No.
In these fields, you can enter a range of vendor numbers. The table part of the window will only show entries associated with a vendor within the specified range. Please note that it must be specified for each account in the window Account Information Card whether vendor numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the table part will only show entries to accounts for which it has been specified that vendor numbers should be transferred to G/L entries.
Job No.
In these fields, you can enter a range of job numbers. The table part of the window will only show entries associated with a job within the specified range. Please note that it must be specified for each account in the window Account Information Card whether job numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the table part will only show entries to accounts for which it has been specified that job numbers should be transferred to G/L entries.
Activity No.
In these fields, you can enter a range of activity numbers. The table part of the window will only show entries associated with an activity within the specified range. Please note that it must be specified for each account in the window Account Information Card whether activity numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the table part will only show entries for accounts for which it has been specified that activity numbers should be transferred to G/L entries.
Task
In these fields, you can enter a range of tasks. The table part of the window will only show entries associated with a task within the specified range. Please note that it must be specified for each account in the window Account Information Card whether tasks should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the table part will only show entries to accounts for which it has been specified that tasks should be transferred to G/L entries.
Employee No.
In these fields, you can enter a range of customer numbers. The table part of the window will only show entries associated with an employee within the specified range.
Asset No.
In these fields, you can enter a range of asset numbers. The table part of the window will only show entries associated with a fixed asset within the specified range. Please note that it must be specified for each account in the window Account Information Card whether asset numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the table part will only show entries to accounts for which it has been specified that asset numbers should be transferred to G/L entries.
Item No.
In these fields, you can enter a range of item numbers. The table part of the window will only show entries associated with an item within the specified range. Please note that it must be specified for each account in the window Account Information Card whether item numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the table part will only show entries to accounts for which it has been specified that item numbers should be transferred to G/L entries.
Period
Month/Yr.
Here you enter the starting month and starting year of the period for which you wish to see entries. Enter the month as a number, for instance “1” for January, “2” for February, etc. If you wish to see entries for a period which does not follow your company’s fiscal periods, you must enter the period in the “Date” field instead. This field will then show the period to which the starting and ending dates belong.
If your company uses flexible periods that do not follow the calendar year, the month you enter here refers to the period defined in the window Fiscal Year.
Date
This is the date range of the period for which you want to see a dimension card. If the desired period corresponds to one of the fiscal periods of the company, you can enter this period in the “Month/Yr.” fields instead. If a period is entered in the “Month/Yr.” fields, a date range which corresponds to the selected period is displayed in these fields. Maconomy will use the account number and the period to retrieve period balance and movements.
Currency
Reporting Currency
In this field, you can specify the currency in which amounts in the table part should be displayed. The amounts will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”
Table Part
Account No.
This is the account to which the entry is entered.
Name
This is the text entered for the above account.
Entry Date
This is the entry date.
Description
This is the entry text.
Trans. No.
This is the entry’s transaction number. It is entered manually or automatically depending on where the entry originates.
If the number is of a general or vendor invoice journal, it is entered manually.
If the number is of an A/R, A/P, invoice, reallocation, inventory, job or client account adjustment journal, it is given automatically.
Trans. Type
This is the entry’s transaction type. Transaction types are set up in the Transaction Types window.
Debit, Company
This is the entry amount in the base currency of the company specified on the entry if the entry is a debit entry.
Credit, Company
This is the entry amount in the base currency of the company specified on the entry if the entry is a credit entry.
Company Currency
This is the currency used as base currency in the company specified on the current entry.
Debit, Account
This is the entry amount in the standard currency of the account, if the entry is a debit entry.
Credit, Account
This is the entry amount in the standard currency of the account, if the entry is a credit entry.
Account Currency
This is the base currency of the currency account.
Debit, Enterprise
This is the entry amount is enterprise base currency if the entry is a debit entry.
Credit, Enterprise
This is the entry amount is enterprise base currency if the entry is a credit entry.
Balance, Enterprise
In this field, Maconomy displays the balance of the current account after the posting of the current entry. The amount is displayed in the base currency of the account. The balance on the first transaction in the table part corresponds to the opening balance plus the amount on the first entry, while the balance on the last transaction in the table part corresponds to the closing balance. Credit balances are displayed as negative figures. The balance is shown for entries within the specified dimension ranges in the card part of the window.
Amount, Original
This is the entry amount in the currency that the entry was registered in, e.g. the field “Currency Amount” if the entry originates from a general journal entry, the currency specified on the vendor invoice if the entry originates from a vendor invoice, or the currency on the invoice if the entry was created upon posting of an invoice.
Original Currency
This is the currency in which the entry was registered, e.g. the field “Currency” if the entry originates from a general journal entry, the currency of the vendor invoice if the entry originates from a vendor invoice, or the currency of the invoice if the entry was created upon the posting of an invoice.
Quantity
This is the quantity registered to the entry, if applicable.
Quantity Balance
This is the total of the quantity of the current entry and those above it. The quantity balance of the first entry is thus its own quantity, and the quantity balance of the last entry is the total of all the entry quantities, i.e. the accumulated sum of the Quantity entry.
Quantity 2
This is the quantity 2 registered to the entry, if applicable.
Quantity 2 Balance
The functionality of this field is similar to that of the field “Quantity Balance” above.
Company No.
This field displays the number of the company to which the current entry is assigned.
Location
This is the name of the Location to which the entry is assigned.
Entity
This is the name of the Entity to which the entry is assigned.
Project
This is the name of the Project to which the entry is assigned.
Purpose
This is the name of the Purpose to which the entry is assigned.
Spec. 1-3
These are the names of the Specifications to which the entry is assigned.
Local Spec. 1-3
These are the names of the Local Specifications to which the entry is assigned.
Date Posted
This is the date the entry was posted to the general ledger.
Journal No.
This is the number of the journal to which the entry was entered.
EU Tax Code
This is the EU tax code of the entry.
Prior Periods
This is the prior period of the entry, if applicable.
File
Print...
This window is used for printing dimension account statements. The selection criteria determine which dimension account statements are printed. Dimensions are only included in the printout if you specify this in the island Print Control.
Fields
Selection Criteria
Account No.
Here you enter a range of account numbers. The printout will only include dimension account statements with accounts within the range.
Company No.
Here you can enter a range of company numbers if you want to print dimension account statements for multiple companies. The printout will only include dimension account statements attached to companies within the given range.
Location
In these fields you can enter a range of values for the dimension Location. If you enter a range, the statement will only include entries assigned to the locations within the range. If you do not specify a range, locations are disregarded in the printout.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Intercomp. Company
In these fields, you can enter a range of company numbers. The printout will only include entries where a company with a number within the range is the intercompany company. Consequently, if these fields are completed, only intercompany entries will be included in the printout.
Customer No.
In these fields, you can enter a range of customer numbers. The printout will only include entries associated with a customer within the specified range. Please note that it must be specified for each account in the window Account Information Card whether customer numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the printout will only include entries to accounts for which it has been specified that customer numbers should be transferred to G/L entries.
Vendor No.
In these fields, you can enter a range of vendor numbers. The printout will only include entries associated with a vendor within the specified range. Please note that it must be specified for each account in the window Account Information Card whether vendor numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the printout will only include entries to accounts for which it has been specified that vendor numbers should be transferred to G/L entries.
Job No.
In these fields, you can enter a range of job numbers. The printout will only include entries associated with a job within the specified range. Please note that it must be specified for each account in the window Account Information Card whether job numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the printout will only include entries to accounts for which it has been specified that job numbers should be transferred to G/L entries.
Activity No.
In these fields, you can enter a range of activity numbers. The printout will only include entries associated with an activity within the specified range. Please note that it must be specified for each account in the window Account Information Card whether activity numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the printout will only include entries for accounts for which it has been specified that activity numbers should be transferred to G/L entries.
Task
In these fields, you can enter a range of tasks. The printout will only include entries associated with a task within the specified range. Please note that it must be specified for each account in the window Account Information Card whether tasks should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the printout will only include entries to accounts for which it has been specified that tasks should be transferred to G/L entries.
Employee No.
In these fields, you can enter a range of customer numbers. The printout will only include entries associated with employees within the specified range.
Asset No.
In these fields, you can enter a range of asset numbers. The printout will only include entries associated with a fixed asset within the specified range. Please note that it must be specified for each account in the window Account Information Card whether asset numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the printout will only include entries to accounts for which it has been specified that asset numbers should be transferred to G/L entries.
Item No.
In these fields, you can enter a range of item numbers. The printout will only include entries associated with an item within the specified range. Please note that it must be specified for each account in the window Account Information Card whether item numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the printout will only include entries to accounts for which it has been specified that item numbers should be transferred to G/L entries.
Period
Month/Yr.
In these fields, you enter the starting month and year and the ending month and year of the period for which you wish to see a statement. Enter the months in figures, for instance “1” for January, “2” for February, etc. If you wish to see entries for a period which does not follow your company’s fiscal periods, you must enter the period in the below field “Date” instead. This field will then show the period to which the starting and ending dates belong. Note that if you enter a range of dates in the below field “Date”, these dates will overrule any month and year specified in these fields.
If your company uses flexible periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Date
In these fields, you can enter the starting and ending dates for which you wish to see a statement. If the period corresponds to one of your company’s fiscal periods, you can enter the period in the fields “Month/Yr” instead. Note that entering dates in these fields overrules any month and year ranges specified in the above fields “Month/Yr”.
Print Control
Include Dimensions
If you check this box, the printout will show dimensions next to the entries listed in the statement. If you leave it blank, you will only see entry text and amount.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Currency
Reporting Currency
In this field, you can specify the currency in which amounts on the printout should be displayed. The amounts on the printout will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Action
There are no functions in the Action menu in this window.


Show G/L Entries

General Ledger : Lookup : Show G/L Entries
Show G/L Entries
This window shows G/L entries including information on tax, dimensions and any information about import of G/L data. With the exception of the field “Reference Date”, the data in this window are for reference only.
Fields
Entry Information
Trans. No.
This is the entry’s transaction number.
Trans. Type
This is the entry’s transaction type. Transaction types are set up in the Transaction Types window.
Entry Date
This is the date the entry was entered to the general ledger. It indicates which period the entry is in.
Entry Description
This is the entry text.
Aut. Entry
If this box is checked, the account number has been supplied by means of a posting reference. If the box is not checked, the user specified an account number manually in the window General Journal, Invoice Allocation, or Reallocate Invoices. In this way it is e.g. possible to check if manual postings have been made on control accounts.
Prior-Period
This is the current entry’s prior period.
Open/Closed
This field displays whether the current G/L entry is open or closed. In the window Account Information Card, you can specify if an account is to be reconciled. When entries on the account are subsequently reconciled in the window Finance Reconciliation, their status is changed from “Open” to “Closed”.
Reference Date
This field displays the current entry’s reference date if this was entered in the window General Journal. You can change the date here.
Employee No.
This field displays the number of an employee, if this was entered in the window General Journal for the current entry.
Entry
Debit, Base
This is the entry amount in the base currency of the company displayed in the island Company, if the entry is a debit entry.
Credit, Base
This is the entry amount in the base currency of the company displayed in the island Company, if the entry is a credit entry.
Debit, Enterprise
This is the entry amount in enterprise currency, if the entry is a debit entry.
Credit, Enterprise
This is the entry amount in enterprise currency, if the entry is a credit entry.
Debit, Currency
This is the entry amount in the standard currency of the account, if the entry is a debit entry.
Credit, Currency
This is the entry amount in the standard currency of the account, if the entry is a credit entry.
Currency
This is the account’s currency.
Amount, Original
This is the entry amount in the currency that the entry was registered in, e.g. the field “Currency Amount” if the entry originates from a general journal entry, the currency specified on the vendor invoice if the entry originates from a vendor invoice, or the currency on the invoice if the entry was created upon the posting of an invoice.
Original Currency
This is the currency that the entry was registered in, e.g. the field “Currency” if the entry originates from a general journal entry, the currency of the vendor invoice if the originates from a vendor invoice, or the currency of the invoice if the entry was created upon the posting of an invoice.
Quantity
This shows the quantity registered to the entry, if applicable.
Quantity 2
This shows the quantity 2 registered to the entry, if applicable.
Dimensions
Account No.
This is the entry’s account number.
Name
This is the name of the above account.
Company No.
This is the number of the company attached to the current entry.
Location
This is the name of the location attached to the current entry.
Entity
This is the name of the entity attached to the current entry.
Project
This is the name of the project attached to the current entry.
Purpose
This is the name of the purpose attached to the current entry.
Spec. 1-3
These are the names of the specifications attached to the current entry.
Local Spec. 1-3
These are the names of the local specifications attached to the current entry.
Control Account
Job No.
If the entry was created as a result of entry on a job, the job number in question is shown in this field, if the Account Information Card for the G/L account in question specifies that job numbers should be transferred to G/L entries.
Activity No.
If the entry was created as a result of entry on an activity, the activity number in question is shown in this field, if the Account Information Card for the G/L account in question specifies that activity numbers should be transferred to G/L entries.
Task
If the entry was created as a result of entry on a task, the task in question is shown in this field, if the Account Information Card for the G/L account in question specifies that tasks should be transferred to G/L entries.
Employee No.
If the entry was created as a result of entry on an employee, the employee number in question is shown in this field.
Customer No.
If the entry was created as a result of entry on a customer, the customer number in question is shown in this field, if the Account Information Card for the G/L account in question specifies that customer numbers should be transferred to G/L entries.
Vendor No.
If the entry was created as a result of entry on a vendor, the vendor number in question is shown in this field, if the Account Information Card for the G/L account in question specifies that vendor numbers should be transferred to G/L entries.
Entry No.
G/L entries which are assigned to a specific customer or vendor through a customer or vendor entry are automatically given an entry number. If the current entry was created as a result of a customer or a vendor entry, the entry number of the current entry is shown in this field. The number will be 0 if the entry consists of several customer or vendor entries which are joined into a single G/L entry.
Item No.
If the entry was created as a result of entry on an item, the item number in question is shown in this field, if the Account Information Card for the G/L account in question specifies that item numbers should be transferred to G/L entries.
Asset No.
If the entry was created as a result of entry on an asset, the asset number in question is shown in this field, if the Account Information Card for the G/L account in question specifies that asset numbers should be transferred to G/L entries.
Tax
Entry Type
If the current entry is related to tax calculation, this field shows the nature of the relation.
If the entry type is “Tax Receivable” or “Tax Payable”, the entry is a tax entry created in connection with tax calculation for sales or purchases. If the entry type is “Tax Basis”, the entry is a G/L entry on the basis of which tax entries have been created, for instance the G/L entry representing an invoice for taxable items. If the field contains a different value, the entry is a tax entry for one of the tax types set up in the windows Tax Codes and G/L Tax Codes.
Tax Date
This field shows the tax date applying to the current entry. The tax date of a given entry can be either the entry date or the invoice date of the registration on which the entry is based, depending on the set-up of the tax reporting unit used by the company that the entry concerns. For further information on how the tax date is determined and posted, see the field “Tax Date”.
Tax Account No.
This is the account to which tax has been entered, if applicable. If ratio tax applies to the current entry, the account number for the ratio tax account is shown. If both regular tax and ratio tax apply, both account numbers are shown separated by a comma. Ratio tax is mainly used by governmental units.
Nature of Tax
This field displays if the current entry (which is typically an expense account entry) regards sales of items or services which are taxable, tax exempt, or for export. The field is used when you need to calculate the value of taxable, tax exempt, or export sales in connection with a tax settlement.
Tax Type
This field shows the tax type assigned to the G/L tax code. See the description of the window G/L Tax Codes for more information about tax types.
Debit Tax
This shows the tax on the entry, if the entry is a debit entry subject to tax.
Note that tax amount and tax account can only be registered to the account if the tax is calculated from a tax code in the general journal.
Credit Tax
This shows the tax on the entry, if the entry is a credit entry subject to tax.
Debit Ratio Tax
If ratio tax has been calculated for the current entry, the debit entry ratio tax amount is displayed in this field.
Ratio tax is set up in the window G/L Tax Codes.
Credit Ratio Tax
If ratio tax has been calculated for the current entry, the credit entry ratio tax amount is displayed in this field.
Tax Reporting Unit
If the current entry is currently included in a tax settlement (approved or non-approved), this field shows the number of the tax reporting unit to which the settlement in question pertains. The field “Settlement Number” below shows whether the entry is included in a settlement.
Tax Settlement Number
If the current entry is currently included in a tax settlement (approved or non-approved), this field shows the number of the settlement in question. If the entry ceases to be included in this settlement as a result of a recalculation of the settlement, this field is updated accordingly.
Posting
Date Posted
This is the date the entry is posted to the general ledger.
Journal No.
This is the number of the posting journal to which the entry is posted.
Journal Line No.
This is the number of the journal line in the posting journal to which the entry is posted. If there are more than one entry to a transaction, Maconomy numbers the lines with the same number within the transaction. If, for example, you tax en entry in the window General Journal, you will get two entries with the same line number.
Import Information
If the current G/L entry is imported using the window Import Data, import information is shown in this island.
Run No.
This field displays the run number of the currently imported G/L entry.
Line No.
This field displays the line of the above mentioned run from which the current G/L entry has been imported.
Delivery No.
This field displays the delivery number of the import file from which the current G/L entry has been imported.
Data Sender
This field displays the name of the data sender shown by the import file from which the current G/L entry has been imported.
External Transaction No.
If a transaction number is registered on the current G/L entry in the import file, this field displays a transaction number. An external transaction number can e.g. be the number of the transaction in a legacy financial system.
Intercompany Posting
Company No.
If the entry was created as a result of an intercompany posting, this field shows the number of the intercompany company.
Journal No.
If the entry was created as a result of an intercompany posting, this field shows the number of the journal in the intercompany company in which the entry was posted.
Journal Line No.
If the entry was created as a result of an intercompany posting, this field shows the line number of the posting journal in the intercompany company in which the entry was posted.
Export Information
If the current G/L entry was exported using the window Export Data, export information is shown in this island.
Run No.
This field displays the run number of the currently exported G/L entry.
Group No.
This field displays the number of the group in the above mentioned run of which the current G/L entry was a part.
Line No.
This field displays the line number of the above mentioned run of which the current G/L entry was a part.
File
Print This
When you select this function, you print the G/L Entry in the window.
Print...
Here you can print the transactions specified in the Selection Criteria island.
Fields
Selection Criteria
Trans. No.
Here you can enter a range of transaction numbers. The printout will only include transactions with a transaction number within the specified range. If you do not enter a range, the transaction number is ignored in the selection of transactions to be included in the printout.
Account No.
The functionality of these fields is similar to that of the field “Trans. No.” above.
Company No.
The functionality of these fields is similar to that of the field “Trans. No.” above.
Orig. Company No.
The functionality of these fields is similar to that of the field “Trans. No.” above.
Location
The functionality of these fields is similar to that of the field “Trans. No.” above.
Entity
The functionality of these fields is similar to that of the field “Trans. No.” above.
Project
The functionality of these fields is similar to that of the field “Trans. No.” above.
Purpose
The functionality of these fields is similar to that of the field “Trans. No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Trans. No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Trans. No.” above.
Entry Date
The functionality of these fields is similar to that of the field “Trans. No.” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Journal Listing

General Ledger : Lookup : Journal Listing
Journal Listing
This window shows a list of posting journals in Maconomy. It shows both posted and unposted journals. Unposted journals are also called posting journals.
The list is useful for reference, e.g. if you cannot remember the number of a journal you wish to post.
After defining the list in the card part of the window, Maconomy shows the Journal listing in the table part. You cannot change any information in the list.
Fields
Selection Criteria
Journal No.
Here you enter a range of journal numbers. The list in the table will only include journals numbered within this range.
Orig. Journal No.
In these fields, you can enter a range of journal numbers. The list in the table will only include intercompany journals resulting from the posting of a journal whose number is within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The list in the table will only include journals assigned to companies within this range.
Period
Here you enter a range of dates. The list will only include journals which were posted within this period.
Created by
Here you enter a range of user names. The list will only include journals created by users within this range.
Created on
Here you enter a range of dates. The list will only include journals created within this period.
Only Prior-Period Journals
You can mark this field if you only want to see prior-period journals.
Type
In this field, you can select a journal type. The list will only include journals of the selected type.
Table Part
Journal No.
This is the number of the journal shown. Maconomy numbers journals in consecutive order. All journals use the same system number series, regardless of which module it is created in. The journal number series is defined in the window System Numbers in the Set-Up module.
Type
This is the journal type. Maconomy has the following types of posting journal:
•
General: Entries entered manually in the window General Journal or automatically in the windows Tax Settlement or Commission Calculation.
•
A/R: Entries are generated from open entry reconciliation (i.e. cash discount or exchange rate difference) or from approval of interest and reminder selections.
•
Payment: Entries generated from approval of payment selections (payment of vendor invoices).
•
Invoice: Entries from invoicing and crediting.
•
Vendor Invoice: Entries from vendor invoices.
•
Reallocation: Reallocation entries from vendor invoices.
•
Inventory: Entries generated from inventory changes in the Inventory module, from approval of item receipts in the Item Purchase module and from printing delivery notes and credit memos.
•
Job: Entries from job journals in the Job Cost module.
•
Client Account Adjustment: Entries from client account adjustments in the Maconomy Lawyer add-on module.
Intercompany Posting
This field shows if the current journal is an intercompany journal created as a consequence of postings between two companies.
Company No.
This is the number of the company to which the current journal pertains.
Created by
This is the name of the user who created the journal. It cannot be changed.
Created on
This is the date the journal was created.
Period
This the period in which the journal was or will be posted. Manually entered journals (e.g. general journals) only have entries within the same month, while automatically created journals (e.g. invoice journals) can have entries from several different months, in which case this field is left blank.
Posted
This field is marked if the journal has been posted.
Date Posted
This is the date the journal was posted, if applicable.
From Trans. No.
This is the journal’s lowest transaction number.
To Trans. No.
This is the journal’s highest transaction number.
Prior-Period
This field is either blank or shows the journal’s prior period.
Printed
If this field is marked, the current journal has been printed.
Company No., Original
If the current journal is an intercompany journal, i.e. the field “Intercompany Posting” is marked, this field shows the number of the company responsible for the journal which gave rise to the intercompany posting and thus the creation of the current journal.
Journal No., Original
If the current journal is an intercompany journal, i.e. the field “Intercompany Posting” is marked, this field shows the number of the journal which gave rise to the intercompany posting and thus the creation of the current journal.
Balance
This field shows the journal’s balance. Note that A/R and vendor invoice journals are the total of customer and vendor entries respectively, since the total of offsetting entries are not included in the balance. These two journals can therefore be posted even though they do not balance. All other journals must balance before they can be posted.
No. Lines
This shows how many lines are in the journal. It is not necessarily the same as the number of entries in the journal, as lines with an offset account or automatic tax are counted as only one line.
Printed
This field shows whether the current journal has been printed.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Intercompany Invoice Details

General Ledger : Lookup : Show Intercompany Invoice Details
Show Intercompany Invoice Details
In this window, you can view the individual invoices created as a result of previous intercompany invoicings run in the window Intercompany Invoicing. The card part of the window shows information about the currently selected invoice, including information about the customer to which the invoice is assigned. The table part shows all intercompany entries covered by the current invoice. However, you can set up a number of criteria in the island Selection Criteria to limit the number of lines shown.
By default, the field “Show Lines” in the island Selection Criteria is unmarked when you open the window, causing the table part to be empty. However, when you mark the field, the table part will show the intercompany entries that are covered by the current invoice and match the criteria in the Selection Criteria island.
Fields
Executing Company
Company No.
This field shows the number of the executing company of the currently selected invoice. The executing company is the company who ran the intercompany invoicing which resulted in the current invoice.
The remaining fields in the island display the name, address, and country of the company.
Selection Criteria
Show Lines
When you check this box, the table part of the window will display the intercompany entries that are covered by the current invoice and match the selection criteria specified in this island.
Intercompany Type
In this field, you can select an intercompany type. The table part will only show intercompany entries of the selected type. The intercompany type is the type of transaction which gave rise to an intercompany entry. See the field “Intercompany Name” in the window Intercompany Accounts for a description of the individual intercompany types.
Entry Date
In these fields, you can specify a range of entry dates. The table part will only show intercompany entries where the entry date is within the specified range.
Responsible Company
In these fields, you can specify a range of responsible companies. The table part will only show intercompany entries pertaining to a responsible company within the specified range.
Location
In these fields, you can specify a range of locations. The table part will only show intercompany entries where the value in the field “Location” is within the specified range.
Entity
The functionality of these fields is similar to that of the field “Location” above.
Project
The functionality of these fields is similar to that of the field “Location” above.
Purpose
The functionality of these fields is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Job No.
In these fields, you can specify a range of job numbers. The table part will only show intercompany entries pertaining to jobs within the specified range.
Employee No.
In these fields, you can specify a range of employee numbers. The table part will only show intercompany entries pertaining to employees within the specified range.
Activity No.
In these fields, you can specify a range of activity numbers. The table part will only show intercompany entries pertaining to activities within the specified range.
Task
In these fields, you can specify a range of task names. The table part will only show intercompany entries pertaining to tasks within the specified range.
Customer No.
In these fields, you can specify a range of customer numbers. The table part will only show intercompany entries pertaining to customers within the specified range.
Vendor No.
In these fields, you can specify a range of vendor numbers. The table part will only show intercompany entries pertaining to vendors within the specified range.
Asset No.
In these fields, you can specify a range of asset numbers. The table part will only show intercompany entries pertaining to assets within the specified range.
Item No.
In these fields, you can specify a range of item numbers. The table part will only show intercompany entries pertaining to items within the specified range.
Billing Address
Bill to Customer No.
This field shows the number of the customer billed on the current invoice. In the window Company Information, each company can be assigned to a customer for use in intercompany invoicing, and when a company is being invoiced in an intercompany invoicing, this customer is automatically assigned to the invoice created for the company in question.
In other words, the customer in this field is the customer representing the company being billed in the intercompany invoicing.
The remaining fields in the island display the name, address, and country of the bill to customer.
Ship to Address
Ship to Customer No.
This field shows the number of the ship to customer on the current invoice. The ship to customer is automatically derived from the information card of the customer shown in the field “Bill to Customer” above.
The remaining fields in the island display the name, address, and country of the ship to customer.
Invoice
Invoice No.
This field shows the number of the current invoice.
Invoice Date
This field shows the invoice date of the current invoice. This invoice date corresponds to the one specified in the window Intercompany Invoicing when the current invoice was created.
Due Date
This field shows the date on which the invoice is due for payment. The due date is calculated automatically from the invoice date and payment terms.
Department
This field shows the department to which the current invoice is assigned. The department is automatically derived from the information card of the customer shown in the field “Bill to Customer” above.
Reference
This field is not used in the current version of Maconomy.
Printed by
This field shows the name of the user who ran the intercompany invoicing which resulted in the current invoice.
Printing Date
This field shows the date on which the current invoice was originally printed.
Price
Currency
This field shows the currency of the invoice. The currency is automatically derived from the information card of the customer shown in the field “Bill to Customer” above.
Billing Price Total, Currency
This field shows the total invoice amount in the currency shown in the field “Currency” above.
Base Currency
This field shows the base currency of the company who ran the intercompany invoicing which resulted in the current invoice.
Sales Price Total, Currency
This field shows the total invoice amount in the currency shown in the field “Base Currency” above.
Hereof within Selection Criteria
This field shows the total billing price on the lines currently shown in the table part. The amount is shown in the currency displayed in the field “Base Currency” above.
Table Part
Responsible Company
This field shows the number of the company which was the responsible company on the transaction that gave rise to the current intercompany entry.
Resp. Company Name
This field shows the name of the company shown in the field “Responsible Company” on the current line.
Entry Date
This field shows the entry date of the current intercompany entry.
Date Posted
This field shows the date on which the registration that gave rise to the current intercompany entry was posted.
Trans. No.
This field shows the transaction number of the registration that gave rise to the current intercompany entry.
Trans. Type
This is the entry’s transaction type. Transaction types are set up in the Transaction Types window.
Entry Description
This field shows the entry description on the registration that gave rise to the current intercompany entry.
Amount, Base, Executing
This field shows the amount of the intercompany entry in the base currency of the company selected in the card part.
Amount, Base, Responsible
This field shows the amount of the intercompany entry in the base currency of the company shown in the field “Company No.” on the current line.
Amount, Currency
This field shows the amount of the intercompany entry in the currency of the registration that gave rise to the creation of the current intercompany entry. The currency in question is shown in the field “Currency”. The amount corresponds to the amount in currency on the registration that gave rise to the current intercompany entry.
Amount, Enterprise
This field shows the amount of the intercompany entry in the enterprise currency of the system. The amount corresponds to the amount in enterprise currency on the registration that gave rise to the current intercompany entry.
Currency
This field shows the currency of the transaction that gave rise to the creation of the current intercompany entry.
Intercompany Type
This field shows the type of intercompany transaction that gave rise to the current intercompany entry. See the field “Intercompany Name” in the window Intercompany Accounts for a description of the individual intercompany types.
Account No. Executing
When a registration involving two different companies is posted, Maconomy posts an intercompany balancing entry in the executing company and one in the responsible company, using the window Intercompany Accounts to look up the account to which each entry should be posted. Each entry is then assigned to the intercompany entry created as a result of the intercompany transaction. For each intercompany entry in the table part, this field shows the account number to which the intercompany balancing entry was posted in the executing company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Account No. Responsible
When a registration involving two different companies is posted, Maconomy posts an intercompany balancing entry in the executing company and one in the responsible company, using the window Intercompany Accounts to look up the account to which each entry should be posted. Each entry is then assigned to the intercompany entry created as a result of the intercompany transaction. For each intercompany entry in the table part, this field shows the account number to which the intercompany balancing entry was posted in the responsible company.
However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Journal Type
This field shows the type of journal in which the registration that gave rise to the current intercompany entry was entered.
Journal No.
This field shows the number of the journal in which the registration that gave rise to the current intercompany entry was entered.
Journal Line No.
This field shows the number of the line in the above journal on which the registration that gave rise to the current intercompany entry was entered.
Location
This field shows the location of the current intercompany entry.
Location Description
This field shows the name of the location shown in the field “Location” above.
Entity
The functionality of this field is similar to that of the field “Location” above.
Entity Description
This field shows the name of the entity shown in the field “Entity” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Project Description
This field shows the name of the project shown in the field “Project” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Purpose Description
This field shows the name of the purpose shown in the field “Purpose” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Spec. 1-3 Description
These fields show the names of the spec. 1-3 values shown in the fields “Local Spec. 1-3” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3 Description
These fields show the names of the local spec. 1-3 values shown in the fields “Local Spec. 1-3” above.
Job No.
This field shows the number of the job to which the current intercompany entry pertains, i.e. the job specified on the registration that gave rise to the current intercompany entry, if any.
Job Name
This field shows the name of the job shown in the field “Job No.” on the current line.
Employee No.
This field shows the number of the employee to which the current intercompany entry pertains, i.e. the employee specified on the registration that gave rise to the current intercompany entry, if any.
Employee Name
This field shows the name of the employee shown in the field “Employee No.” on the current line.
Activity No.
This field shows the number of the activity to which the current intercompany entry pertains, i.e. the activity specified on the registration that gave rise to the current intercompany entry, if any.
Activity Name
This field shows the name of the activity shown in the field “Activity No.” on the current line.
Task
This field shows the name of the task to which the current intercompany entry pertains, i.e. the task specified on the registration that gave rise to the current intercompany entry, if any.
Task Description
This field shows the description of the task shown in the field “Task” on the current line.
Customer No.
This field shows the number of the customer to which the current intercompany entry pertains, i.e. the customer specified on the registration that gave rise to the current intercompany entry, if any.
Customer Name
This field shows the name of the customer shown in the field “Customer No.” on the current line.
Vendor No.
This field shows the number of the vendor to which the current intercompany entry pertains, i.e. the vendor specified on the registration that gave rise to the current intercompany entry, if any.
Vendor Name
This field shows the name of the vendor shown in the field “Vendor No.” on the current line.
Entry No.
If the current intercompany entry was created as a result of a registration which also gave rise to the creation of an A/P or A/R entry (for instance if one company has sent an invoice to a customer belonging to another company), the entry number assigned to the A/P or A/R entry in question is displayed in this field. For further information on the entry number assigned to A/P and A/R entries, please see the description of the field “Entry No.” in the window Show G/L Entries.
Asset No.
This field shows the number of the asset to which the current intercompany entry pertains, i.e. the asset specified on the registration that gave rise to the current intercompany entry, if any.
Asset Name
This field shows the name of the asset shown in the field “Asset No.” on the current line.
Item No.
This field shows the number of the item to which the current intercompany entry pertains, i.e. the item specified on the registration that gave rise to the current intercompany entry, if any.
Description
This field shows the description of the item shown in the field “Item No.” on the current line.
File
Print This
When you select this action, the information currently shown in the window is printed.
Print…
Using this window, you can print information about a range of invoices created in previous intercompany invoicings. The printout of each invoice includes the same information as the window Show Intercompany Invoice Details, i.e. a card part with general information about the invoice and a table part showing the intercompany entries covered by the invoice in question. You can set up selection criteria pointing out the invoices to be included in the printout, and you can specify criteria for the lines to be included on each invoice printed.
Fields
Selection Criteria, Invoice
Invoice No.
In these fields, you can specify a range of invoice numbers. The printout will only include invoices whose invoice number is within the specified range.
Invoice Date
In these fields, you can specify a range of invoice dates. The printout will only include invoices whose invoice date is within the specified range.
Executing Company
In these fields, you can specify a range of company numbers. The printout will only include invoices created in intercompany invoicings where the executing company is within the specified range.
Intercompany Type
In this field, you can select an intercompany type. For each invoice included in the printout, the printout will only include intercompany entries of the selected type.
Entry Date
In these fields, you can specify a range of entry dates. For each invoice included in the printout, the printout will only include intercompany entries whose entry date is within the specified range.
Responsible Company
In these fields, you can specify a range of company numbers. For each invoice included in the printout, the printout will only include intercompany entries whose responsible company is within the specified range.
Location
In these fields, you can specify a range of locations. For each invoice included in the printout, the printout will only include intercompany entries on which the location is within the specified range.
Entity
The functionality of these fields is similar to that of the field “Location” above.
Project
The functionality of these fields is similar to that of the field “Location” above.
Purpose
The functionality of these fields is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Job No.
In these fields, you can specify a range of job numbers. For each invoice included in the printout, the printout will only include intercompany entries on which the job number is within the specified range.
Employee No.
In these fields, you can specify a range of employee numbers. For each invoice included in the printout, the printout will only include intercompany entries on which the employee number is within the specified range.
Activity No.
In these fields, you can specify a range of activity numbers. For each invoice included in the printout, the printout will only include intercompany entries on which the activity number is within the specified range.
Task
In these fields, you can specify a range of task names. For each invoice included in the printout, the printout will only include intercompany entries on which the task name is within the specified range.
Customer No.
In these fields, you can specify a range of customer numbers. For each invoice included in the printout, the printout will only include intercompany entries on which the customer number is within the specified range.
Vendor No.
In these fields, you can specify a range of vendor numbers. For each invoice included in the printout, the printout will only include intercompany entries on which the vendor number is within the specified range.
Asset No.
In these fields, you can specify a range of asset numbers. For each invoice included in the printout, the printout will only include intercompany entries on which the asset number is within the specified range.
Item No.
In these fields, you can specify a range of item numbers. For each invoice included in the printout, the printout will only include intercompany entries on which the item number is within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Reprint Invoice
When you select this action, Maconomy prints a copy of the current intercompany invoice.


Show Finance Reconciliation

General Ledger : Lookup : Show Finance Reconciliation
Show Finance Reconciliation
This window is used to review approved reconciliations. There is also an action that can be used to reopen a reconciliation, if need be.
Fields
Account
Account No.
Enter the number of the account whose entries you want to review in this field. You can use the Find menu to retrieve an account.
Account Name
This is the name of the account.
Reconciliation
Approved by
This field shows who has approved the reconciliation.
Approval Date
This field shows the date that the reconciliation was approved.
Reopened
This field will be marked if the reconciliation has been reopened.
Reopened by
If the reconciliation has been reopened, this field shows who reopened it.
Date reopened
If the reconciliation has been reopened, this field shows the date that is was reopened.
Company
Company No.
This field shows the number of the company the reconciliation was made for.
Name
This field shows the name of the company the reconciliation was made for.
Table Part
Entry Date
This is the entry date. The entries are sorted by this date.
Description
This is the entry text.
Trans. No.
This is the entry’s transaction number.
Trans. Type
This is the entry’s transaction type.
Debit
This is the entry amount in the base currency of the current company, if the entry is a debit entry.
Amount Reconciled, Base
Credit
This is the entry amount in the base currency of the current company, if the entry is a credit entry.
Quantity
This is the entry quantity.
Quantity 2
This is the entry quantity 2.
Company
This is the name of the company to which the current entry is attached.
Location
The functionality of this field is similar to the functionality of the field “Company”.
Entity
The functionality of this field is similar to the functionality of the field “Company”.
Project
The functionality of this field is similar to the functionality of the field “Company”.
Purpose
The functionality of this field is similar to the functionality of the field “Company”.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company”.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company”.
Date Posted
This is the entry’s posting date.
Journal No.
This is the number of the posting journal in which the entry is posted.
File
Print...
Here you can print open entries for a range of accounts. The printout will only include accounts with a mark in the “Reconciliation” field in the window Account Information Card.
Action
Reopen reconciliation
When you use this action, the reconciliation will be reopened.


Reporting

General Ledger : Reporting
Reporting
G/L Reports - Introduction
G/L Report Columns
G/L Report Selection Criteria
G/L Report Set-Up
Reprint G/L Reports
Show G/L Report Output Data
Print G/L Report
Specification of Dimension Reports
Dimension Reports
Ad Hoc Analysis
Print Trial Balance
Print Balance Sheet
Print Income Statement
Print Balance Overview
Print General Ledger
Print Currency Positions


G/L Reports - Introduction

General Ledger : Reporting : G/L Reports - Introduction
G/L Reports - Introduction
The Maconomy G/L report generator is a powerful tool for extracting and presenting financial data. It enables you to define and store an unlimited number of reports for future use. The reports are produced from data stored in the general ledger, so once a report is defined, it can be used again and again. The G/L report generator consists of the following three windows: G/L Report Columns, G/L Report Set-Up, and Print G/L Report.
G/L reports in Maconomy are defined in two stages. One is the definition of columns in the window G/L Report Columns, and the other is the definition of report lines in the window G/L Report Set-Up. The basic composition of a report is similar to a spreadsheet, consisting of columns and lines (or rows).
The tasks of defining columns and lines have been divided among two windows so that you can easily combine various column and line calculations. This adds flexibility in creating a wide range of reports, in that you can reuse elements you have defined once, in numerous reports.
The window G/L Report Columns, as mentioned above, is used for defining report columns. These are then assigned to various report lines. Each line in a column will produce figures consistent with other lines in the same column. For example, a column can consist of actual figures, budgeted, quantity counts, a calculation from other columns and so forth. You can define up to 40 columns for each report.
The window G/L Report Set-Up is used for defining the output of the report lines. Each line expresses a dimension of the general ledger, subject to various target group criteria. Maconomy’s general ledger dimensions are Company, Account, Location, Entity, Project, Purpose, Spec. 1-3, and Local Spec. 1-3. The target group allows you to clearly define a range of options for the dimension or dimensions you include in the report or report line. For example, you might limit a section of the report (report line definition) to a range of expense account numbers.
You can print reports from several places, including the windows G/L Report Set-Up, and Print G/L Report.


G/L Report Columns

General Ledger : Reporting : G/L Report Columns
G/L Report Columns
In this window, you can enter and change column specifications used in financial (G/L) reports. Each definition is assigned a name, a description and a designation of which layout to use when printing the given set of column specifications. The lines in the table represent columns in the report printout.
Each of these columns is fundamentally the same, that is, there is no requirement that any column or columns be of a certain type (such as a totals column). As such, there is no specific limitation on how you may use the columns, only on where you place them on the layout. Depending on available space, a layout may also need to be limited as to the number of columns.
A G/L report in Maconomy consists of columns and lines. The columns are defined in the table part of this window, and the lines are defined in the window G/L Report Set-Up. The columns control the type of information to be printed, such as actual or budgeted figures, while the lines control the range of information, that is which accounts and dimensions are to be included in each line and at what level of detail.
A G/L report can consist of up to 41 columns: A text column, which is defined for every report line in the window G/L Report Set-Up, and number columns that can display texts, actual figures, budgeted figures or calculations (e.g. a percentage variance between actual and budget figures). The actual number of columns printed will always depend on the selected layout.
Each line in a column shows information consistent with other lines in the same column. For example, if the first column is set up to display actual figures for a given period, all lines in that column will display actual figures for the specified period. Budgets and figures for other periods must then be shown in another column. However, it is possible to change the period for an individual line in a G/L report, such that all the figures for this line relate to the specified period.
For each column you enter a header, specify which figures are to be printed, enter a calculation formula (if applicable), specify whether the report is to include period changes or opening/closing numbers (as well as whether to display only debit or credit figures), and enter a number format (decimals, whole thousands or integers). You must also enter the column period relative to the period entered in the report target group (entered in the window G/L Report Set-Up).
If you show actual or budget figures, you can choose to only include figures for a given location, entity or project. If you enter a range of dimension values in a column, it overrules any dimension limitation for the same range of dimension values on a G/L report line. If you show actual or budgeted figures, you can also specify that you only want to include entries for a given prior period.
Please note that if a line in the table part is deleted, Maconomy will not check if the deleted line was referenced by one or more calculation formulae on other lines. For this reason it is recommended that you check the calculation formulae for references to the deleted lines and any subsequent lines which have changed number because of the deletion.
If you do not define a column, it will be blank on the printout. The precise look of the report is determined partly by the layout, and partly by the format chosen for the individual report line.
You can print G/L reports using the action “Print Report” in the window G/L Report Set-Up, or in the window Print G/L Report. You can also export the report to a tab-separated file by choosing “Create Tab-separated File” from the Action menu in the window G/L Report Set-Up.
Fields
Column Definition
Name
Enter a name for the column specification here. You cannot change the name of an existing column definition.
Description
You can optionally enter a description of the column definition here.
Layout
Here you choose which G/L report layout will be used with the current column specification.
The number of columns printed depends on the layout chosen. You can choose a layout for which there are more columns than you intend to print and use the remaining columns for sub-totals.
A layout consists of a number of line layouts (or blocks). When defining the report lines, you designate which of these is to be used for the specified line. You can use the Layout Designer to edit these layouts according to your own specifications. For example, you can choose to always display totals in bold type. If you change the format of the line layout, you can also save it under a new name in the window Popup Fields, to match its new format.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Access Level
Name
In this field, you can specify an access level for the current G/L report column. In this window, you can only see and use the current G/L report column if you have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. In other windows, you can only reference the column description if you have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to G/L report columns may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current G/L report columns.
Remarks
This field shows the description of the access level specified in the field “Name” above.
Heading
Description
In this field you can enter a heading text to be inserted above the text columns in the printed G/L Report.
Note
This field does not apply in the current version of Maconomy.
Column Width
Left Edge Position
This field does not apply in the current version of Maconomy.
Description
This field does not apply in the current version of Maconomy.
Note
This field does not apply in the current version of Maconomy.
Table Part
No.
This is the column number. This number determines where on the printout the column is placed. This number is also used for referring to a given column in column calculations.
You can define up to 40 columns, but the number of columns printed depends on the layout you choose.
Heading
Enter the column header here. It is printed in the report using a report line of the type “Column Heading”.
It is possible to use fixed texts as well as texts which refer to the period the column is for. When the report is printed, the text is replaced by the value it represents. If the column covers more than one month, the printout shows the first and the last month in the period.
These are the references you can use:
#MonthNumber
#MonthName
#MonthNumber/Year
#MonthName/Year
Type
In this field, you can specify the figures on which the amounts in the column should be based. You can choose between the following figures:
•
Amount in Base Currency: The column will display amounts posted in the base currency of each company. Unless you specify a currency in the field “Currency”, the column figures will be displayed in the base currency assigned to each entry. Note that if a report concerns companies that use non-matching base currencies, Maconomy does not consider that the currencies do not match when calculating totals. This means that e.g. the amount DEM 250.00 and GBP 750.00 will result in a calculated total of 1,000.00. If totals are to be calculated, you are therefore urged to create a column where each line amount is converted in a specific currency.
•
Amount in Currency: The column will display amounts posted in the currency of the account. Unless you specify a currency in the field “Currency”, the column figures will be displayed in the base currency assigned to the account on each entry. Note that if a report concerns accounts that use non-matching base currencies, Maconomy does not consider that the currencies do not match when calculating totals. This means that e.g. the amount DEM 250.00 and GBP 750.00 will result in a calculated total of 1,000.00. If totals are to be calculated, you are therefore urged to create a column where each line amount is converted in a specific currency.
•
Quantity: The column will display actual or budgeted quantities.
•
Quantity 2: The column will display actual quantity 2 figures. It is not possible to extract budgeted quantity 2 figures, as budgets cannot be made on quantity 2.
•
Calculation: The column will display the result of a calculation using one or more other columns. Enter the calculation formula in the “Calculation” field.
•
Text: In each report line, the column will display the text entered in the “Calculation” field. If “Text” is chosen, the report line will display the line text and not the column text.
•
Amount in Enterprise: The column will display amounts posted in the enterprise currency. Unless you specify a currency in the field “Currency”, the column figures will be displayed in enterprise currency.
•
Tax: The column is based on the tax amounts derived from the entries in the selection criteria. If the selection criteria e.g. includes an entry of USD 80, which gave rise to a tax entry of USD 8, the USD 8 will appear in this column.
Basis
Here you choose whether to display actual or budgeted figures, provided you have chosen “Amount in Base Currency”, “Amount in Currency”, “Amount in Enterprise” or “Quantity” in the “Type” field. You can choose between “Actual” or “Budget”. Note that if you select “Budget”, you must select the option “Amount in Base Currency” in the field “Type”, as Maconomy only maintains budget figures in the base currency of the company assigned to each budget entry. If you have specified “Tax” in the field “Type”, you must select “Actual” in this field.
Balance Sheet
Here you choose whether to display the period’s opening balance, closing balance or period changes, provided you have selected “Amount”, “Quantity” or “Tax” in the field “Type”. The options here are “Closing”, “Opening”, and “Change”.
Direction
Here you choose whether to display the period’s debit entries, credit entries or all entries, provided you have chosen “Amount” in the “Text” field. The options are “Debit”, “Credit” and blank, the last of which includes all entries.
Calculation
Here you enter a calculation formula, provided you have chosen “Calculation” in the “Type” field.
A calculation formula can consist of references to other columns, numeric constants and math operators. You refer to a column by entering its column number. A whole number preceded by a 0 is interpreted as a numeric constant. The math operators +, -, * and / can be used for calculations involving columns or whole numbers. Parentheses may also be used to separate calculation expressions. Finally, you can use the %, sign to find the percentage ratio between two columns.
Here are some examples of calculation expressions:
“1 - 2” in column three indicates that, for every line, column 3 calculates the difference between columns 1 and 2.
“(1 + 2) / 4 * 012” in column 3 indicates that column 3 calculates the sum of columns 1 and 2, divided by column 4, multiplied by 12. If column 4 is 0, column 3 will also be 0.
“1* 01.50” in column 2 means that column 2 is calculated as column 1 multiplied by the constant 1.5.
“1 % 2” in column 3 indicates that column 3 calculates column 1 less column 2, divided by column 2 multiplied by 100. If column 2 is 0, column 3 will also result in 0. If a text is entered in the system parameter “Text on division by 0 in G/L rep.”, a division by 0 will result in the column displaying the text entered in the system parameter.
Please note that if a line in the table part is deleted, Maconomy will not check if the deleted line was referenced by one or more calculation formulae on other lines. For this reason it is recommended that you check the calculation formulae for references to the deleted lines and any subsequent lines which have changed number because of the deletion.
If you choose “Text” in the “Type” field, you can enter a text or a text reference in the Calculation field. If the line is a “Text” line, and you enter a text in the column, the printed report line will display the line text and not the column text.
You can enter fixed texts as well as texts to be retrieved by references to account, location, entity or project. When the report is printed, the reference will be replaced with the value it represents. Note that in order to get correct information in your reports, you should enter kernel strings for the relevant texts. It is, however, possible to enter template strings, but as these might not be configurable when using localized versions of Maconomy, using template strings might result in incomplete reports.
You can use the following account references:
#Account.AccountNumber
#Account.AccountText
#Account.Statistics1
#Account.Statistics2
#Account.Statistics3
#Account.Statistics4
#Account.AccountType
#Account.AccountGroup
#Account.Department
#Account.ItemVATCode
#Account.Blocked
#Account.ProfitAndLossStatus
#Account.VATCode
#Account.Currency
#Account.Note1...Note5
You can use the following references for dimensions. Replace “<dimension>” with the name of the dimension in the list below. The dimensions are written as follows:
Location
Entity
Project
Purpose
Specification1
Specification2
Specification3
LocalSpecification1
LocalSpecification2
LocalSpecification3
You can use the following references for the dimensions above:
#<dimension>.Name
#<dimension>.Description
#<dimension>.Statistics1
#<dimension>.Statistics2
#<dimension>.Statistics3
#<dimension>.Statistics4
#<dimension>.Blocked
#<dimension>.Note1
#<dimension>.Note2
#<dimension>.Note3
#<dimension>.Note4
#<dimension>.Note5
You can use the following column references:
#Column.1...#Column.40
You can use the following extra texts of the report:
#Extratext.1... Extratext.6
(these texts will always refer to the main report, i.e. the user-generated report).
You can use the following reference to the main company, i.e. the company which appears on all printouts not related to a specific company:
#MainCompany
You can use the following references to the window Company Information:
#CompanyInformation.CompanyNumber
#CompanyInformation.Name1...5
#CompanyInformation.ZipCode
#CompanyInformation.City
#CompanyInformation.Country
#CompanyInformation.Phone
#CompanyInformation.Fax
#CompanyInformation.Telex
#CompanyInformation.Giro
#CompanyInformation.Bank
#CompanyInformation.CompRegNumber
#CompanyInformation.BACSNumber
#CompanyInformation.VATNumber
#CompanyInformation.Statistics1... Statistics4
#CompanyInformation.Blocked
#CompanyInformation.Currency
#CompanyInformation.Note1...Note5
#CompanyInformation.Address1... Address8
#CompanyInformation.Text1...Text20
#CompanyInformation.Date1...Date5
#CompanyInformation.Popup1...Popup5
#CompanyInformation.Real1...Real5
#CompanyInformation.Integer1...Integer5
Name 1-5, ZipCode, City, and Country refer to the Address fields in the window Company Information for the current company. Address 1-8, however, refer to formatted address information. This means that the address consists of Name 1-3 followed by ZipCode and City (in one field), followed by Name 4-5, and finally Country. Blank fields are omitted. This is best illustrated by an example:
•
The company information
Name1 = “Maconomy NE Inc.”
Name 2 = “33 Boston Post Road West, Suite 310”
ZipCode = “MA 01752”
City = “Marlborough”
Country = “USA”
•
corresponds to the following:
Address1 = “Maconomy NE Inc.”
Address2 = “33 Boston Post Road West, Suite 310”
Address3 = “Marlborough, MA 01752”
Address4 = “USA”
The other address fields are blank.
You can use the following references to the current year and month:
#Year
#MonthNumber
#MonthNumber/Year
#MonthName
#MonthNumber/Year
Period Change
In this field you can enter a whole number that determines the column period relative to the period in the G/L report selection criteria. For example, if you enter “‑12” the column will display figures for the same period range in the previous year.
Period Reference
In this field you can enter a time frame for which the figures in the column are to be shown, relative to the period in the G/L report selection criteria. You can choose between the following options:
•
Period: The column shows figures for the period specified in the G/L report selection criteria.
•
Month: The column shows figures for the last month specified in the G/L report selection criteria.
•
Quarter: The column shows figures for the quarter in which the last month specified in the G/L report selection criteria is included. If the G/L report is run for months 1-7 in a given year, the column will show the figures for months 7, 8, and 9. Note that the figures for the whole quarter will be included in the report, even though the selection criteria only include the 7th month.
•
Half Year: The column shows figures for the half year in which the last month specified in the G/L report selection criteria is included. If the G/L report is run for months 1-9 in a given year, the column will show the figures for months 7-12. Note that the figures for the whole half year will be included in the report, even though the selection criteria only include the 9th month.
•
Year: The column shows figures for the last year included by the G/L report selection criteria. Note that the figures for the whole year will be included in the report, even though the selection criteria only include a given month of that year.
It applies to each of these period references that any relative period specified in the field “Period” above will affect the period reference specified in this field. To find the relevant period, Maconomy adds the number of months specified in the field “Period” (or deducts it if it is a negative figure) to the last month covered by the report and determines the period covering the resulting month. If, for instance, a report is to print figures from months 1-7 in a given year, and this field specifies “Quarter”, the column will show figures for the third quarter of the year, i.e. the months 7, 8, and 9, as mentioned above. If a relative period of “‑2” is specified in the field “Period”, Maconomy will deduct two months from the last month to be printed (month 7), thus determining that the last month to actually be covered by the report is month 5 which is in the second quarter of the year. Therefore, the column will instead show figures for the second quarter, i.e. the months 4, 5, and 6.
Show As
Choose the number format here. You can choose between “Decimals”, “In Whole Numbers”, “In Thousands”, “Millions with one decimal”, or “Millions”.
Print
If you check this field, the current column will be printed out.
Currency
In this field, you can specify the currency in which to display amounts in the current report field. The reporting currency used in any given report field can, however, also derive from the card or table part of the report definitions in which the column appears. For a description of the priority used for determining the reporting currency to apply to each report field in a given report, you should therefore see the field “Currency” in the table part of the window G/L Report Set-Up.
Exchange Rate Table
In this field, you can specify the exchange rate table to be used when converting currency amounts in the current report field. The exchange rate date used in a given report field can, however, also derive from the card or table part of the report definitions in which the column is used. For a description of the priority used for determining the exchange rate table to apply to each report field in a given report, you should therefore see the field “Exchange Rate Table” in the table part of the window G/L Report Set-Up.
Exchange Rate Date
In this field, you can specify the exchange rate date to be used when converting currency amounts in the current report field. The exchange rate date used in a given report field can, however, also derive from the card or table part of the report definitions in which the column appears. For a description of the priority used for determining the exchange rate date to apply to each report field in a given report, you should therefore see the field “Exchange Rate Date” in the table part of the window G/L Report Set-Up.
Company From
The values in this field and in the field “Company To” constitute a range of company numbers to be included in the column figures. This range is only used if the column should display realized or budgeted figures. The range applying to a given report field can, however, also derive from the card or table part of the report definitions in which the column appears. For a description of the priority used for determining the company range to apply to each report field in a given report, you should therefore see the field “Company No. From” in the table part of the window G/L Report Set-Up.
Company To
The functionality of this field is similar to that of the field “Company From” above.
Account No. From
The functionality of this field is similar to that of the field “Company From” above.
Account No. To
The functionality of this field is similar to that of the field “Company From” above.
Location From
The functionality of this field is similar to that of the field “Company From” above.
Location To
The functionality of this field is similar to that of the field “Company From” above.
Entity From
The functionality of this field is similar to that of the field “Company From” above.
Entity To
The functionality of this field is similar to that of the field “Company From” above.
Project From
The functionality of this field is similar to that of the field “Company From” above.
Project To
The functionality of this field is similar to that of the field “Company From” above.
Purpose From
The functionality of this field is similar to that of the field “Company From” above.
Purpose To
The functionality of this field is similar to that of the field “Company From” above.
Spec. 1-3 From
The functionality of these fields is similar to that of the field “Company From” above.
Spec. 1-3 To
The functionality of this field is similar to that of the field “Company From” above.
Local Spec. 1-3 From
The functionality of these fields is similar to that of the field “Company From” above.
Local Spec. 1-3 To
The functionality of this field is similar to that of the field “Company From” above.
Budget Model
If you have selected “Budget” in the field “Basis”, you can select the specific budget model from which to retrieve the figures in this field. If you select both a specific budget model and a budget type in the field “Budget Type”, a budget model of the specified name and type must exist. Otherwise, no figures will be displayed.
Budget Type
If you have selected “Budget” in the field “Basis”, you can in this field select the budget type from which to retrieve the figures. Budget types are created in the window Popup Fields in the Set-Up module and assigned to budget models in the window Budget Models. Say you have created a budget type called “Anchor”. In one fiscal year, the name of a budget model of the type “Anchor” could be “Anchor 1998”, and in another year it could be called “Anchor 1999”. In order not to have to adjust the G/L report column specifications every fiscal year, it is advisable to select a budget by budget type instead of selecting a specific budget model.
Budget Version No.
If you have selected “Budget” in the field “Basis”, you can in this field select which version of budget specified in the fields “Budget Model” or “Budget Type” you wish to use.
Budget Version Type
If you have selected “Budget” in the field “Basis”, you can in this field select the budget version type from which to retrieve the figures. Budget version types are created in the window Popup Fields in the Set-Up module and assigned to budget models in the window Budget Models. Instead of selecting a specific budget version in the field “Budget Version No.”, you can in this field specify a budget version type. Say you have created the budget version type “Revision 1”. In one fiscal year a budget model of the version type “Revision 1” have budget version number 2, in another year the version number might be 3. In order not to have to adjust the G/L report column specifications every fiscal year, it is advisable to select a budget by budget version type instead of selecting a specific budget version.
Price Year
If you have selected “Budget” in the field “Basis”, you can in this field select the price year to use when displaying figures from the budget selected in the budget specification fields above.
If you select a price year, and the budget model selected was not created using that price year, Maconomy will convert the budget figures to the prices of the price year selected according to rules specified in the windows Price Areas and Price Registers in the Budget module. For a further description, please see the description of those windows in the chapter about the Budget module.
If you do not specify a price year, the figures in the selected budget model will be used without conversion.
Price Register
In this field you select which price register to use in case the budget figures need to be converted to a price year specified in the field “Price Year”. See the description of the field “Price Year” above.
Prior-Period
For actual figures, you can choose only to show entries from a given prior period.
Prior-period journals are used when posting in closed fiscal years. Periods are created in the popup field “Prior Periods” in the window Popup Fields in the Set-Up module.
Column Width
In this field, you can specify the desired width of the current column. The field only applies when the column specification is used on a report which is printed to RTF file, in which case the width of the table cell corresponding to the current column will be applied the specified width.
File
Print This
Select this function to print the column specification in the window.
Print...
Here you can print one or more G/L report column descriptions.
Fields
Selection Criteria
Name
In these fields you can enter a range of G/L report columns names. Only the column descriptions within the specified range are printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


G/L Report Selection Criteria

General Ledger : Reporting : G/L Report Selection Criteria
G/L Report Selection Criteria
In this window you can enter selection criteria for G/L reports. G/L report selection criteria are used in connection with the window Print G/L Report for specifying the selection criteria for a G/L report.
In some companies, users are not permitted general access to the window G/L Report Set-Up. For this reason the selection criteria islands in the window G/L Report Set-Up have been extracted to the window G/L Report Selection Criteria. In this way, fixed reports can be run with different selection criteria.
See also the description of the window Print G/L Report.
Fields
G/L Report Selection Criteria
Name
In this field, you enter a name for the G/L report selection criteria.
Description
In this field, you can enter a description of the current G/L report selection criteria.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Selection Criteria
Period
Here you enter the starting month/year and ending month/year of the period for which the report is to be printed. You can also enter a different period range for each report line definition in the table. Enter the period as a number, e.g. “1” for January, “2” for February etc.
If your company uses flexible periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Statistic 1-4
Here you can limit the report to a range of statistic codes. For more information about the effect of statistic codes in connection with the individual report lines and dimensions, see the description of the island Selection Criteria in the window G/L Report Set-Up.
Company
Include Subordinates
In this field, you can specify whether or not the report should include figures concerning possible subordinate companies for each company in the specified selection criteria, i.e. companies that have been assigned to the current company as subordinate companies in the window Company Information. The structure functions on several levels, meaning that one company can be subordinate to a company that itself is a subordinate company to another company.
If this field is marked, the report will include figures for all subordinate companies for each company in the dimension control. Information from all subordinate companies is included, even if one or more subordinate companies are not within the range of companies in the dimension control. Note, however, that if a subordinate company is within the dimension control, the figures for this company will be represented more than once on the printout, as the company will be represented both as a subordinate company and as an individual company with possible subordinate companies of its own. It is therefore recommended only to mark this field if the dimension control only concerns one company.
Dimension Control
Company No.
Here you can enter a range of company numbers. Only companies within the specified range are included in the report.
Acct. No.
Here you can enter a range of account numbers to be included in the report. Only accounts within the specified range are included in the report.
Location
You can limit the report to a range of locations here. If these fields are left blank, all “Location” dimensions will be included in the report.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
File
Print This
When you select this function, the G/L Report Selection Criteria currently displayed in the window is printed.
Print...
When you select this function, you can choose to print a number of G/L Report Selection Criteria. You can limit the printout by entering selection criteria.
Fields
Selection Criteria
Name
In these fields, you can enter a range of G/L report selection criteria. The printout will only include the G/L report selection criteria within the range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


G/L Report Set-Up

General Ledger : Reporting : G/L Report Set-Up
G/L Report Set-Up
This window is used together with the window G/L Report Columns for creating reports from general ledger account balances. The window consists of two parts. In the card part you enter a description of the report, the period for which it is to be printed and statistic and dimension selection criteria. The report itself is defined in the table part where it is possible to order G/L accounts independently of the structure of the chart of accounts. A line in the table results in one or more lines in the printed report.
A G/L report in Maconomy consists of columns and lines. The columns are defined in the table part of the window G/L Report Columns and the lines are defined in the table part of this window. The columns control the type of information to be printed, such as actual or budgeted figures, while the lines control the selection criteria, that is, which accounts and dimensions are to be included in the calculation of the G/L figures.
A report line definition consists of a fixed text, a type definition, layout/format information and possibly a calculation formula. For example, the type can determine whether a line is to display actual or budget figures, whether it is a calculation of other lines, or whether it is text.
A G/L report is built of periodic figures from G/L accounts of the type “Manual” and “Control”. You can include actual amounts and quantities, as well as budgeted amounts and quantities. Note that sum level accounts are not used, even though you can budget for them.
A G/L report is based on selection criteria defined in the card part of the window. The selection criteria specify the period, account number range, dimension option range, and statistic code range. You can change the selection criteria of a report before each printout (typically a report remains the same except for the period range). When printing a G/L report, you can specify a G/L Report Selection Criteria name. G/L Report Selection Criteria can be defined separately in the window G/L Report Selection Criteria and can replace any selection criteria defined in the card part of this window.
There is a target group for every report line definition in the G/L report, corresponding to the selection criteria in the card part or the specified G/L Report Selection Criteria. This defaults to the target group value in the card part or the specified G/L Report Selection Criteria, unless you complete a selection criteria field for the line definition. If you do specify selection criteria information on the line, it will override what is specified in the card part or the specified G/L Report Selection Criteria, regardless of whether it narrows or expands the selection criteria.
You can call, or embed, a report within another report, effectively printing two different reports simultaneously, one as an extension of the other. The name and layout of the report calling the second report will apply to both reports. The selection criteria of a report line definition in the called report is taken from the line that calls the report, rather than from the selection criteria in the card part or the specified G/L Report Selection Criteria of the called report.
You can print G/L Reports using the action “Print Report” in this window or the window Print G/L Report. You can also export the report to a tab-separated file or an RTF file by choosing the relevant option in the Action menu. When using these functions, you cannot specify a G/L Report Selection Criteria name. If you want to use G/L Report Selection Criteria, you must print the report from the window Print G/L Report.
Fields
Report
Report No.
This is a unique number assigned to the report. It can be used to call the report from another report. The number is taken from the “G/L Report” system number series.
Name
Enter the name of the report here. This name is printed on the report and can be used for searches.
Description
You can enter a detailed description of the report in these three text fields. The description can optionally be inserted in the printed report using Maconomy’s layout editing tools.
Column Description
Here you enter the name of the G/L report column you have created in the window G/L Report Columns.
Standard Column Description
By marking this field, you can choose to have the column description specified above override any column descriptions for reports called from this one.
Selection Criteria
Period
Here you enter the starting month/year and ending month/year of the period for which the report is to be printed. You can also enter a different period range for each report line definition in the table. Enter the period as a number, e.g. “1” for January, “2” for February etc.
If your company uses flexible periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Statistic 1-4
Here you can limit the report to a range of statistic codes. The statistic code range operates differently depending on the value chosen in the field “Dimension” on the individual report line definition. If the “Dimension” field is blank, the report prints figures for each statistic code in the given range. If it shows “Account”, the report prints a line for each account with a statistic code included in the range entered here. If the “Dimension” field shows “Location”, the report prints a line for all locations whose statistic codes are within this range. This also applies to the other dimensions.
You can also vary the statistic code ranges for each report line definition in the table.
Show Lines
The table part of the window only displays the report line definitions if you mark this field. This makes it quicker to open the window if you are only opening a report to print it, without making changes.
Print Control
Save Output Data
In this field, you can specify whether Maconomy should save the output data created when the report is run. When a report is saved, you can reprint it any number of times in the window Reprint G/L Reports. However, you can only save reports if you have installed the add-on “Reprint G/L Reports”.
When saving a report, Maconomy runs the report as usual, and saves the aggregated data - i.e. the information that appears on the printout, and not the individual Maconomy entries that are processed in the report. This way you ensure that all reprints are identical to the original report, and the reprint can be made instantly, as no data queries or processing are needed.
You can also use this functionality to e.g. run a report, and inspect the results before creating an RTF or text file from either the window Show G/L Reports or the window Show G/L Report Output Data.
If you mark the field, you can specify a validity period for the saved report if you want Maconomy to show a warning if other users are about to run an identical report within a given period. For further information on this, see the description of the field “Number of Days until Expiry” in this island.
Print Report
In this field, you can specify whether the report should be printed when it is run. This can e.g. be useful if a report contains sensitive information, and your reports are usually run at night. In those cases, you might prefer that the output is not printed right away, thereby lying in the printer all morning for anyone to see.
If you do not want the report to be printed when it is run, unmark this field and mark the field “Save Output Data”. This way, the report is saved and can be printed from the window Reprint G/L Reports when you see fit. However, you can only save reports if you have installed the add-on “Reprint G/L Reports”
Notify Users
In this field, you can specify whether people to whom this report is relevant should be notified when the report is run. The field is for information only, as no notification procedures are run when the report is generated.
Number of Days until Expiry
If the report is to be saved, i.e. the field “Save Output Data” has been marked, you can specify in this field the length of the report’s validity period. The validity period is used for warning other users about to run identical reports within a given period that such a report already exists. Please note, however, that you can only save reports if you have installed the add-on “Reprint G/L Reports”
Whenever a report is run, Maconomy checks if an identical report with a validity date that has not yet expired has already been saved, and issues a warning if this is the case, allowing you to cancel the process. This way, by specifying how long the new, saved report should be valid, you ensure that users who are about to run an identical report will be informed that such a report already exists. An existing report is considered identical to the one you are about to run if the information in the islands Dimension Control, Selection Criteria, Currency Conversion, Company, Access Level, and Report (with the exception of the description fields) for the current report in this window is the same as the existing report’s information in the corresponding islands in the window Show G/L Report Output.
Once the report has been saved, you can edit the validity period in the window Reprint G/L Reports or Show G/L Report Output Data.
Copying
Report No.
To simplify the definition of new reports, Maconomy allows you to copy line definitions from one report to another, or from within the current report to the end of the same report. In this field you enter the report number from which you wish to copy lines. This can be the current report. When you select the action “Copy Report Lines”, Maconomy copies to the end of the current report, the report lines from the selected report whose line numbers are in the range entered in the “Line No.” fields below. The lines and line references are re-numbered after they are copied.
If you enter a value here when creating a new report, all fields from the selected report will be copied to the new report, with the exception of the report number and report name.
Line No.
Here you enter a range of line numbers to be used in conjunction with the action “Copy Report Lines” described above.
Extra Remarks
Remarks 1-6
Here you can enter additional descriptive information about the report. You can use Maconomy’s layout editing tools to insert this information in the printed report and use it in searches.
Deletion
Line No.
You can enter a range of line numbers here that will be deleted when you select “Delete Line Number Range” from the Action menu. All remaining lines are re-numbered after a deletion.
Dimension Control
Company
In these fields, you can specify the range of companies that should apply to the columns on the line. Company number ranges can also be specified in the table part and for each individual column on the line (in the window G/L Report Columns). Therefore, for a description of the priority used for determining the company range to apply to each report field, see the field “Company No. From” in the table part.
Account No.
In these fields, you can specify the range of accounts that should apply to the columns on the line. Account number ranges can also be specified in the table part and for each individual column on the line (in the window G/L Report Columns). Therefore, for a description of the priority used for determining the account range to apply to each report field, see the field “Account No. From” in the table part.
Location
In these fields, you can specify the range of locations that should apply to the columns on the line. Location ranges can also be specified in the table part and for each individual column on the line (in the window G/L Report Columns). Therefore, for a description of the priority used for determining the location range to apply to each report field, see the field “Location From” in the table part.
Entity
The functionality of these fields is similar to that of the field “Location” above.
Project
The functionality of these fields is similar to that of the field “Location” above.
Purpose
The functionality of these fields is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Intercomp. Company
In these fields, you can enter a range of company numbers. The report will only show entries where a company within the range is the intercompany company. Consequently, if these fields are completed, only intercompany entries will be displayed in the report.
Customer No.
In these fields, you can enter a range of customer numbers. The report will only show entries associated with a customer within the specified range. Please note that it must be specified for each account in the window Account Information Card whether customer numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the report will only show entries for accounts for which it has been specified that customer numbers should be transferred to G/L entries.
Vendor No.
In these fields, you can enter a range of vendor numbers. The report will only show entries associated with a vendor within the specified range. Please note that it must be specified for each account in the window Account Information Card whether vendor numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the report will only show entries for accounts for which it has been specified that vendor numbers should be transferred to G/L entries.
Job No.
In these fields, you can enter a range of job numbers. The report will only show entries associated with a job within the specified range. Please note that it must be specified for each account in the window Account Information Card whether job numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the report will only show entries for accounts for which it has been specified that job numbers should be transferred to G/L entries.
Activity No.
In these fields, you can enter a range of activity numbers. The report will only show entries associated with an activity within the specified range. Please note that it must be specified for each account in the window Account Information Card whether activity numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the report will only show entries for accounts for which it has been specified that activity numbers should be transferred to G/L entries.
Task
In these fields, you can enter a range of tasks. The report will only show entries associated with a task within the specified range. Please note that it must be specified for each account in the window Account Information Card whether tasks should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the report will only show entries for accounts for which it has been specified that tasks should be transferred to G/L entries.
Employee No.
In these fields, you can enter a range of customer numbers. The report will only show entries associated with an employee within the specified range.
Asset No.
In these fields, you can enter a range of asset numbers. The report will only show entries associated with a fixed asset within the specified range. Please note that it must be specified for each account in the window Account Information Card whether asset numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the report will only show entries for accounts for which it has been specified that asset numbers should be transferred to G/L entries.
Item No.
In these fields, you can enter a range of item numbers. The report will only show entries associated with an item within the specified range. Please note that it must be specified for each account in the window Account Information Card whether item numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the report will only show entries for accounts for which it has been specified that item numbers should be transferred to G/L entries.
Company
Include Subcompanies
In this field you can specify whether the figures on the report should be based on the figures from the companies matching the selection criteria of the report only, or whether the figures in any subcompanies belonging to the companies in the selection criteria should also be included. Please note that if you mark this field and a company covered by the selection criteria is also the subcompany of another company covered by the selection criteria, the figures of the company in question are included twice: Once as a company matching the selection criteria and once as a subcompany of a company matching the selection criteria.
Output Data File
Enter File Name
In this field, you can specify whether or not the user should specify a file name when the action “Create Tab-separated File” is selected. If the field is not marked, Maconomy names and places the file automatically as described under the action “Create Tab-separated File”.
Currency Conversion
Exchange Rate Table
In this field, you can specify the exchange rate table to be used when converting currency amounts in each individual report field (a given column on a given line) in the report. The exchange rate date used in a given report field can, however, also derive from the table part of this window or from the current report description. For a description of the priority used for determining the exchange rate table to apply to each report field, see the field “Exchange Rate Table” in the table part.
Exchange Rate Date
In this field, you can specify the exchange rate date to be used when converting currency amounts in each individual report field (a given column on a given line) in the report. The exchange rate date used in a given report field can, however, also derive from the table part of this window or from the current report description. For a description of the priority used for determining the exchange rate date to apply to each report field, see the field “Exchange Rate Date” in the table part.
Reporting Currency
In this field, you can specify the currency in which to display amounts in each individual report field (a given column on a given line) in the report. The reporting currency used in any given report field can, however, also derive from the table part of this window or from the current report description. For a description of the priority used for determining the reporting currency to apply to each report field, see the field “Currency” in the table part.
Access Level
Name
In this field, you can specify an access level for the current G/L report. In this window, you can only see and use the current G/L report if you have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. In other windows, you can only reference the current report if you have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to G/L reports may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current G/L report.
Remarks
This field shows the description of the access level specified in the field “Name” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Lin.
This is the number of the report line definition. All line numbers are assigned by Maconomy and are numbered consecutively. When lines are inserted or deleted, any affected lines and references are renumbered to keep them in consecutive order.
Description
Here you enter a text or text reference. This text will be printed in a text column to the left of the number columns.
You can enter fixed text as well as texts that are retrieved by references to accounts, locations, entities, projects etc. When the report is printed, the reference will be replaced by the text it represents.
You can use the following account references:
#Account.AccountNumber
#Account.AccountText
#Account.Statistics1
#Account.Statistics2
#Account.Statistics3
#Account.Statistic4
#Account.AccountType
#Account.AccountGroup
#Account.Department
#Account.ItemTaxCode
#Account.Blocked
#Account.ProfitAndLoss
#Account.TaxCode
#Account.Currency
#Account.Note1...Note5
You can use the following references for dimensions. Replace “<dimension>” with the name of the dimension in the list below. The dimensions are written as follows:
Location
Entity
Project
Purpose
Specification1
Specification2
Specification3
LocalSpecification1
LocalSpecification2
LocalSpecification3
(these texts will always refer to the main report, i.e. the user-generated report).
You can use the following references for the dimensions above:
#<dimension>.Name
#<dimension>.Description
#<dimension>.Statistics1
#<dimension>.Statistics2
#<dimension>.Statistics3
#<dimension>.Statistics4
#<dimension>.Blocked
#<dimension>.Note1
#<dimension>.Note2
#<dimension>.Note3
#<dimension>.Note4
#<dimension>.Note5
You can use the following column references:
#Column.1...#Column.40
You can use the following extra texts of the report:
#Extratext.1... Extratext.6
Moreover you can use report texts and note numbers.
Moreover, you can use the following references for a number of other relations:
#Asset
#Employee
#Activity
#Customer
#Vendor
#Item
#Job
#Task
An example could be “#Asset.Name1”. However, as you can refer to almost all fields in the above mentioned relations, these are not stated in this manual. The fields available in each relation can e.g. be seen in the relevant windows by selecting “Find” in the Find menu.
You can use the following reference to the main company, i.e. the company which appears on all printouts that are not related to a specific company:
#MainCompany
You can use the following references to the window Company Information applying to both main companies and intercompany companies:
#CompanyInformation.CompanyNumber
#CompanyInformation.Name1...5
#CompanyInformation.ZipCode
#CompanyInformation.City
#CompanyInformation.Country
#CompanyInformation.Phone
#CompanyInformation.Fax
#CompanyInformation.Telex
#CompanyInformation.Giro
#CompanyInformation.Bank
#CompanyInformation.CompRegNumber
#CompanyInformation.BACSNumber
#CompanyInformation.TaxNumber
#CompanyInformation.Statistics1... Statistics4
#CompanyInformation.Blocked
#CompanyInformation.Currency
#CompanyInformation.Note1... Note5
#CompanyInformation.Address1... Address8
#CompanyInformation.Text1...Text20
#CompanyInformation.Date1...Date5
#CompanyInformation.Popup1...Popup5
#CompanyInformation.Real1...Real5
#CompanyInformation.Integer1...Integer5
Name 1-5, ZipCode, City, and Country refer to the Address fields in the window Company Information for the current company. Address 1-8, however, refer to formatted address information. This means that the address consists of Name 1-3 followed by ZipCode and City (in one field), followed by Name 4-5, and finally Country. Blank fields are omitted. This is best illustrated by an example:
•
The company information
Name1 = “Maconomy NE Inc.”
Name 2 = “33 Boston Post Road West, Suite 310”
ZipCode = “MA 01752”
City = “Marlborough”
Country = “USA”
•
corresponds to the following:
Address1 = “Maconomy NE Inc.”
Address2 = “33 Boston Post Road West, Suite 310”
Address3 = “Marlborough, MA 01752”
Address4 = “USA”
The other address fields are blank.
You can use the following references to the current year and month:
#Year
#MonthNumber
#MonthNumber/Year
#MonthName
#MonthName/Year
Type
For each report line definition you must specify a type. These types are:
•
Balance: The line will display the figures (actual, budgeted or column calculation) that relate to each column. If, instead of a total, you wish to itemize individual lines for each account or dimension in the given range, complete the “Dimension” field (described below).
•
Text: The line will display text or manually entered numbers in the individual columns. Text in the text column is entered as described above for the “Description” field. Text or numbers for columns other than the initial “Description” column are entered in the “Calculation” field. Use a semicolon (“;”) to designate to which column they belong. For columns defined as “Text” in the column specification, Maconomy prints the line text and not the column text on the report line.
•
Page Break: This will insert a page break in the report.
•
Column Heading: The line will display the column headers defined in the “Heading” fields in the window G/L Report Columns.
•
Calculation: The line will show a calculation of other report line definitions. This calculation is entered in the “Calculation” field and the calculation is made by column. Therefore, if the result in a column is calculated from other columns, the calculation of the report line will take into account the same formula used in that calculation (i.e. calculate across). To illustrate, if column 3 is the percentage variance between columns 1 and 2, and if the line calculation is the total of the report lines above it, the result in the line’s third column will be the percentage difference between the totals in columns 2 and 3. The ability to total the percentages on the above report lines (calculate down) is provided by the “Line Calculation” described below.
If, instead of a total, you wish to print a line for every account or dimension in a given range, complete the “Dimension” field.
•
Line Calculation: This is also a calculation of other line definitions written in the “Calculation” field. The calculation is made from the result shown in other lines, that is, the column formulas are ignored and only the results are used. See also “Calculation” above.
If, instead of a total, you want to print a line for every account or dimension in a given range, complete the “Dimension” field.
•
Report: This indicates that you are embedding or “calling” another report to be printed at this place in the current report. Enter the number of the report you are calling in the “Calculation” field. If you wish to print a report for each account or dimension in a given range, complete the “Dimension” field. When you call a report, the dimension ranges, period ranges etc. applying to the current line are also applied to the lines in the report called. However, in those columns in the called report where the column description assigned to the report in question specifies other ranges, those ranges are applied in the called report instead.
Indent
Here you can enter a whole number of spaces by which to indent the text on this line. The text in the “Description” field is indented by the number of spaces specified here.
Format
Here you can choose the print format of the report line as “Normal”, “Bold”, “Underline”, “Italic” or “Small” (smaller point size). The G/L report layout is accessible with Maconomy’s layout editing tools and contains a number of different line layouts (or blocks) and you choose one of these for each line. With Maconomy’s layout editing tools, you can edit the formats, changing point sizes, type styles, and so on. After changing the line layout format, you can change the name of the format in the popup field “Report Formats” in the window Popup Fields in Set-Up module.
Header
By marking this field, you can indicate that the content of the report line definition is to be printed as a header on each page of the report printout. Headers are always printed first on a page, regardless of where they are listed in the report. If the line is a Report line, that is, you have chosen “Report” in the “Type” field, you can use this field to indicate whether to print the current report header lines or the header lines of the called report, where that report occurs in the printout. If you mark this field, you print the called report’s header lines at the beginning of the called report. If a page break occurs while printing the lines of the called report, these header lines are also printed at the top of the new page(s). If you leave the field blank, the header from the called report is not printed.
Print
Here you can indicate whether the result of a report line definition is to be printed on the report. By choosing “No”, you can use the line for sub-total calculations or to insert comments in the report definition. If you choose “If Amount”, the line will print only if there is a non-zero value in one of the columns. For lines where the line type is “Report”, the value “If Amount” means that the line is only printed if the last line in the sub-report called by the line contains one or several amounts different from zero. The last line in the sub-report is the last line in the table part of the report definition of the sub report, and not necessarily the last line to be printed in that report (the field “Print” can be set to “No” on the sub-report line in question). Therefore, using the value “If Amount” in connection with sub-reports requires that the reports called always end with a line - printed or non-printed - containing figures (typically a grand total), otherwise the line calling the sub-report will never be shown.
If the line calls a sub-report, the value in this field is used on those lines in the sub-report that do not have a value in the corresponding field. The value is transferred to any number of sub-report levels, i.e. sub-reports called by a sub-report.
If you would like to insert a blank line in the table part without influencing the appearance of the report - i.e. by just inserting a space between certain lines in the table part - you can specify the value “No” in this field while also specifying the value “Text” in the field “Type”. If you do not select “Text” in the field “Type”, the performance of the report may be influenced.
Calculation
In this field you can enter a calculation formula, if the report line definition is of the type “Calculation” or “Line Calculation”, or an alphanumeric string if the type is “Text”.
A calculation formula entered here can consist of numeric constants, references to other lines, and math operators. You refer to a line by entering its line number. A whole number preceded by a 0 is interpreted as a numeric constant. The math operators +, -, * and / can be used for line and whole number calculations. The % operation can also be used for calculating the percentage ratio between two lines. By inserting a colon (:) between two line numbers, you can find the sum of a range of lines. Finally, you can use parentheses to separate various calculation expressions.
If a report line involves calculation of lines for which the “Dimension” field is completed, you can select a matching value in the “Dimension” field on the calculation line. This will result in a separate line being printed for each account, location, entity, project etc., depending on which you have chosen.
It is possible to make calculations involving report lines whose types are “Balance” and “Report”, even where you have entered a value in the “Dimension” field. If the calculation involves a line that calls another report, Maconomy uses the last line in the called report for the calculation in the current report.
Here are some examples of calculation expressions:
“1 - 2” in line 3 indicates that line 3 in every column calculates the difference between lines 1 and 2.
“(2 : 8) / 9 * 012” in line 1 indicates that the first line in every amount column is calculated as the sum of the corresponding fields in line 2 through line 8, divided by the corresponding field in line 9, multiplied by 12. If line 9 is 0, line 1 will also be 0.
“1 % 2” in column 3 indicates that column 3 calculates column 1 less column 2, divided by column 2 multiplied by 100. If column 2 is 0, column 3 will also be 0.
“1* 01.50” in column 2 means that column 2 is calculated as column 1 multiplied by the constant 1.5.
In line 1 the “Dimension” field has “Location”, while line 2 has the calculation “1”. Line 1 will produce a balance line for every location in the selection criteria, while line 2 will produce totals for all the lines line 1 has generated.
Line 1 through line 7 are lines that display balances for different projects and for whom the “Dimension” field shows “Location”. Line 8 is a calculation line where the “Dimension” field shows “Location” and the “Calculation” field shows “1:7”. Lines 1 through 7 will display the G/L balance for each location in the selection criteria, while line 8 will display the total for each location as generated from lines 1 to 7.
In lines 1 and 2 the “Type” field has “Report”, while line 3 has the calculation expression “1-2”. Line 3 will display the difference between the last line in the report called from line 1 and the last line in the report called from line 2.
See also the difference between the types “Calculation” and “Line Calculation”.
If the line is a “Text” line, you can enter text and manually entered numbers (not balances). Text and numbers in different columns are to be separated by a semi-colon (;). For example, if you wish to enter “Not available” in number column 1 (that is, the first column after the initial Description column) and “100” in number column 3, the correct expression is “Not available;;100” (without quotation marks).
As in the “Description” field, you can enter fixed texts as well as texts to be retrieved by various references to accounts and dimension values. When the report is printed, the reference is replaced with the value it represents.
You can use the following account references:
#Account.AccountNumber
#Account.AccountText
#Account.Statistics1
#Account.Statistics2
#Account.Statistics3
#Account.Statistics4
#Account.AccountType
#Account.AccountGroup
#Account.Department
#Account.ItemTaxCode
#Account.Blocked
#Account.ProfitAndLoss
#Account.TaxCode
#Account.Currency
#Account.Note1...Note5
You can use the following references for dimensions. Replace “<dimension>” with the name of the dimension in the list below. The dimensions are written as follows:
Location
Entity
Project
Purpose
Specification1
Specification2
Specification3
LocalSpecification1
LocalSpecification2
LocalSpecification3
You can use the following references for the dimensions above:
#<dimension>.Name
#<dimension>.Description
#<dimension>.Statistics1
#<dimension>.Statistics2
#<dimension>.Statistics3
#<dimension>.Statistics4
#<dimension>.Blocked
#<dimension>.Note1
#<dimension>.Note2
#<dimension>.Note3
#<dimension>.Note4
#<dimension>.Note5
Dimension
In this field, you can choose the type of information for which the line is to get data. If you select “Balance”, “Calculation” or “Line Calculation” in the field “Type”, and this field is completed, a line is printed for each value in the selected dimension which belongs to the range specified for the dimension in question. If the field “Type” shows “Report”, and a value is selected here, the selected report will be called once for each value in the selected dimension included in the range specified for the dimension in question.
Company No. From
In this field, you can specify the lower limit to the range of companies that should apply to the columns on the line. Company number ranges can also be specified in the card part and for each individual column on the line (in the window G/L Report Columns). Therefore, for each column on the line, Maconomy uses the following priority to determine the lower limit to the company range:
1.
If a value has been specified in the corresponding field for the column in the table part of the window G/L Report Columns, that value is used.
2.
If no value is found there, any value specified in this field on the line in question is used.
3.
If no value is found here either, the value specified in the corresponding field in the card part of this window is used. However, when running the report from the window Print G/L Report, any value specified in the corresponding field in that window will overwrite the value entered in the card part.
An exception to the procedure described above occurs if the report line belongs to a report that is called from another report. In this case, the value will be inherited from the corresponding field on the report line from which the report is called.
How this range is reflected in the final report depends on the values you choose for the report line definition in the “Type” and “Dimension” fields. See the description of the field “Location from”.
Company No. To
The functionality of this field corresponds to that of the field “Company No. From” above.
Account No. From
In this field, you can specify the lower limit to the range of accounts that should apply to the columns on the line. Account ranges can also be specified in the card part and for each individual column on the line (in the window G/L Report Columns). Therefore, for each column on the line, Maconomy uses the following priority to determine the lower limit to the account range:
1.
If a value has been specified in the corresponding field for the column in the table part of the window G/L Report Columns, that value is used.
2.
If no value is found there, any value specified in this field on the line in question is used.
3.
If no value is found here either, the value specified in the corresponding field in the card part of this window is used. However, when running the report from the window Print G/L Report, any value specified in the corresponding field in that window will overwrite the value entered in the card part.
An exception to the procedure described above occurs if the report line belongs to a report that is called from another report. In this case, the value will be inherited from the corresponding field on the report line from which the report is called.
How this range is reflected in the final report depends on the values you choose for the report line definition in the “Type” and “Dimension” fields. Note that you can further limit the range of accounts by specifying a range of statistic codes. This procedure is described in a separate section on statistic codes below.
If you choose “Balance” in the “Type” field, and leave the “Dimension” field blank, the report will calculate G/L balances for the accounts in the range (subject to any statistic code limitations you enter). If this line is to be printed, the individual accounts and balances will not be shown.
If you choose “Balance” in the “Type” field, and “Account” in the “Dimension” field, the report will print a line and the balance for every account in the range (subject to any statistic code limitations you enter).
If you choose “Balance” in the “Type” field and “Location”, “Entity”, “Project”, “Purpose”, or one of the general or local specifications in the “Dimension” field, the report will calculate G/L balances for the accounts in the range (statistic code limitations will be ignored in this case). If this line is to be printed, the individual accounts and balances will not be shown, only their total.
If you choose “Report” in the “Type” field and the leave the “Dimension” field blank, the account range (including any statistic code limitations) will be transferred to the lines in the report that is called, where the corresponding account range fields are blank.
If you choose “Report” in the “Type” field and “Account” in the “Dimension” field, the report will be called once for each account in the range (subject to any statistic code limitations you enter). Every time the report is called, the account number will be transferred to the corresponding field in the called report, if that field is blank. (Note that statistic code limitations will not be transferred to the called report.)
If you choose “Report” in the “Type” field and “Location”, “Entity” or “Location”, “Entity”, “Project”, “Purpose” or one of the shared or local dimensions in the “Dimension” field, the account range (not including statistic code limitations) will be transferred to those lines in the called report where the corresponding account range fields are blank.
If you choose “Calculation” or “Line Calculation” in the “Type” field, and select “Location”, “Entity”, “Project”, “Purpose”, one of the shared or local dimensions or blank in the “Dimension” field, the account range will only be used for text references to account fields. See the description of the “Text” option for the “Calculation” field.
If you choose “Calculation” or “Line Calculation” in the “Type” field and “Account” in the “Dimension” field, the report makes the calculation specified in the “Calculation” field for every account in the account range (subject to any statistic code limitations you enter).
If you choose “Text” in the “Type” field, the account range will only be used for references to account fields. See the description of the “Description” option for the “Calculation” field.
See also the description of the “Location From” field below.
Account No. To
The functionality of this field corresponds to that of the field “Account No. From” above.
Location From
In this field, you can specify the lower limit to the range of locations that should apply to the columns on the line. Location ranges can also be specified in the card part and for each individual column on the line (in the window G/L Report Columns). Therefore, for each column on the line, Maconomy uses the following priority to determine the lower limit to the location range:
1.
If a value has been specified in the corresponding field for the column in the table part of the window G/L Report Columns, that value is used.
2.
If no value is found there, any value specified in this field on the line in question is used.
3.
If no value is found here either, the value specified in the corresponding field in the card part of this window is used. However, when running the report from the window Print G/L Report, any value specified in the corresponding field in that window will overwrite the value entered in the card part.
An exception to the procedure described above occurs if the report line belongs to a report that is called from another report. In this case, the value will be inherited from the corresponding field on the report line from which the report is called.
How this range is reflected in the final report depends on the values you choose for the report line definition in the “Type” and “Dimension” fields.
If you choose “Balance” in the “Type” field, and complete the “Dimension” field with either blank, “Account”, “Entity”, “Project”, “Purpose” or one of the shared or local dimensions, the report will calculate G/L balances for the locations in the range. If this line is to be printed, the individual locations and balances will not be shown.
If you choose “Balance” in the “Type” field, and “Location” in the “Dimension” field, the report will print a line and the balance for every location in the range (subject to any statistic code limitations you enter).
If you choose “Report” in the “Type” field and the leave the “Dimension” field blank, the location range (including any statistic code limitations) will be transferred to the lines of the report being called, where the corresponding location range fields are blank.
If you choose “Report” in the “Type” field and “Location” in the “Dimension” field, the report will be called once for each location in the range (subject to any statistic code limitations you enter). Every time the report is called, the location code will be transferred to the corresponding field in the called report, if that field is blank. (Note that statistic code limitations will not be transferred to the called report.)
If you choose “Report” in the “Type” field and “Account”, “Entity”, “Project”, “Purpose”, or one of the general or local specifications in the “Dimension” field, the location range (not including statistic code limitations) will be transferred to the lines in the report that is called, where the corresponding location range fields are blank.
If you choose “Calculation” or “Line Calculation” in the “Type” field and select either blank, “Account”, “Entity”, “Project”, “Purpose”, or one of the general or local specifications in the “Dimension” field, the location range will only be used for text references to location fields. See the description of the “Description” option for the “Calculation” field.
If you choose “Calculation” or “Line Calculation” in the “Type” field and “Location” in the “Dimension” field, the report makes the calculation specified in the “Calculation” field for every location in the location range (subject to any statistic code limitations you enter).
If you choose “Text” in the “Type” field, the location range will only be used for references to location fields. See the description of the “Description” option for the “Calculation” field.
See also the description of the “Account No. From” field.
Location To
The functionality of this field is similar to that of the field “Location From” above.
Entity From
The functionality of this field is similar to that of the field “Location From” above.
Entity To
The functionality of this field is similar to that of the field “Location From” above.
Project From
The functionality of this field is similar to that of the field “Location From” above.
Project To
The functionality of this field is similar to that of the field “Location From” above.
Purpose From
The functionality of this field is similar to that of the field “Location From” above.
Purpose To
The functionality of this field is similar to that of the field “Location From” above.
Spec. 1-3 From
The functionality of this field is similar to that of the field “Location From” above.
Spec. 1-3 To
The functionality of this field is similar to that of the field “Location From” above.
Local Spec. 1-3 From
The functionality of these fields is similar to that of the field “Location From” above.
Local Spec. 1-3 To
The functionality of these fields is similar to that of the field “Location From” above.
Intercomp. Company From
The values in this field and the field “Intercomp. Company To” define a range of intercompany numbers. If you do not enter values in these fields, the value will be inherited from the corresponding field of the selection criteria, specified in the card part of this window.
Intercomp. Company To
The functionality of this field is similar to that of the field “Intercomp. Company From” above.
Customer No. From
The values in this field and the field “Customer No. To” define a range of customer numbers. The report will only show entries associated with a customer within the specified range. If you do not enter values in these fields, the value will be inherited from the corresponding field of the selection criteria, specified in the card part of this window. Please note that it must be specified for each account in the window Account Information Card whether customer numbers should be transferred to G/L entries for that particular G/L account. Consequently, if these fields are completed, the report will only show entries for accounts for which it has been specified that customer numbers should be transferred to G/L entries.
Customer No. To
The functionality of this field is similar to that of the field “Intercomp. Customer No. From” above.
Vendor No. From
The functionality of this field is similar to that of the field “Intercomp. Customer No. From” above.
Vendor No. To
The functionality of this field is similar to that of the field “Customer No. From” above.
Job No. From
The functionality of this field is similar to that of the field “Customer No. From” above.
Job No. To
The functionality of this field is similar to that of the field “Customer No. From” above.
Activity No. From
The functionality of this field is similar to that of the field “Customer No. From” above.
Activity No. To
The functionality of this field is similar to that of the field “Customer No. From” above.
Task From
The functionality of this field is similar to that of the field “Customer No. From” above.
Task To
The functionality of this field is similar to that of the field “Customer No. From” above.
Employee No. From
The functionality of this field is similar to that of the field “Customer No. From” above.
Employee No. To
The functionality of this field is similar to that of the field “Customer No. From” above.
Asset No. From
The functionality of this field is similar to that of the field “Customer No. From” above.
Asset No. To
The functionality of this field is similar to that of the field “Customer No. From” above.
Item No. From
The functionality of this field is similar to that of the field “Customer No. From” above.
Item No. To
The functionality of this field is similar to that of the field “Customer No. From” above.
Stat. 1-4 From
In these fields, you can specify the lower limit to the range of statistic values that should apply to the columns on the line. If you do not enter values in these fields, the value will be inherited from the corresponding field of the selection criteria, specified in the card part of this window.
An exception to the procedure described above occurs if the report line belongs to a report that is called from another report. In this case, the value will be inherited from the corresponding field on the report line from which the report is called. However, this only occurs if the “Dimension” field is blank in the report line from which this report is called.
Stat. 1-4 To
The functionality of these fields is similar to that of the field “Stat. 1-4 From” above.
Account Group
In this field, you can specify that the current report line should display information about accounts in a specific account group. If the report line is assigned to a report which has been called by from another report, the value is inherited from the corresponding field on the report line that has called the current report.
Month From
The values in this field and the fields “Year From”, “Month To”, and “Year To” define a period range. If you do not enter values in these fields, the value will be inherited from the corresponding field of the selection criteria, specified in the card part of this window. If the report line belongs to a report that is called from another report, the value in this field will be inherited from the corresponding field in the report line from which this report is called.
Year From
See the description of the field “Month From”.
Month To
See the description of the field “Month From”.
Year To
See the description of the field “Month From”.
Invert Sign
Marking this field reverses the signs for printed figures on the report line, that is, credit figures display as positive and debit figures display as negative. The net result on the report can be changed to a positive amount if the field is marked.
If you mark the field “Carry Forward Inverted Sign” in the window System Information in the Set-Up module, the calculated value on a given G/L report line will be used with inverted sign in further calculations. If you do not mark the field, the original value will be used.
Show 0
Zero balances will print as “0.00”. if you mark this field. Otherwise they will be blank.
Column Description
Here, you can enter a column description, which will be used on the line instead of the description specified in the card part of the window.
If the line type is “Report”, the column description will be transferred to the report as a standard column description.
Exchange Rate Table
In this field, you can specify the exchange rate table to be used when converting currency amounts in each individual report field (a given column on a given line) in the report. The exchange rate table used in a given report field can, however, derive from the card part of this window or from the current column description. Maconomy uses the following priority to determine which exchange rate table to use in each report field:
1.
If an exchange rate table is specified for the column in the table part of the window G/L Report Columns, that exchange rate table is used.
2.
If no exchange rate table is found there, any exchange rate table specified for the line in question in this field is used.
3.
If no exchange rate table is found here either, the exchange rate table specified in the card part of this window is used.
Exchange Rate Date
In this field, you can specify the exchange rate date to be used when converting currency amounts in each individual report field (a given column on a given line) in the report. The exchange rate date used in a given report field can, however, also derive from the card part of this window or from the current report description. Maconomy uses the following priority to determine which exchange rate date to use in each report field:
1.
If an exchange rate date is specified for the column in question in the table part of the window G/L Report Columns, that exchange rate date is used.
2.
If no exchange rate date is found there, any exchange rate date specified for the line in question in this field is used.
3.
If no exchange rate date is found here either, any exchange rate date specified in the card part of this window is used.
4.
If an exchange rate date still has not been found, the last date of the reporting period for the report field in question is used.
Currency
In this field, you can specify the currency in which to display amounts in each individual report field (a given column on a given line) in the report. The reporting currency used in any given report field can, however, also derive from the card part of this window or from the current report description. Maconomy uses the following priority to determine the reporting currency to be used in each individual report field:
1.
If a currency is specified in the field “Currency” for the column in question in the table part of the window G/L Report Columns, that currency is used.
2.
If no currency is found there, any currency specified in the field “Currency” for the line in question in this field is used.
3.
If a currency isn’t found here either, any currency specified in the field “Reporting Currency” in the card part of this window is used.
4.
If a currency still isn’t found, the amount of the report field is shown in the currency which applies to the individual entry according to the value in the field “Type” in the column description in question.
Itemization
This field applies if you choose a value in the “Dimension” field and choose “Report” in the “Type” field. If marked, Maconomy will insert a page break after each call of a report from this line. Also, at the end of the current report, a page will print displaying the last line of each called report. If the current report is itself to be called from another report, then this function will have no effect.
Note Name
This field does not apply to the current version of Maconomy.
Note Assigned
This field does not apply to the current version of Maconomy.
Line Style
In this field, you can specify the line style that should be used for formatting the output resulting from the current line when printing the report to an RTF file using the action “Create RTF File”. If you specify a line style, all lines created in the RTF file as a result of the current report line definition will be formatted according to the RTF styles pointed out in the specified line style definition. Line styles are defined in the window Line Styles in which you specify the names of the RTF styles to use for the line description, positive values, and negative values. The format of the styles should be defined in the template document selected when running the report as an RTF file. For a detailed description of the line style functionality, see the descriptions of the action “Create RTF File” and the window Line Styles.
File
Print This
This function prints the report definition in the current window. It does not print the actual G/L report. This is printed using “Print Report” in the Action menu.
Print...
This function is similar to the “Print This” function, but allows you to print one or more report definitions using selection criteria fields.
You cannot print the actual report here. The report is printed using the action “Print Report”.
Fields
Selection Criteria
Report No.
Here you can enter a range of G/L report numbers. The printout will include report definitions for reports numbered within this range.
Report Name
Here you can enter a report name. The printout will include report definitions for the report with this name.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Print Report
Select this action to print the report in the window. If you are working on a Macintosh, check the Page Setup in the File menu to make sure your setup matches the horizontal/vertical layout of the report.
When you select the action, Maconomy checks if an identical report with a validity date that has not yet expired has already been saved, and issues a warning if this is the case, allowing you to cancel the process. The conditions for the current report to be identical to an existing, saved report are described in the field “Number of Days until Expiry”.
If the field “Save Output Data” has been marked, the report is also saved when you select this action, and will be available in the window Show G/L Reports. For further information on saving reports, see the field “Save Output Data”.
Create Tab-separated File
Select this action to create a tab-separated file consisting of selected data from the current report. You can then edit the file in another program, e.g. a spreadsheet editor. If the field “Enter File Name” is marked for the current report, you will be asked to specify a name and a location for the created file. If the field is not marked, Maconomy names the file automatically and places it in the Maconomy program folder.
When you select the action, Maconomy checks if an identical report with a validity date that has not yet expired has already been saved, and issues a warning if this is the case, allowing you to cancel the process. The conditions for the current report to be identical to an existing, saved report are described in the field “Number of Days until Expiry”.
If the field “Save Output Data” has been marked, the report is also saved when you select this action, and will be available in the window Show G/L Reports. For further information on saving reports, see the field “Save Output Data”.
Copy Report Lines
Select this action to copy lines, to the current report, from the report given in the “Report No.” field in the “Copying” island, whose line number is in the range given in the “Line No.” field. When the lines are copied, the line references are re-numbered.
Delete Line Number Range
Select this action to delete a range of line numbers. The range is specified in the “Line No.” field in the Deletion island. Line number references are re-numbered after deletion.
Create RTF File
When you select this action, Maconomy runs the current report, creating an RTF file with the output data. An RTF file is a formatted file which can be opened in e.g. Microsoft Word. The data will be set up in a table in the file created. If the field “Enter File Name” is marked for the current report, you will be asked to specify a name and a location for the created file. If the field is not marked, Maconomy names the file automatically and places it in the Maconomy program folder.
When you select the action, Maconomy will ask you to point out an existing RTF file to use as template for new RTF files. The template file must contain definitions of all the styles used in the report, i.e. the styles pointed out in the line style definitions selected on the individual lines in the table part of this window. For a detailed description of the line style functionality, see the description of the window Line Styles.
If the field “Save Output Data” has been marked, the report is also saved in the Maconomy database when you select this action, and will be available in the window Show G/L Reports. For further information on saving reports, see the field “Save Output Data”.
Maconomy checks if an identical report with a validity date that has not yet expired has already been saved, and issues a warning if this is the case, allowing you to cancel the process. The conditions for the current report to be identical to an existing, saved report are described in the field “Number of Days until Expiry”.


Reprint G/L Reports

General Ledger : Reporting : Reprint G/L Reports
Reprint G/L Reports
This window is only available if you have installed the add-on “Reprint G/L Reports”. The window is used for looking through the G/L reports currently saved in the system, and reprinting them. In the card part, you can specify selection criteria as to the saved reports you want to see in the table part, and when you mark the field “Show Lines”, the table part shows information on the reports matching the criteria and to which you have access.
The amount of information that can be changed for a saved report is limited, but you can print out the reports any number of times or create text or RTF files with the information in the reports. You can also delete the saved reports you no longer wish to keep.
When a report is saved by marking the field “Save Report” in the window G/L Report Set-Up before running the report, Maconomy only saves the aggregated output data - i.e. the information that appears on the printout, and not the individual Maconomy entries that are processed in the report. This way you ensure that all reprints are identical to the original report, and the reprint can be made instantly, as no data queries or processing are needed. The aggregated data of each report can be viewed in the window Show G/L Report Output Data.
Fields
Selection Criteria
Show Lines
When you check this box, the table part of the window will display the saved G/L reports that match the selection criteria specified in this island.
Show Only with Notify Users
If you mark this field, the table part will only show reports where the field “Notify Users” is marked.
Report No.
In this field, you can specify a range of report numbers. The table part will only show reports based on G/L report definitions with numbers within the specified range.
Report Name
In this field, you can specify a range of report names. The table part will only show reports based on G/L report definitions with names within the specified range.
Access Level
In these fields, you can specify a range of access levels. The table part will only show reports with access levels within the specified range.
Expiry Date
In these fields, you can specify a range of expiry dates. The table part will only show reports with expiry dates within the specified range.
Generated by
In these fields, you can specify a range of user names. The table part will only show reports run by users whose name is within the specified range.
Description 1-3
In these fields, you can specify a range of descriptions. The table part will only show reports where first characters in the respective description fields are within the specified range.
Extra Text 1-6
In these fields, you can specify a range of texts. The table part will only show reports where the respective extra text fields contain text within the specified range.
Month From
In these fields, you can specify a range of starting months. The table part will only show reports covering a period whose starting month is within the specified range.
Year From
In these fields, you can specify a range of starting years. The table part will only show reports covering a period whose starting year is within the specified range.
Month To
In these fields, you can specify a range of ending months. The table part will only show reports covering a period whose ending month is within the specified range.
Year To
In these fields, you can specify a range of ending years. The table part will only show reports covering a period whose ending year is within the specified range.
Table Part
Report No.
This field shows the number of the report definition on which the current G/L report was based.
Report Name
This field shows the name of the report definition on which the current G/L report was based.
Month From
This field shows the starting month of the period covered by the current G/L Report.
Month To
This field shows the ending month of the period covered by the current G/L Report.
Year From
This field shows the starting year of the period covered by the current G/L Report.
Year To
This field shows the ending year of the period covered by the current G/L Report.
Generated by
This field shows the name of the user who generated the current report, in either the window G/L Report Set-Up or the window Print G/L Report.
Generated, Date
This field shows the date on which the report was generated, i.e. the date on which the user shown in the field “Generated by” either selected an action in this window which resulted in the generation of the report, or ordered the report in the window Print G/L Report.
Generated, Time
This field shows the time at which the report was generated, i.e. the time at which the user shown in the field “Generated by” either selected an action in this window which resulted in the generation of the report, or ordered the report in the window Print G/L Report.
Expiry Date
In this field, you can specify the ending date of the report’s validity period. The validity period is used for warning other users about to run identical reports within a given period that such a report already exists.
Whenever a report is run, Maconomy checks if an identical report with a validity date that has not yet expired has already been saved, and issues a warning if this is the case, allowing you to cancel the process. This way, by specifying a validity date, you ensure that users who are about to run an identical report will be informed that such a report already exists. Reports are considered identical if they have the same information in the islands Dimension Control, Selection Criteria, Currency Conversion, Company, Access Level, and Report (with the exception of the description fields) in the window G/L Report Set-Up.
Notify Users
In this field, you can specify whether people to whom this report is relevant should be notified about the existence of the report. The field is for information only, as no notification procedures are run automatically, but using a Portal interface, you can build a distribution system where this field e.g. determines whether the report should appear in certain report lists.
By default, the field shows the value from the corresponding field on the report definition on which the current G/L report was based.
Access Level
In this field, you can specify an access level for the current report. A given user can only see the current G/L report if he has been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. In other windows, a user can only reference the current report if he has been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to saved reports may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current report.
Access Level Description
This field shows the description of the access level specified in the field “Access Level”.
Output Data Identification
This field shows the identification number of the saved report.
Description 1-3
In these fields, you can enter a description of the current G/L Report. By default, the fields show the values from the corresponding description fields on the report definition on which the current G/L report was based.
Enter File Name
In this field, you can specify whether or not the user should specify a file name when the action “Create Tab-separated File” or “Create RTF File” is selected. If the field is not marked, Maconomy names and places the file automatically as described under the action “Create Tab-separated File”. By default, the field shows the value from the corresponding field on the report definition on which the current G/L report was based.
Company No. From/Company No. To
Together, these fields comprise the range of companies included in the current report.
Location From/Location To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Entity From/Entity To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Project From/Project To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Purpose From/Purpose To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Spec. 1-3 From/Spec. 1-3 To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Local Spec. 1-3 From/Local Spec. 1-3 To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Intercompany Company From/Intercompany Company To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Customer No. From/Customer No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Vendor No. From/Vendor No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Job No. From/Job No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Activity No. From/Activity No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Task From/Task To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Employee No. From/Employee No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Asset No. From/Asset No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Item No. From/Item No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Statistics 1-4 From/Statistics 1-4 To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Text 1-6
In these fields, you can enter text regarding the current G/L Report. By default, the fields show the values from the corresponding text fields in the island Extra Texts on the report definition on which the current G/L report was based.
Column Description
This field shows the name of the column description used in the current G/L report.
Standard Column Description
This field shows whether the column description in the field “Column Description” was also applied to all subreports (if any) called by the current report when the report was generated. For further information on the functionality of standard column descriptions, see the description of the field “Standard Column Description”.
Currency
This field shows the default currency in which amounts in the individual report fields are shown. However, on the individual lines in the report, this currency can in some cases be overruled according to the derivation priorities described in the field “Currency”. For further information on how the currency used in the individual fields on individual lines is determined, please see the description of that field.
Include Subcompanies
This field shows whether the report includes the subcompanies of the individual companies covered by the report. The field reflects the value in the corresponding field in the window G/L Report Set-Up when the report was generated. For further information on the inclusion of subcompanies, you should therefore see the description of the field “Include Subcompanies”.
Exchange Rate Table
This field shows the default exchange rate table used for converting amounts in the individual report fields. However, on the individual lines in the report, this exchange rate table can in some cases be overruled according to the derivation priorities described in the field “Exchange Rate Table”. For further information on how the exchange rate table used in the individual fields on individual lines is determined, please see the description of that field.
Exchange Rate Date
This field shows the default exchange rate date used for converting amounts in the individual report fields. However, on the individual lines in the report, this date can in some cases be overruled according to the derivation priorities described in the field “Exchange Rate Date”. For further information on how the exchange rate date used in the individual fields on individual lines is determined, please see the description of that field.
File
There are no print functions in the File menu in this window.
Action
Print Report
Select this action to print the report currently selected in the table part of the window. If you are working on a Macintosh, check the Page Setup in the File menu to make sure your setup matches the horizontal/vertical layout of the report.
Create Tab-separated File
Select this action to create a tab-separated file with the data in the report currently selected in the table part of the window. You can then edit the file in another program, e.g. a spreadsheet editor. If the field “Enter File Name” is marked for the current report, you will be asked to specify a name and a location for the created file. If the field is not marked, Maconomy names the file automatically and places it in the Maconomy program folder.
Create RTF File
When you select this action, Maconomy creates an RTF file with the data in the report currently selected in the table part of the window. An RTF file is a formatted file which can be opened in e.g. Microsoft Word. The data will be set up in a table in the file created. If the field “Enter File Name” is marked for the current report, you will be asked to specify a name and a location for the created file. If the field is not marked, Maconomy names the file automatically and places it in the Maconomy program folder.
When you select the action, Maconomy will ask you to point out an existing RTF file to use as template for new RTF files. The template file must contain definitions of all the styles used in the report, i.e. the styles pointed out in the line style definitions selected on the individual lines in the table part of this window. For a detailed description of the line style functionality, see the description of the window Line Styles.


Show G/L Report Output Data

General Ledger : Reporting : Show G/L Report Output Data
Show G/L Report Output Data
This window is only available if you have installed the add-on “Reprint G/L Reports”. The window is used for viewing the individual lines that make up each saved G/L report. When a report is generated, each line in the window G/L Report Set-Up can give rise to a number of report output lines. Depending on the type of line in the G/L report set-up, these lines can contain data, calculations or comments. These are the lines shown in the table part of this window. In other words, this window shows the aggregated data generated when a G/L report was run, and not the individual Maconomy entries that were processed in the report.
You can change some of the fields in the card part, but you cannot change any of the information in the table part. However, you can print out the reports any number of times or create text or RTF files with the information in the reports.
Fields
Output Data
Show Lines
When you check this box, the table part of the window will display the lines comprised by the report. However, Maconomy’s internal calculation lines are only shown if the field “Show Calculation Lines” below is also marked. Please note that Maconomy’s internal calculation lines are not the same as regular calculation lines set up in the window G/L Report Set-Up (which are shown if this field is marked). For more information on this, see the field “Show Calculation Lines” below.
Show Calculation Lines
If you mark this field, the table part will show Maconomy’s internal calculation lines in the current report. However, no lines are shown until the field “Show Lines” above is also marked. Please note that Maconomy’s internal calculation lines are not the same as regular calculation lines set up in the window G/L Report Set-Up (which are shown if the field “Show Lines” above is marked). Maconomy’s internal calculation lines are automatically created lines used for summarizing data.
Output Data Identification
This field shows the identification number of the current report.
Generated by
This field shows the name of the user who generated the current report, in either the window G/L Report Set-Up or the window Print G/L Report.
Generated, Date
This field shows the date on which the report was generated, i.e. the date on which the user shown in the field “Generated by” either selected an action in this window which resulted in the generation of the report, or ordered the report in the window Print G/L Report.
Generated, Time
This field shows the time at which the report was generated, i.e. the time at which the user shown in the field “Generated by” either selected an action in this window which resulted in the generation of the report, or ordered the report in the window Print G/L Report.
Expiry Date
In this field, you can specify the ending date of the report’s validity period. The validity period is used for warning other users about to run identical reports within a given period that such a report already exists.
Whenever a report is run, Maconomy checks if an identical report with a validity date that has not yet expired has already been saved, and issues a warning if this is the case, allowing you to cancel the process. This way, by specifying a validity date, you ensure that users who are about to run an identical report will be informed that such a report already exists. Reports are considered identical if they have the same information in the islands Dimension Control, Selection Criteria, Currency Conversion, Company, Access Level, and Report (with the exception of the description fields) in the window G/L Report Set-Up.
Notify Users
In this field, you can specify whether people to whom this report is relevant should be notified about the existence of the report. The field is for information only, as no notification procedures are run automatically, but using a Portal interface, you can build a distribution system where this field e.g. determines whether the report should appear in certain report lists.
By default, the field shows the value from the corresponding field on the report definition on which the current G/L report was based.
Report
Report No.
This field shows the number of the report definition on which the current G/L report was based.
Report Name
This field shows the name of the report definition on which the current G/L report was based.
Description 1-3
In these fields, you can enter a description of the current G/L Report. By default, the fields show the values from the corresponding description fields on the report definition on which the current G/L report was based.
Column Description
This field shows the name of the column description used in the current G/L report.
Standard Column Description
This field shows whether the column description in the field “Column Description” was also applied to all subreports (if any) called by the current report when the report was generated. For further information on the functionality of standard column descriptions, see the description of the field “Standard Column Description”.
Selection Criteria
Period
This field shows the period covered by the current G/L report.
Statistics 1-4
These fields show the statistics values covered by the current G/L report.
Extra Texts
Text 1-6
In these fields, you can enter text regarding the current G/L Report. By default, the values suggested are transferred from the corresponding text fields in the island Extra Texts on the report definition on which the current G/L report was based.
Dimension Control
Company No. From/Company No. To
Together, these fields comprise the range of companies included in the current report.
Location From/Location To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Entity From/Entity To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Project From/Project To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Purpose From/Purpose To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Spec. 1-3 From/Spec. 1-3 To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Local Spec. 1-3 From/Local Spec. 1-3 To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Intercompany Company From/Intercompany Company To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Customer No. From/Customer No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Vendor No. From/Vendor No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Job No. From/Job No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Activity No. From/Activity No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Task From/Task To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Employee No. From/Employee No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Asset No. From/Asset No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Item No. From/Item No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Company
Include Subcompanies
This field shows whether the report includes the subcompanies of the individual companies covered by the report. The field reflects the value in the corresponding field in the window G/L Report Set-Up when the report was generated. For further information on the inclusion of subcompanies, you should therefore see the description of the field “Include Subcompanies”.
Output Data File
Enter File Name
In this field, you can specify whether or not the user should specify a file name when the action “Create Tab-separated File” or “Create RTF File” is selected. If the field is not marked, Maconomy names and places the file automatically as described under the action “Create Tab-separated File”. By default, the field shows the value from the corresponding field on the report definition on which the current G/L report was based.
Access Level
Name
In this field, you can specify an access level for the current report. A given user can only see the current G/L report if he has been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. In other windows, a user can only reference the current report if he has been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to saved reports may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current report.
Description
This field shows the description of the access level specified in the field “Name” above.
Currency Conversion
Exchange Rate Table
This field shows the default exchange rate table used for converting amounts in the individual report fields. However, on the individual lines in the report, this exchange rate table can in some cases be overruled according to the derivation priorities described in the field “Exchange Rate Table”. For further information on how the exchange rate table used in the individual fields on individual lines is determined, please see the description of that field.
Exchange Rate Date
This field shows the default exchange rate date used for converting amounts in the individual report fields. However, on the individual lines in the report, this date can in some cases be overruled according to the derivation priorities described in the field “Exchange Rate Date”. For further information on how the exchange rate date used in the individual fields on individual lines is determined, please see the description of that field.
Currency
This field shows the default currency in which amounts in the individual report fields are shown. However, on the individual lines in the report, this currency can in some cases be overruled according to the derivation priorities described in the field “Currency”. For further information on how the currency used in the individual fields on individual lines is determined, please see the description of that field.
Table Part
Line No.
This field shows the current line’s number in the sequence of lines. The lines are numbered consecutively in their order of creation.
Print
This field shows whether the current line is shown on printouts and in text and RTF files created from the current report. The value is derived from the field “Print” on the line in the window G/L Report Set-Up on which the current G/L report output line is based. On Maconomy’s internal calculation lines, however, this field is always unmarked.
Line text
This field shows the description of the current line. The value is derived from the field “Description” on the line in the window G/L Report Set-Up on which the current G/L report output line is based.
Field 1-40
These fields show the actual data generated in the report, i.e., the report contents.
Month From/Month To
These fields show the values from the corresponding fields on the line in the window G/L Report Set-Up on which the current G/L report output line is based. If either of the fields is blank, the value from the corresponding field in the card part of this window applies instead.
Please note that the column description used on the line may cause this range to be overruled in some of the data fields (“Field 1-40”). This field therefore only represents the default range used in those columns for which the column description does not specify another range.
Year From/Year To
The functionality of these fields is similar to that of the fields “Month From” and “Month To”.
Company No. From/Company No. To
These fields show the values from the corresponding fields on the line in the window G/L Report Set-Up on which the current G/L report output line is based. If either of the fields is blank, the value from the corresponding field in the card part of this window applies instead.
However, if the current line was the result of a G/L report set-up line which itemizes company numbers, these fields show the actual range of company numbers whose data are shown in this field.
Please note that the column description used on the line may cause this range to be overruled in some of the data fields (“Field 1-40”). This field therefore only represents the default range used in those columns for which the column description does not specify another range.
Account No. From/Account No. To
The functionality of these fields is similar to that of the fields “Company No. From” and “Company No. To”.
Location From/Location To
The functionality of these fields is similar to that of the fields “Company No. From” and “Company No. To”.
Entity From/Entity To
The functionality of these fields is similar to that of the fields “Company No. From” and “Company No. To”.
Project From/Project To
The functionality of these fields is similar to that of the fields “Company No. From” and “Company No. To”.
Purpose From/Purpose To
The functionality of these fields is similar to that of the fields “Company No. From” and “Company No. To”.
Spec. 1-3 From/Spec. 1-3 To
The functionality of these fields is similar to that of the fields “Company No. From” and “Company No. To”.
Local Spec. 1-3 From/Local Spec. 1-3 To
The functionality of these fields is similar to that of the fields “Company No. From” and “Company No. To”.
Intercompany Company From/Intercompany Company To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Customer No. From/Customer No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Vendor No. From/Vendor No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Job No. From/Job No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Activity No. From/Activity No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Task From/Task To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Employee No. From/Employee No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Asset No. From/Asset No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Item No. From/Item No. To
The functionality of these fields is similar to that of the fields “Company No. From/Company No. To”.
Expansion No.
This field is used for Maconomy support purposes only.
Original Line No.
This field shows the table part position of the G/L report definition line in the window G/L Report Set-Up on which the current G/L report output line is based. The current output line may be the result of a sub report, meaning that the G/L report definition line on which the output line is based does not necessarily belong to the main report. Therefore, the report in question is shown in the field “Report No.”. Using the information in this field and the field “Report No.”, you can thus - in the window G/L Report Set-Up - find the G/L report definition line on which the current G/L report output line is based.
Report No.
This field shows the number of the report containing the G/L report definition line on which the current output line is based. The field “Original Line No.” shows the G/L report definition line’s table part position in the window G/L Report Set-Up. Using the information in this field and the field “Original Line No.”, you can thus - in the window G/L Report Set-Up - find the G/L report definition line on which the current G/L report output line is based.
Line Type
This field shows what type of information is represented on the line. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Type”.
Format
This field shows the format applied to the current line on printouts. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Format”.
Calculation
This field shows the formula used for calculating the information on the current line (if any). The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Calculation”.
Itemization Level
This field shows the sub report level at which the current output line was created. The main report represents level number one. If the main report calls a sub report, the sub report represents level two. The sub report, in turn, can call another sub report which represents level 3 etc., and when a report at a given level results in an output line, the level in question is shown in this field.
Indent
This field shows by how many spaces the line description is indented on printouts. The indent does not apply when creating tab separated files. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Indent”.
Invert Sign
This field shows whether the figures on the current line have inverted signs (+/-). The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Invert Sign”.
Show 0
This field shows whether a zero or a blank value should be shown in the fields “Field 1-40” in those cases where a field has the value 0. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Show 0”.
Statistics 1-4 From/Statistics 1-4 To
These fields show the values from the corresponding fields on the line in the window G/L Report Set-Up on which the current G/L report output line is based. If either of the fields is blank, the value from the corresponding field in the card part of this window applies instead.
Please note that the column description used on the line may cause this range to be overruled in some of the data fields (“Field 1-40”). This field therefore only represents the default range used in those columns for which the column description does not specify another range.
Department
This field shows the name of the department to which the current G/L report output line pertains.
Currency
This field shows the currency in which the figures on the current line are shown. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Currency”. Please note that the column description used on the line may cause this currency to be overruled in some of the data fields (“Field 1-40”). This field therefore only represents the default currency used in those columns for which the column description does not specify another currency.
Column Description
This field shows the column description used on the current line. The column description contains the definitions on which the data in the field “Field 1-40” is based. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Column Description”.
Note No.
This field does not apply to the current version of Maconomy.
Last Printout Column
This field shows which column is the rightmost one to be printed.
Line Style Name
This field shows the name of the line style applied to the current output line. The line style determines the styles to be used on the different elements of the line when an RTF file is created for the report. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Line Style”.
Note Text
This field does not apply to the current version of Maconomy.
Note Name
This field does not apply to the current version of Maconomy.
File Name
This field does not apply to the current version of Maconomy.
Note 2 Assigned
This field does not apply to the current version of Maconomy.
Note 2, Name
This field does not apply to the current version of Maconomy.
Note 3 Assigned
This field does not apply to the current version of Maconomy.
Note 3, Name
This field does not apply to the current version of Maconomy.
Include Subcompanies
This field shows whether figures from subcompanies to the companies covered by the range in the fields “Company No. From” and “Company No. To” are included in the figures on the line. Subcompanies are included if the corresponding field is marked on the report containing the G/L report definition line on which the current output line is based. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Include Subcompanies”.
Exchange Rate Table
This field shows the exchange rate table whose rates were used for converting amounts from one currency to another on the current line when the report was generated. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Exchange Rate Table”.
Please note that the column description used on the line may cause this exchange rate table to be overruled in some of the data fields (“Field 1-40”). This field therefore only represents the default exchange rate table used in those columns for which the column description does not specify another table.
Exchange Rate Date
This field shows the date whose exchange rates were used for converting amounts from one currency to another on the current line when the report was generated. The value is derived from the corresponding field on the line in the window G/L Report Set-Up on which the current G/L report output line is based. For information on the functionality of the field, you should therefore refer to the field “Exchange Rate Date”.
Please note that the column description used on the line may cause this currency to be overruled in some of the data fields (“Field 1-40”). This field therefore only represents the default exchange rate date used in those columns for which the column description does not specify another date.
File
There are no print functions in the File menu in this window.
Action
Print Report
Select this action to print the report currently selected in the card part of the window. If you are working on a Macintosh, check the Page Setup in the File menu to make sure your setup matches the horizontal/vertical layout of the report.
Create Tab-separated File
Select this action to create a tab-separated file with the data in the report currently selected in the card part of the window. You can then edit the file in another program, e.g. a spreadsheet editor. If the field “Enter File Name” is marked for the current report, you will be asked to specify a name and a location for the created file. If the field is not marked, Maconomy names the file automatically and places it in the Maconomy program folder.
Create RTF File
When you select this action, Maconomy creates an RTF file with the data in the report currently selected in the card part of the window. An RTF file is a formatted file which can be opened in e.g. Microsoft Word. The data will be set up in a table in the file created. If the field “Enter File Name” is marked for the current report, you will be asked to specify a name and a location for the created file. If the field is not marked, Maconomy names the file automatically and places it in the Maconomy program folder.
When you select the action, Maconomy will ask you to point out an existing RTF file to use as template for new RTF files. The template file must contain definitions of all the styles used in the report, i.e. the styles pointed out in the line style definitions selected on the individual lines in the table part of this window. For a detailed description of the line style functionality, see the description of the window Line Styles.


Print G/L Report

General Ledger : Reporting : Print G/L Report
Print G/L Report
This window can be used for printing G/L reports instead of using the action “Print Report” in the Action menu of the window G/L Report Set-Up.
In the island Selection Criteria, you can specify a number of selection criteria corresponding to those entered in the card part of the window G/L Report Set-Up. If you enter a criterion in a field, it will overrule any criterion specified in the corresponding field for the report in question in the window G/L Report Set-Up. For further information on this, see the fields in the island Selection Criteria. Similarly, in the islands Currency Conversion and Print Control, you can enter information which overrules any information in the corresponding fields in the window G/L Report Set-Up.
If you route a print job to a printer connected to a UNIX server for later printing, Maconomy will use the report line definitions that exist at the time of printing, not at the time the job is sent.
If you are working on a Macintosh, check the Page Setup in the File menu to make sure your setup matches the horizontal/vertical layout of the report.
Fields
Selection Criteria
Report No.
Enter the number of the report you wish to print here.
Column Description
Here you can optionally choose a column description to be used for the G/L report. Maconomy checks that the column description exists. If you leave the field blank, Maconomy uses the column specification entered for the report you are printing.
Standard Column Description
If you have completed the “Column Description” field above, you can check this box to indicate that this column description is to be used for all reports called from the report being printed. Default is to use the column description specified in the card part of the report in question in the window G/L Report Set-Up.
Report Selection Criteria
In this field you select a G/L Report Selection Criteria name. If you select G/L Report Selection Criteria, the selections from the G/L Report Selection Criteria will replace any selection criteria specified in the selection criteria islands in the window G/L Report Set-Up.
G/L Report Selection Criteria are created in the window by the same name. See the description of the window G/L Report Selection Criteria for more information.
Period
In these fields, you can specify the starting month/year and ending month/year of the period for which the report is to be printed. If you enter information in one of the fields, this information will overrule any information entered in the corresponding field in the card part of the window G/L Report Set-Up for the report in question.
If your company uses flexible periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Statistics 1-4
In these fields, you can specify ranges of statistics values for which the report is to be printed. If you enter information in one of the fields, this information will overrule any information entered in the corresponding field in the card part of the window G/L Report Set-Up for the report in question.
Company No.
In these fields, you can specify a range of company numbers for which the report is to be printed. If you enter information in one of the fields, this information will overrule any information entered in the corresponding field in the card part of the window G/L Report Set-Up for the report in question.
Account No.
The functionality of these fields is similar to that of the field “Company No.” above.
Location
The functionality of these fields is similar to that of the field “Company No.” above.
Entity
The functionality of these fields is similar to that of the field “Company No.” above.
Project
The functionality of these fields is similar to that of the field “Company No.” above.
Purpose
The functionality of these fields is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Intercompany Company
The functionality of these fields is similar to that of the field “Company No.” above.
Customer No.
The functionality of these fields is similar to that of the field “Company No.” above.
Vendor No.
The functionality of these fields is similar to that of the field “Company No.” above.
Job No.
The functionality of these fields is similar to that of the field “Company No.” above.
Activity No.
The functionality of these fields is similar to that of the field “Company No.” above.
Task
The functionality of these fields is similar to that of the field “Company No.” above.
Employee No.
The functionality of these fields is similar to that of the field “Company No.” above.
Asset No.
The functionality of these fields is similar to that of the field “Company No.” above.
Item No.
The functionality of these fields is similar to that of the field “Company No.” above.
Currency Conversion
Exchange Rate Table
In this field, you can specify an exchange rate table to be used for converting amounts from one currency into another in the report. If you enter information in the field, this information will overrule any information entered in the corresponding field in the card part of the window G/L Report Set-Up for the report in question. However, on the individual lines in the report, this exchange rate table can in some cases be overruled according to the derivation priorities described in the field “Exchange Rate Table”. For further information on how the exchange rate table used in the individual fields on individual lines is determined, please see the description of that field.
Exchange Rate Date
In this field, you can specify the date whose exchange rates should be used for converting amounts from one currency into another in the report. If you enter a date in the field, this information will overrule any date entered in the corresponding field in the card part of the window G/L Report Set-Up for the report in question. However, on the individual lines in the report, this exchange rate date can in some cases be overruled according to the derivation priorities described in the field “Exchange Rate Date”. For further information on how the exchange rate date used in the individual fields on individual lines is determined, please see the description of that field.
Currency
In this field, you can specify the currency in which the amounts in the report should be shown. If you select a currency, this currency will overrule any currency entered in the corresponding field in the card part of the window G/L Report Set-Up for the report in question. However, on the individual lines in the report, this currency can in some cases be overruled according to the derivation priorities described in the field “Currency”. For further information on how the currency used in the individual fields on individual lines is determined, please see the description of that field.
Print Control
Reprint
Mark this field if you want to reprint a report that has already been saved in the system rather than generating a new report. If you want to reprint a report, you must specify in this window the exact selection criteria of the desired report. You can see the criteria of the individual saved reports in the window Reprint G/L Reports. If none of the reports saved in Maconomy have the exact selection criteria that you have specified in this window, Maconomy issues an error message. If several saved reports have the exact same selection criteria, Maconomy reprints the one that was generated most recently.
Save Output Data
In this field, you can specify that Maconomy should save the output data created when the report is run. If you do not mark the field, the value in the corresponding field for the report in the window G/L Report Set-Up will determine whether the output should be saved. For a description of the functionality of expiry dates on G/L report output data, please see the field “Number of Days until Expiry” in the window G/L Report Set-Up.
Print Report
In this field, you can specify whether the report should be printed on paper when it is run. This can e.g. be useful if a report contains sensitive information, and your reports are usually run at night. In those cases, you might prefer that the output is not printed right away, thereby lying in the printer all morning for anyone to see.
If you do not mark the field, the value in the corresponding field for the report in the window G/L Report Set-Up will determine whether the output should be printed.
Notify Users
In this field, you can specify whether people to whom this report is relevant should be notified when the report is run. The field is for information only, as no notification procedures are run when the report is generated. If you do not mark the field, the value in the corresponding field for the report in the window G/L Report Set-Up will determine whether users should be notified.
Number of Days until Expiry
If the report is to be saved, i.e. the field “Save Output Data” has been marked, you can specify in this field the length of the report’s validity period. The validity period is used for ensuring that only one report of a given kind exists at a time, thus making sure everybody can refer to the same report. If you do not specify a number of days, the value in the corresponding field for the report in the window G/L Report Set-Up will determine the number of days until expiry. For a description of the functionality of expiry dates on G/L report output data, please see the field “Number of Days until Expiry” in the window G/L Report Set-Up.
Layout
Here you can select the layout of the report. If you do not choose a layout, Maconomy uses the layout of the column specification attached to the report you are printing.


Specification of Dimension Reports

General Ledger : Reporting : Specification of Dimension Reports
Specification of Dimension Reports
This window is only accessible if you have acquired the add-on module Dimension Reports. In this window you can create dimension report specifications. A dimension report specification is a template for the preparation of dimension reports and consists of a name and all the fields that constitute a dimension report. This means that for each dimension report, you can specify the values that you want to use on a specific type of dimension reports. In this way, it is possible to use the same selection criteria, column specifications, headings, etc. several times, instead of having to enter them each time you prepare a new dimension report.
When a dimension report is created on the basis of a dimension report specification, it should be done in this window. When you select the action “Create Report”, Maconomy creates a dimension report on the basis of the dimension report specification displayed in the window. This functionality corresponds to clicking the Start button in the window Dimension Reports.
The functionality concerning dimension reports and the related fields is described under the window Dimension Reports. You should therefore refer to the description of this window for a description of the effect of the individual fields on the reports created on the basis of a dimension report specification.
Fields
Specification
Name
In this field, you can specify the name of the current dimension report specification.
Dimension Specification
In this island, you can specify dimensions and sum levels to be used in dimension reports created on the basis of the current dimension report specification. The functionality of the fields in the island is similar to that of the fields in the window Dimension Reports.
Selection Criteria
In this island, you can specify selection criteria consisting of dimension values to be used in dimension reports created on the basis of the current dimension report specification. The functionality of the fields in the island is similar to that of the fields in the window Dimension Reports.
Column Definition
In this island, you can specify column specifications to be used in dimension reports created on the basis of the current dimension report specification. The functionality of the fields in the island is similar to that of the fields in the window Dimension Reports.
Print Control
In this island, you can specify a possible heading to be used in dimension reports created on the basis of the current dimension report specification. You can also specify whether a front page is to be used. The functionality of the fields in the island is similar to that of the fields in the window Dimension Reports.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
There are no print functions in the File menu in this window.
Action
Create Report
When you select this action, Maconomy creates a dimension report on the basis of information from the dimension report specification displayed in the window. You will be asked if you wish to save the report as a file which can e.g. be imported into a spreadsheet editor where you edit the data. If you choose to do so, the report will be saved and then printed. If you click Cancel, the report will only be printed.


Dimension Reports

General Ledger : Reporting : Dimension Reports
Dimension Reports
A dimension report is a quick way of comparing G/L and Budget entries for three dimensions. Information and entries are only printed for the three dimensions selected. The three dimensions can be further delimited to a certain range of sum levels according to the structure of the dimension in question. Each dimension has a separate window in which its structure is defined.
You can choose to show a combination of name, description, and sum level of the selected dimensions.
The extent of the report can be further delimited by entering dimension value ranges in the island Selection Criteria.
In the island Column Definition you specify which information you want to see, and how it should be shown. You can e.g. choose to see movements in the current dimensions for a certain period, displayed in thousands or compare budget figures with actuals and committed amounts. Furthermore, you can use the figures for performing calculations, and you can specify to show the figures with or without tax.
The report is run when you press Return or click the button Start. You will be asked if you want to save the report as a file for further processing, e.g. in a spreadsheet. If you choose to do so, the report is first saved, and then printed. If you choose Cancel, the report is only printed, not saved as a file.
The report shows the highest of the selected sum levels furthest to the left, with the subsequent levels indented toward the right.
The lowest sum level of the primary dimension within the selected range is itemized. This means that all entries on the sum level in question are displayed. If sum level 0 is the lowest sum level specified for the report, the report will show account figures at item entry level.
Fields
Specification
Name
If you want to run a dimension report based on a dimension report template created in the window Specification of Dimension Reports, you can enter the name of the desired template here. If you do so and press Return or click “OK”, Maconomy will not process and print a report. Instead, Maconomy clears all the fields in the window and transfers the information from the selected dimension report template. You can then make the desired changes to the information transferred from the template before pressing Return or clicking “OK” again to run the report.
Description
In this field, you can enter a short description of the report. If you have specified a dimension report template in the field “Name” above, the description is transferred from the template in question. This ensures that on the printout, you can see the description of the template on which the report was based.
Dimension Specification
Dimension
In this column, you can select the dimensions for which you want a report.
The dimensions are compared, using the top dimensions as the primary dimension. If, for instance, you select “Location” as the first dimension and “Account” as the second dimension, “Location” will be displayed in the far left column in the report, and “Account” will be distributed by locations to the right of the column “Location”.
In the printed report, the highest sum level is placed to the far left in a column, and further sum levels are indented toward the right. For each primary dimension value, an additional line is printed which sums the printed entries for the current dimension value.
From Sum Level
In this field and in the field “To Sum Level” you can enter a range of sum levels for which you want to print the report. Sum levels are defined in the structure window for the dimension in question.
The report will itemize the lowest sum level. The lowest sum level can be either the level selected in this field, if it exists, or the lowest sum level in the entries selected in the island Selection Criteria. If, for instance, you enter “4” in this field, but enter selection criteria which otherwise delimit the selected entries so that the lowest sum level among the selected entries is 6, sum level 6 is the lowest and will be fully itemized.
The lowest sum level contains the greatest amount of details. Other, higher sum levels are printed as sums but not itemized, as this would only result in a repetition of figures already displayed.
To Sum Level
See the field “From Sum Level” above.
Name
If you check this field, the report will print the name (or number) of the current dimension.
Width
In this field, you can specify the width of the columns used for displaying the dimension names. The width is measured in a unit which relates to the screen’s resolution in pixels. It is recommended that you use landscape paper orientation when printing a report. In Windows, this is done by selecting File, Printer Setup, and then selecting “Landscape” in the field “Paper Orientation” (the Printer Setup window may vary). On a Macintosh, it is done by selecting File, Page Setup, and then clicking the landscape orientation.
Please note that if you are using a PostScript® printer, and you reduce the printout size, Maconomy will take this into account and place more information on the same page. Reducing (scaling down) the print size is done in the PostScript® printer driver.
Space is only allocated to the width if the field “Name” has been marked.
Descr.
If you check this field, the report will print the description (or account text) of the current dimension.
Width
The functionality of this field is similar to that of the field “Width” applying to columns for dimension names. However, this field is used for specifying the width of the columns displaying the dimension descriptions, and space is only allocated for the width if the field “Descr.” has been marked.
Sum Level
If you check this field, the report will print the sum level of the current dimension. The sum level is the level specified on the line in the structure window for the dimension in question, e.g. the window Location Structure.
Width
The functionality of this field is similar to that of the field “Width” applying to columns for dimension names. However, this field is used for specifying the width of the columns displaying the sum levels, and space is only allocated to for the width if the field “Sum Level” has been marked.
Selection Criteria
Account No.
In these fields, you can enter a range of account numbers. The report will include entries which fulfill the condition specified in the island Dimension Specification and this island. Note that you can use the Find menu to locate account numbers. This feature can be used for all fields in the island Selection Criteria.
Company
The functionality of these fields is similar to that of the field “Account No.” above.
Location
The functionality of these fields is similar to that of the field “Account No.” above.
Entity
The functionality of these fields is similar to that of the field “Account No.” above.
Project
The functionality of these fields is similar to that of the field “Account No.” above.
Purpose
The functionality of these fields is similar to that of the field “Account No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above. When selecting criteria for local specifications, you must also enter a list number for the local specification in question.
List 1-3
In these fields, you enter the name of the list of local specifications to be used in the selection criteria. Lists of values for local specifications are created in the windows Local Specification 1-3.
0-Lines
If you check this field, the report will include lines with a zero value.
Column Definition
Type
Here you choose the type of figures to be shown in the current column.
You can choose among the following types of figures:
•
Actual: The column shows amounts posted in the General Ledger.
•
Committed: The column shows amounts from the commitment accounts. Committed amounts are future expenses registered in approved, non-closed purchase orders. See the section “Commitment Accounts” in the Budget module for further information on the concept of commitment accounts.
•
Budget: The column shows amounts from the budget model and the version specified for the column in the fields “Budget Model” and “Version”.
•
Calculation: The column shows a calculation of amounts in one or more of the other columns. Do not enter a period in the “Period” fields. The calculation formula is entered in the field “Calculation”.
Balance
Here you choose the type of balance to be shown in the current column. You can choose among the following balance types:
•
Movement: The column shows the period’s movements for the selected group of dimension entries. Enter a period in the “Period” fields below.
•
Opening: The column shows the period’s opening amounts for the selected group of dimension entries. Enter an opening date in the field “From Period”.
•
Closing: The column shows the period’s closing amounts for the selected group of dimension entries. Enter a closing date in the field “To Period”.
Budget Model
If you have selected “Budget” in the field “Type” for the current column, you must enter in this field the name of the budget model whose figures should be shown in the report.
Budget Version
If you have selected “Budget” in the field “Type” for the current column, you must enter in this field the version number of the budget model whose figures should be shown in the report.
Mth.
Along with the “Year” fields, the “Mth.” fields comprise a set of starting G/L period and year and ending G/L period and year whose figures will be displayed in the current column.
If you e.g. enter “07” in the leftmost “Mth.” field, the time range will run from the seventh G/L period of the year specified in the field “Year”. Note that the dimension reports only recognize complete G/L periods.
Year
For a description of the functionality of these fields, see the field “Mth.” above.
Tax
If you mark this field, the displayed figures will be including tax. Usually tax has been lifted from the accounts displayed in the report and entered on special tax accounts. If this field is marked, the tax is added to the original entries again, so that the amounts are shown including tax. This is naturally for reporting only; no actual reallocation is taking place in the system.
Name
In this field, you can enter a heading for the column. If you do not enter a heading, the current column type will be used as a heading (“Movement”, “Opening”, “Closing”, or “Calculation”).
Display
In this field, you can select the format in which to display the column. You can choose between “Decimal”, “In Whole Numbers”, “Thousands”, “Millions with one decimal”, and “Millions”.
Width
In this field, you can specify the width of the columns used for displaying the figures in the report. The width is measured in a unit which relates to the screen’s resolution in pixels. It is recommended that you use landscape paper orientation when printing a report. In Windows, this is done by selecting File, Printer Setup, and then selecting “Landscape” in the field “Paper Orientation” (the Printer Setup window may vary). On a Macintosh, it is done by selecting File, Page Setup, and then clicking the landscape orientation.
Please note that if you are using a PostScript® printer, and you reduce the printout size, Maconomy will take this into account and place more information on the same page. Reducing (scaling down) the print size is done in the PostScript® printer driver.
Calculation
In this field, you can enter the formula you want to use for this column if you have selected “Calculation” in the field “Type” above.
A calculation formula can consist of references to other columns and constants. You refer to another column by specifying the column number, preceded with a “#”. Whole and decimal numbers are specified as usual. For calculations, you can use the four arithmetical operations: “+”, “-”, “*” and “/”. Furthermore, you can use “%” which indicates the percentage ratio between two columns. Finally, you can use parentheses for grouping arithmetic expressions.
Examples of calculations:
“#1 - #2” in column 3 means that column 3 of every line will be calculated as the difference between column 1 and 2.
“(#1 + #2) / #4 * 12” means that column 3 of every line will be calculated as the sum of columns 1 and 2 divided by column 4, multiplied by the constant “12”. If column 4 is 0, column 3 will also be 0. If a text is specified in the system parameter “Text on division by 0 in G/L rep.”, a division by 0 will result in the column displaying the text from the system parameter.
“#1 * 1,50” in column 2 means that column 2 will be calculated as column 1 multiplied by the constant “1,5”.
“#1 % #2” in column 3 means that column 3 will be calculated as the difference between columns 1 and 2, divided by column 2, multiplied by 100. If column 2 is 0, column 3 will also be 0. If a text is specified in the system parameter “Text on division by 0 in G/L rep.”, a division by 0 will result in the column displaying the text from the system parameter.
Print Control
Print Front Page
If you mark this field, a front page will be printed listing the selections and choices which form the basis of the current report. Also, the current date of printing and user name are included on the front page.
Heading
In this field, you can enter a heading for the entire report, which will be printed at the top of each page. If you choose to save the report as a file, the heading will not be included in the file, as it would otherwise be repeated at every page break in the report. The same is true for column headings; these are only entered in the file once.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Ad Hoc Analysis

General Ledger : Reporting : Ad Hoc Analysis
Ad Hoc Analysis
In this window, you can create G/L queries and reports using period balances for the accounts in your chart of accounts. The window is divided into two parts. In the card part you can enter a description of the report and specify a period, dimension targets, and the currency in which the figures should be displayed. Maconomy maintains various status information on the report. You define the report in the table part of the window. You can compare G/L accounts independent of the sum level structure built into the chart of accounts.
When you design the report, you can work with the four basic arithmetic operations, with constants and with percentage calculations. You can - in one operation - calculate the total of the periodical balances for the accounts specified in a given range.
After defining a report, you can use it to make calculations for various periods. You can also transfer the report and current calculation to a TAB-separated file that you can use in other programs.
Fields
Report
Name
Here you specify the name of the report - the name being the sole identification of the report. You cannot change the name of an existing report. To retrieve existing reports, use the search functions in the Find menu. The name is transferred to the TAB-separated file created by the action “Create TAB-separated File”.
Updated since Last Calculation
This field shows whether the report has been redefined since the last calculation. If the field is marked, you cannot transfer the report to a TAB-separated file before recalculating the values. This is a precaution against inconsistencies.
When you make a new calculation, using the action “Calculate Ad Hoc Analysis”, Maconomy removes the mark. You cannot change the value manually.
New Calculation
Month/Yr.
Here you enter the starting month/year and ending month/year of the period for which the analyses is to be printed. Enter the period as a number, e.g. “1” for January, “2” for February etc.
If your company uses flexible periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Company
In these fields, you can enter a range of companies. The G/L report in the table part of the window will only include periodical figures for entries assigned to the specified range of companies. If no range is specified, the report is not affected by the Company fields.
Location
Here you can specify a range of locations. The G/L report in the table part will only include periodical figures for entries with dimension values within the specified range of locations. If no range is specified, the report is not affected by the Location fields.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Last Calculation
Month/Year
This is the period of the last calculation for the report displayed. If no information is displayed in this field, the period has no influence on the report figures. The value cannot be changed. It is copied to the TAB-separated file created using the action “Create TAB-separated File”.
Company
These fields display the range of companies for the last calculation of the current report. If these fields are empty, no Company range was entered when the report was created. The value cannot be changed. It is copied to the tab-separated file created using the action “Create TAB-separated File”.
Location
This is the range of locations used in the last calculation. The G/L report in the table part only includes periodical figures for entries with a location in the “Location” field that is within this range. If the fields are blank, they have no influence on the report. The information is transferred to the tab-separated file created using the action “Create TAB-separated File”.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Made by
This is the name of the user who last made a calculation for the report.
Date
This is the date of the last calculation. The date cannot be changed here. The date is not transferred to the tab-separated file created using the action “Create TAB-separated File”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Currency
Reporting Currency
In this field, you can specify the currency in which periodical figures should be displayed. All amounts in the window be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Description
Here you enter a description of the report. The two lines of text are copied to the tab-separated file that is created when you select “Create Tab-Separated File” in the Action menu.
Table Part
Line
This is the line number in the report. All report lines are numbered in consecutive order. When lines are inserted or removed, Maconomy re-numbers the lines and their references. The line number is transferred to the TAB-separated file created in the action “Create TAB-separated File”.
Account/Line 1
Here you enter either the number of a G/L account in the chart of accounts or the number of an earlier line in the current report. If you cannot remember the number of an existing G/L account, you can use the search functions in the Find menu. You can only use accounts of the type “Control” or “Manual”.
If you specify a number that is both the number of a G/L account and the number of a report line, Maconomy uses the information on the G/L account. The value in the field is transferred to the TAB-separated file created in the action “Create TAB-separated File”.
Name
This is the text assigned to the G/L account or the line number specified in the “Account/Line 1” field. The text is transferred to the TAB-separated file created in the action “Create TAB-separated File”.
+, -, *, /, %, :, Constant
Here you enter either an operator or a constant. The operator is used to calculate the values in the “Period” and “YTD” fields. Below is a description of the function of every one of the legal values in this field. The value is transferred to the TAB-separated file created in the action “Create TAB-separated File”.
“+” : The balance for the account or the value on the report line specified in the “Account/Line 1” field is added to the balance for the account or the value on the report line specified in the “Account/Line 2” field.
“-” : The balance for the account or the value on the report line specified in the “Account/Line 2” field is subtracted from the balance for the account or the value on the report line specified in the “Account/Line 1” field.
“*” : The balance for the account or the value on the report line specified in the “Account/Line 1” field is multiplied by the balance for the account or the value on the report line specified in the “Account/Line 2” field.
“/” : The balance for the account or the value on the report line specified in the “Account/Line 1” field is divided by the balance for the account or the value on the report line specified in the “Account/Line 2” field. If the last balance/value is zero, the result of the calculation is 0.
“%” : The balance for the account or the value on the report line specified in the “Account/Line 1” field is calculated as a percentage of the balance for the account or the value on the report line specified in the “Account/Line 2” field. If the last balance/value is zero, the result is 0.
“:” : Maconomy calculates the total of the balances for all positing accounts within the range from the G/L account specified in the field “Account/Line 1”, up to and including the G/L account given in the field “Account/Line 2”. Note that you cannot specify a range of report line numbers. Maconomy checks that you enter existing account numbers in the fields “Account/Line 1” and “Account/Line 2”, when you select the “:” operator.
Constant : You can enter a constant if you need to use a constant value in later calculations. If so, you merely refer to the line number. The constant must be a whole number. You cannot at the same time enter values in the fields “Account/Line 1” and “Account/Line 2”. Maconomy checks this. The field’s value is transferred to the fields “Period” and “YTD”.
Account/Line 2
Here you enter either the number of a G/L account in the chart of accounts or the number of an earlier line in the current report. If you cannot remember the number of an existing G/L account, you can use the search functions in the Find menu. You can only use accounts of the type “Control” or “Manual”.
If you enter a number that is both the number of a G/L account and the number of a report line, Maconomy will use the information on the G/L account. The value in the field is transferred to the TAB-separated file created in the action “Create TAB-separated File”.
Name
This is the text assigned to the G/L account or the line number specified in the “Account/Line 2” field. The text is transferred to the TAB-separated file created in the action “Create TAB-separated File”.
Description
Here you specify a text to describe the value calculated on the line. The text is transferred to the “Name” field on another report line, if there is a reference to the line. The text is also transferred to the TAB-separated file created in the action “Create TAB-separated File”.
Period
This field shows the value calculated on the line. The calculation is based on the periodical balances for the period specified in the Last Settlement island in the card part of the window. If one of the fields on the line is changed, Maconomy blanks this field. The value is calculated using the action “Calculate Ad Hoc Analysis”. It is then shown here. The value is transferred to the TAB-separated file created in the action “Create Tab-separated File”.
YTD
This field shows the calculated value on the line, based on the year-to-date balances for the period specified in the Last Settlement island in the card part of the window. Note that the year-to-date balances follow the fiscal year and not the calendar year. If one of the fields on the line is changed, Maconomy blanks this field. The value is calculated using the action “Calculate Ad Hoc Analysis”. It is then shown here. The value is transferred to the TAB-separated file created in the action “Create Tab-separated File”.
Print
Here you specify whether to transfer the line to the TAB-separated file created using the action “Create Tab-separated File”. Maconomy marks the field automatically.
File
There are no print functions in the File menu in this window.
Action
Calculate Ad Hoc Analysis
When you select this action, Maconomy calculates the values for the “Period” and “YTD” fields in the table part of the window. The calculation is based on the periodical balances for the period specified in the New Settlement island in the card part of the window.
Create Tab-separated File
When you select this action, Maconomy creates a TAB-separated file with selected information from the report in the window. The file is placed in the Maconomy folder. To ensure that the file is given a unique name, Maconomy automatically creates a name based on the three data: The 10 first characters in the report name, the date and the time of day (hours and minutes) of the calculation. You can use the data in other programs, e.g. a spreadsheet.
You can only create a TAB-separated file if the “Updated Since Last Calculation” field” is unchecked - i.e. the action “Calculate Ad Hoc Analysis” has been selected since the report was last changed. A TAB-separated file created within one minute of the previous one will overwrite the previous one.
The TAB-separated file is divided into four parts:
1.
A report head that shows the report name, the period of the calculation, any dimensions limits and a description of the report.
2.
Information from the User island.
3.
The report itself, with values from the “Line”, “Description”, “Period” and “YTD” fields.
4.
A report specification that shows how each line in the report is defined.


Print Trial Balance

General Ledger : Reporting : Print Trial Balance
Print Trial Balance
This window is used for printing a trial balance for a given period. The trial balance can either include all G/L accounts marked as balance sheet accounts, or it can be limited in a number of ways, e.g. to departmental accounts. The trial balance can also be limited to a range of dimension values.
The trial balance can be printed in two formats. One shows the period movements and year-to-date fiscal year figures, and the other shows opening balances for the specified period. If the system parameter “Calculate operating result in reports” is marked, Maconomy will furthermore display the company’s immediate operating result on the year-end closing account as the sum of the balances on the company’s P&L accounts. In this way, the printout emulates a year-end closing without creating the entries which are usually created when performing a year-end closing.
Accounts of the type “Single Line” and “Double Line” are not included in the printout. The “Invert Sign” specification is also ignored.
Note that if a trial balance is printed for multiple companies, and these companies use different fiscal years, the year-to-date figures may be misleading.
Fields
Selection Criteria
Company No.
Here you enter a range of company numbers. The trial balance will only include entries to companies within this range. If you leave the fields blank, company numbers have no influence on the selection criteria.
Account No.
Here you enter a range of account numbers. The trial balance will only include accounts with an account number within this range. If you leave the fields blank, they have no influence on the selection criteria.
Location
Here you enter a range of locations. The trial balance will only include entries to locations within this range. If you leave the fields blank, they have no influence on the selection criteria.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Department
Here you can select a department. The printout will only include accounts assigned to this department. If you leave the field blank, it has no influence on the selection criteria.
Statistic 1-4
Here you enter up to four statistics code ranges. The printout will only include accounts with statistics codes within this range. If you leave the codes blank, the statistics fields have no influence on the selection criteria.
Sum Level
Here you can enter a range of sum levels. The printout will only include accounts marked “Balance Sheet” in the window Account Structure on a sum level within the given range. If you leave the fields blank, they have no influence on the selection criteria.
Line No.
In these fields, you can specify a range of line numbers from the account structure. The balance will only include lines in the window Account Structure and appearing on an account structure line within the specified range.
Period
Month/Yr.
Here you enter the starting month/year and ending month/year of the period for which the balance is to be printed. You can also enter a different period range for each report line definition in the table. Enter the period as a number, e.g. “1” for January, “2” for February etc.
If your company uses flexible periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Print Control
Layout
Here you select whether to print an opening balance or a balance showing monthly movements. You select either “Opening” or “Movement”.
You can also sort the movement balance, first by options from one of the dimensions, then by account number. To do this, select the option concerning the desired dimension, e.g. “Location Account”, “Entity Account” or “Project Account” in this field. However, if you do so, you cannot select a dimension in the field “Allocate to Dimension”.
Allocate to Dimension
Here you can select whether to split up individual account balances by dimension values. If you leave the field blank, the printout will show a total for every balance. If you select a dimension, the printout will show one line per dimension value, and a balance for every account in the balance sheet.
You can only select a dimension in this field if you select “Opening” or “Movement” in the “Layout” field.
Show Tax Code (Show Tax Codes)
If you mark this field, the balance sheet will show the tax codes for every account.
If multiple tax codes are enabled, this field will be replaced by the field “Show Tax Codes”. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. For further information on multiple tax codes, please see the description in “Tax Codes”.
Incl. Page Break
Here you can specify whether to include page breaks, where this is specified by page break accounts in the window Account Structure. If the field is marked, the printout includes page breaks. Page breaks only occur in page break accounts found on a line in the account structure that lies within the range specified in the field “Line No.”.
Incl. Headings
If you mark this field, the printout will include heading accounts in the window Account Structure. The printout will only include heading accounts found on a line in the account structure that lies within the range specified in the field “Line No.”.
Incl. Underlinings
If you mark this field, the printout will include underlining accounts - single underlining as well as double - in the window Account Structure. The printout will only include underlining accounts found on a line in the account structure that lies within the range specified in the field “Line No.”.
Include Zero Balances from Level
Here you specify whether to include zero balance accounts for a given level. If you enter “1”, for example, the printout will only include zero balance sum accounts, and will not include any zero balance posting accounts.
Include Zero Balance Dimensions
Here you can specify whether to include a dimension option, also when the balance for an option in an account is zero. The option is included regardless of its balance, if this field is marked. If it is not marked, the option is only included if the account has a balance different from zero for this option. The field only applies if the “Allocate to Dimension” field is marked.
Only incl. Accts w/Dimension Alloc.
Here, you specify whether to include accounts assigned to a dimension. “Manual”, “Control”, “Heading” and “Page Break” accounts can be assigned to either the “Company”, “Location”, “Entity” or “Project” dimension in their account information cards. If you mark this field, you must select “Company Account”, “Location Account”, “Entity Account” or “Project Account” in the “Layout” field in this window. If you do not mark the field, the balance will include all accounts.
Currency
Reporting Currency
In this field, you can specify the currency in which figures on the printout should be displayed. All total figures will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the field “Exchange Rate Table” below. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table selected in the field “Exchange Rate Table” below.
Exchange Rate Table
In this field, you can specify the exchange rate table to used when converting between currencies in the printout.
Basis
In this field, you can specify which amounts on each G/L entry should form the basis of the printed figures. Each G/L entry stores the amount in enterprise currency, the base currency of the company in question, and the currency of the account on which the entry is recorded. The printout will for every G/L entry convert the amount in the in the currency of the basis selected into the reporting currency, using the selected exchange rate date and table.


Print Balance Sheet

General Ledger : Reporting : Print Balance Sheet
Print Balance Sheet
This window is used for printing a balance for a given period. The balance prints the period’s opening balance, total debit entries, total credit entries and its closing balance of balance sheet accounts in the chart of accounts. The accounts are printed in the order specified in the window Account Structure. If the system parameter “Calculate operating result in reports” is marked, Maconomy will furthermore display the company’s immediate operating result on the year-end closing account as the sum of the balances on the company’s P&L accounts. In this way, the printout emulates a year-end closing without creating the entries which are usually created when performing a year-end closing. For further information about the set-up of the chart of accounts, please see the description of the window Account Structure.
The balance can either include all balance sheet accounts or you can limit it, e.g. to include only certain departmental accounts. The balance can also be limited to value ranges in the 12 dimensions.
Fields
Selection Criteria
Account No.
In this field, you enter a range of account numbers. The balance will only include accounts with an account number within this range, and marked “Balance Sheet” in the window Account Structure. If you leave the fields blank, they have no influence on the selection criteria.
If you have marked the “Invert Sign” field in the island Print Control in the window Account Information Card Card, credit amounts will be printed as positive figures and debit amounts as negative figures.
Company
In these fields, you enter a range of companies. If you enter a range, the balance will only include information pertaining to companies within the specified range. If you leave the fields blank, they will not affect the balance.
Location
In this field, you enter a range of locations. The balance will only include entries to locations within this range. If you leave the fields blank, they will not affect the balance.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Department
Here you can select a department. The printout will only include balance sheet accounts assigned to this department If you leave the fields blank, they will not affect the balance.
Statistic 1-4
Here you enter up to four statistics code ranges. The printout will only include balance sheet accounts with statistics codes within this range. If you leave the codes blank, the statistics fields not affect the selection criteria.
Sum Level
Here you can enter a range of sum levels. The printout will only include accounts marked “Balance Sheet” in the window Account Structure on a sum level within the given range. If you leave the fields blank, they will not affect the balance.
Line No.
In these fields, you can specify a range of line numbers from the account structure. The printout will only include accounts marked “Balance Sheet” in the window Account Structure, and appearing on an account structure line within the specified range.
Period
Month/Yr.
Here you enter the starting month/year and ending month/year of the period for which the balance is to be printed. Enter the period as a number, e.g. “1” for January, “2” for February etc.
If your company uses flexible periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Print Control
Include Zero Balances from Level
Here you specify whether to include balance sheet accounts with both zero opening and zero closing balances from a given level. If, for example, you enter “1”, the balance will only show posting accounts (i.e. accounts with sum level 0) if either the opening or closing balance for the period is different from 0.
Incl. Page Break
Here you can specify whether to include page breaks, where this is specified by page break accounts marked “Balance Sheet” in the window Account Structure. If the box is checked, the printout includes page breaks.
Incl. Headings
Here you can specify whether to include headings, where this is specified by heading accounts marked “Balance Sheet” in the window Account Structure. If the box is checked, the printout includes headings.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Currency
Reporting Currency
In this field, you can specify the currency in which figures on the printout should be displayed. All total figures will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the field “Exchange Rate Table” below. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table selected in the field “Exchange Rate Table” below.
Exchange Rate Table
In this field, you can specify the exchange rate table to used when converting between currencies in the printout.
Basis
In this field, you can specify which amounts on each G/L entry should form the basis of the printed figures. Each G/L entry stores the amount in enterprise currency, the base currency of the company in question, and the currency of the account on which the entry is recorded. The printout will for every G/L entry convert the amount in the in the currency of the basis selected into the reporting currency, using the selected exchange rate date and table.


Print Income Statement

General Ledger : Reporting : Print Income Statement
Print Income Statement
This window is used for printing an income statement (P&L report) for a given period. The income statement shows the period’s total movements compared with its budget or the corresponding period in the previous fiscal year. The report can either include all P & L accounts or selected accounts, e.g. specific departmental accounts. You can also limit the report to ranges of values from the 12 dimensions. The accounts are printed in the order specified in the window Account Structure.
Fields
Selection Criteria
Account No.
Here you enter a range of account numbers. The income statement will only include accounts with an account number within this range, and marked “P & L” in the window Account Structure. If you leave the fields blank, these fields have no influence on the report.
If you have marked the “Invert Sign” field in the Print Control island in the window Account Information Card, credit amounts will be printed as positive figures and debit amounts as negative figures.
Company
In these fields you enter a range of companies. If you enter a range, the report will only include information pertaining to companies within the specified range. If you leave the fields blank, they will not affect the report.
Location
Here you enter a range of locations. The income statement will only include entries to locations within this range. If you leave the fields blank, they will not affect the report.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Department
Here you can select a department. The income statement will only include P & L accounts assigned to this department. If you leave the field blank, it has no influence on the target group.
Statistic 1-4
Here you enter up to four statistics code ranges. The income statement will only include P & L accounts with statistics codes within this range. If you leave the codes blank, the statistics fields have no influence on the target group.
Sum Level
Here you can enter a range of sum levels. The income statement will only include accounts marked “P&L” in the window Account Structure on a sum level within the given range. If you leave the fields blank, they have no influence on the target group.
Line No.
In these fields, you can specify a range of line numbers from the account structure. The printout will only include accounts with an account structure line number within the specified range, and marked “P&L” in the window Account Structure.
Period
Month/Yr.
Here you enter the starting month and year and the closing month and year of the period for the income statement. Enter the month as a number, e.g. “1” for January, “2” for February, etc.
If your company uses flexible periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Budget
Budget Model
If you have selected “Compare with Budget” in the island Print Control, you can enter the budget model with which you want to compare the actual figures in this field.
Version
In this field, you can enter which version of the budget model selected in the field “Budget Model” above with which you want to compare the actual figures.
Budget Type
In this field, you can select the budget type with which to compare the actual period figures, if you have checked the box “Compare with Budget” in the island Print Control. Instead of selecting a budget model in the field “Budget Model” above, you can select a budget type to make Maconomy select the budget model of the specified type for the fiscal year indicated in the field “Month/Yr.”. Budget types are created in the popup field “Budget Type” in the window Popup Fields in the Set-Up module.
Version Type
In this field, you can select which budget version type to use when comparing budget figures with actual figures, if you have checked the box “Compare with Budget” in the island Print Control. Instead of selecting a version number in the field “Version” above, you can select a budget version type to make Maconomy select the budget model of the specified version type for the fiscal year indicated in the field “Month/Yr.”. Budget version types are created in the popup field “Budget Version Type” in the window Popup Fields in the Set-Up module.
Print Control
Incl. Zero Balances from Level
Here you specify whether to include P & L accounts with zero period balances for both this year and last year from a given level. If, for example, you enter “1”, the income statement will only show posting accounts (i.e. accounts with sum level 0) if either the opening or closing balance for the period is different from 0.
Incl. Page Break
Here you can specify whether to include page breaks, where this is specified by page break accounts marked “P&L” in the window Account Structure. If the box is checked, the printout includes page breaks.
Incl. Headings
Here you can specify whether to include headings, where this is specified by heading accounts marked “P&L” in the window Account Structure. If the box is checked, the printout includes headings.
Compare with Budget
You can check this box if you wish to compare the period result with a budget. If you mark the field, the period movements will be compared with the budget selected in the field “Budget Model”. If the box is not checked, the period movements are compared with the movements in the corresponding period in the previous year.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Currency
Reporting Currency
In this field, you can specify the currency in which figures on the printout should be displayed. All total figures will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the field “Exchange Rate Table” below. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table selected in the field “Exchange Rate Table” below.
Exchange Rate Table
In this field, you can specify the exchange rate table to used when converting between currencies in the printout.
Basis
In this field, you can specify which amounts on each G/L entry should form the basis of the printed figures. Each G/L entry stores the amount in enterprise currency, the base currency of the company in question, and the currency of the account on which the entry is recorded. The printout will for every G/L entry convert the amount in the currency of the basis selected into the reporting currency, using the selected exchange rate date and table.


Print Balance Overview

General Ledger : Reporting : Print Balance Overview
Print Balance Overview
This window is used for printing a number of financial figures for a given period. The printout can be limited to comprise ranges of entries and accounts, or you can limit it to e.g. accounts for a single department. Depending on your layout selection, the printout will show debited and credited amounts or compare budgeted and actual amounts for the accounts comprised by the selection criteria.
Note that if you print a balance overview for multiple companies, and these companies use different fiscal years, the year-to-date figures may be misleading.
Fields
Selection Criteria
Company No.
In these fields you enter a range of companies. If you enter a range, the report will only include information pertaining to companies within the specified range. If you leave the fields blank, they will not affect the report.
Account No.
Here you enter a range of account numbers. The printout will only include accounts with an account number within this range. If you leave the fields blank, they will not affect the report.
Location
Here you enter a range of locations. The printout will only include entries to locations within this range. If you leave the fields blank, they will not affect the report.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Department
Here you can select a department. The printout will only include accounts assigned to this department in the window Account Information Card. If you leave the field blank, it has no influence on the printout.
Statistic 1-4
Here you enter up to four statistics code ranges. The printout will only include accounts with statistics codes within this range. If you leave the codes blank, the statistics fields have no influence on the printout.
Sum Level
Here you can enter a range of sum levels. The printout will only include accounts with a sum level within the given range. If you leave the fields blank, they have no influence on the printout.
Line No.
In these fields, you can specify a range of line numbers from the account structure. The printout will only include accounts with an account structure line number within the specified range, and marked “Balance Sheet” in the window Account Structure.
Period
Month/Yr.
Here you enter the starting month and year and the closing month and year of the period for the printout. Enter the month as a number, e.g. “1” for January, “2” for February, etc.
If your company uses fiscal periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Budget
Budget Model
If you have selected “Result” in the field “Layout”, you must enter the budget model with which you want to compare the actual figures in this field. The printout will then show both the budgeted and the actual figures based on the budget and G/L entries within the selection criteria. If the layout “Result” has not been selected, the field has no effect.
Version
In this field, you can enter the version of the budget model selected in the field “Budget Model” above with which you want to compare the actual figures. If the layout “Result” has not been selected, the field has no effect.
Budget Type
In this field, you can select the budget type with which to compare the actual period figures, if you have checked the box “Compare with Budget” in the island Print Control. Instead of selecting a budget model in the field “Budget Model” above, you can select a budget type to make Maconomy select the budget model of the specified type for the fiscal year indicated in the field “Month/Yr.”. Budget types are created in the popup field “Budget Type” in the window Popup Fields in the Set-Up module.
Version Type
In this field, you can select the budget version type to use when comparing budget figures with actual figures, if you have checked the box “Compare with Budget” in the island Print Control. Instead of selecting a version number in the field “Version” above, you can select a budget version type to make Maconomy select the budget model of the specified version type for the fiscal year indicated in the field “Month/Yr.”. Budget types are created in the popup field “Budget Version Type” in the window Popup Fields in the Set-Up module.
Print Control
Layout
In this field you choose the layout of the printout. The layout “Balance Sheet” shows opening and closing balances and the total movements within the period for each of the balance sheet accounts comprised by the selection criteria. The layout “Trial Balance” shows debited and credited amounts and total movements within the period for each of the P&L and balance sheet accounts comprised by the selection criteria. The layout “Result” compares actual amounts with the budget figures for the individual accounts. For all the layouts, only the entries comprised by the selection criteria are included in the printout.
Incl. Page Break
Here you can specify whether to include page breaks in the printout, where this is specified by page break accounts in the window Account Structure. If the box is checked, the printout includes page breaks. Page breaks only occur where the page break accounts in the account structure are included in the range specified in the field “Line No.”.
Incl. Headings
Here you can specify whether to include headings in the printout, where this is specified by heading accounts in the window Account Structure. If the box is checked, the printout includes headings. Headings only occur where the heading accounts in the account structure are included in the range specified in the field “Line No.”.
Include Zero Balances from Level
Here you specify whether to include accounts with zero balances in the printout for a given level. If, for example, you enter “1”, the printout will only show sum accounts with a balance of zero, whereas no posting accounts with a balance of zero will be shown.
Compare with Budget
You can mark this field if you wish to compare the period figures with a budget. If you mark the field, the period movements will be compared with the budget selected in the field “Budget Type”. If the field is not marked, the period movements are compared with the movements in the corresponding fiscal period in the previous year.
Currency
Reporting Currency
In this field, you can specify the currency in which figures on the printout should be displayed. All total figures will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the field “Exchange Rate Table” below. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table selected in the field “Exchange Rate Table” below.
Exchange Rate Table
In this field, you can specify the exchange rate table to used when converting between currencies in the printout.
Basis
In this field, you can specify which amounts on each G/L entry should form the basis of the printed figures. Each G/L entry stores the amount in enterprise currency, the base currency of the company in question, and the currency of the account on which the entry is recorded. The printout will for every G/L entry convert the amount in the in the currency of the basis selected into the reporting currency, using the selected exchange rate date and table.


Print General Ledger

General Ledger : Reporting : Print General Ledger
Print General Ledger
This window is used for printing information about the entries posted on a number of accounts for a given period. For each of the accounts in the selection criteria, the printout shows the opening and closing balances and information about the entries which have caused the movements on the account in question. Using ranges of dimensions values for each of the 12 dimensions, you can enter selection criteria to select the entries to be included in the printout. Depending on your layout selection, the printout will show all entries within the selection criteria or just summary information about the journals to which the entries in question are assigned.
Fields
Selection Criteria
Account No.
Here you enter a range of account numbers. The printout will only include accounts with an account number within this range. If you leave the fields blank, these fields have no influence on the report.
Company
In these fields you enter a range of companies. If you enter a range, the report will only include entries pertaining to companies within the specified range.
Location
Here you enter a range of locations. The printout will only include entries with reference to locations within this range. If you leave the fields blank, they will not affect the report.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Department
Here you can select a department. The printout will only include accounts assigned to this department in the window Account Information Card. If you leave the field blank, it has no influence on the printout.
Statistic 1-4
Here you enter up to four statistics code ranges. The income statement will only include accounts with statistics codes within this range. If you leave the codes blank, the statistics fields have no influence on the printout.
Period
Month/Yr.
Here you enter the starting month and year and the closing month and year of the period for the printout. Enter the month as a number, e.g. “1” for January, “2” for February, etc.
If your company uses fiscal periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
Print Control
Include Zero Balance Accts
Here you specify whether to include accounts with a zero balance. If this field is selected, the account is always included, regardless of its balance. If the field is not selected, an account is only included if its balance is different from zero.
Page Break at New Account
Here you can specify whether to include page breaks in the printout, wherever this is specified by page break accounts in the chart of accounts. If this field is selected, page breaks are included.
Include Dimensions
Here you can specify whether to include the dimension values for the printed entries. If this field is selected, the dimension values are included in the printout. The field is only considered if the layout “Standard” is selected, as the layout “Journal Listing” only shows summary journal information.
Layout
Here you choose the layout of the printout. The layout “Standard” shows opening and closing balances for each account in the selection criteria, and information about the entries in the selection criteria which have caused movements on the accounts in question. The layout “Journal Listing” shows summary information for each account about the journals which contain entries within the selection criteria and which have therefore caused movements on the account in question.
Currency
Reporting Currency
In this field, you can specify the currency in which figures on the printout should be displayed. All report figures will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the enterprise exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.


Print Currency Positions

General Ledger : Reporting : Print Currency Positions
Print Currency Positions
You use this window for printing out currency positions. The list displays positions for vendor and customers respectively. The positions are displayed in blocks each representing the currency used as base currency in one or more companies. Each of these blocks display the amounts originally entered in the vendors’/customers’ various currencies, the amounts posted in the current base currency, and the converted amounts in the current base currency using the exchange rate valid on the chosen exchange rate date. The list also displays a block with totals for each position in the specified reporting currency.
Based on a specified start date, a currency position list shows due amounts before the start date, two months from the start date as well as a total for the period after two months. If you specify 01/01/99 as the start date, the list will show the due balance on 01/01/99, 01/02/99, 01/03/99 and the period after that. Note that an entry which is due on 15/01/99 will be included on the following list, i.e. the one beginning on 01/02/99.
The list can be used for estimating the company’s available funds.
Fields
Selection Criteria
Company No.
In this field, you can specify a range of company numbers. Only the figures relating to company specific customers whose settling company is within the specified range are included in the printout.
Currency
Here you can choose for which currency to calculate currency positions. If you leave the field blank, the list will contain currency positions for all currencies in Maconomy.
Start Date
In this field, you specify the start date from which Maconomy will calculate the currency positions. The field is mandatory.
Maconomy calculates the due balance on 4 dates:
1.
the specified start date
2.
one month as of the start date
3.
two months as of the start date
4.
the due balance for the months following the two month period.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Tax

General Ledger : Tax
Tax
Tax Codes
Tax Tables
G/L Tax Codes
G/L Tax Tables
Tax Reporting Units
Tax Reporting Unit Selection
Tax Settlement
Tax Specification
Print Tax Settlement
Print Tax Reconciliation
Print EU Tax Reconciliation
Tax Report Fields
Tax Report Specification
Print Tax Report


Tax Codes

General Ledger : Tax : Tax Codes
Tax Codes
In this window, you specify tax rates and G/L posting references for tax receivable and payable, respectively.
Tax codes are used for calculating tax in connection with purchases and sales. If you sell or purchase an activity or an item, Maconomy will apply the tax rate from the tax table if a tax table is used and the tax table criteria are met. If no tax table is used or the tax table criteria are not met, the tax code associated with the item or activity in question will be applied.
Maconomy automatically posts the tax amounts to the correct accounts depending on the nature of the transaction, i.e. purchase or sales. This is different from G/L tax codes in which the user decides whether the entry should be posted to a receivable or payable tax account.
Tax reporting systems may vary substantially from country to country. Different tax rates may be applied according to the purchaser’s location, the type of buyer (retail/wholesale), or the type of product/service provided (tax-free, tax-exempt, or rate). Additionally, multiple regional tax reporting units exist in some countries, for instance United States, India and Brazil. This complicates tax reporting for companies with sales or purchases in countries with similar tax reporting systems.
To ensure easy and correct tax reporting, Maconomy allows you to use up to three different tax levels to account for national tax, regional tax and local tax, for instance. To use this functionality, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. In Maconomy, the three tax levels are labelled Tax Code 1, Tax Code 2, and Tax Code 3, respectively. The three tax code levels each represent an applicable tax for a customer or vendor. The three levels may all be calculated from the base amount, or they may be cumulative.
The following example highlights the difference between tax calculations from the base amount and cumulative tax calculations: You need to issue an invoice for an item listed at a base amount of $100 before taxes. If three tax code levels of 5% national tax, 7% regional tax and 8% local tax must be calculated from the base amount, the total invoiceable amount after applicable taxes will be $120 (100+5+7+8 = 120). Conversely, if the three tax code levels must be added using the cumulative method, the total invoiceable amount after applicable taxes will be $121.34 (100x1.05 = 105 --> 105x1.07 = 112.35 --> 112.35x1.08 = 121.34).
Fields
Tax Code
Name
In this field, you can enter the name of the tax code.
Tax Rate
In this field, you can specify the tax rate for the current tax code.
Special Tax Rate
In this field, you can specify a tax rate which often represents public charges. The tax is charged to the invoicing party and not the customer being invoiced. Therefore it is not added to the invoice or credit memo amounts.
The charge will only be used in connection with invoice and credit memo postings. If you specify a tax rate here, the calculated charge amount will be posted on the account specified in the dimension combination in the field “Tax” in this window with an offset entry posted on the account specified in the dimension combination in the field “Offset Account” in the island Posting References.
Tax Level
This popup field will only be shown if you have enabled multiple tax codes by marking the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels”. The field allows you to select the tax level to which the tax code you are creating should belong. The available popup field values are: “Tax level 1”, “Tax level 2”, and “Tax level 3”.
For further information on multiple tax codes, please see the description in “Tax Codes”.
Calculate Tax of Tax
This checkbox will only be shown if you have enabled multiple tax codes by marking the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels”.
If you mark the checkbox, cumulative tax will be calculated on the different tax levels. Consider the following example, which shows the difference between basic and cumulative tax calculation: If three tax levels of 5% national tax, 7% regional tax and 8% local tax are calculated on a base amount of $100, the total amount after applicable taxes will be $120 (100+5+7+8 = 120). Conversely, if the three tax levels are added using the cumulative method, the total amount after applicable taxes will be $121.34 (100x1.05 = 105 --> 105x1.07 = 112.35 --> 112.35x1.08 = 121.34).
For further information on multiple tax codes, please see the description in “Tax Codes”.
Posting References
Receivable
In this field, you can specify the number of a dimension combination which contains the account number and any other dimension values needed when posting receivable tax. If no value is specified for a dimension in the dimension combination, the value specified on the entry line which gives rise to the tax posting is used.
Payable
In this field, you can specify the number of a dimension combination which contains the account number and any other dimension values needed when posting payable tax. If no value is specified for a dimension in the dimension combination, the value specified on the entry line which gives rise to the tax posting is used.
Tax
In this field, you can specify the number of a dimension combination which contains the account number and any other dimension values needed when posting the tax calculated from the value in the field “Special Tax Rate”. If no value is specified for a dimension in the dimension combination, the value specified on the entry line which gives rise to the tax posting is used.
Offset Account
In this field, you can specify the number of a dimension combination which contains the account number and any other dimension values needed when offsetting the tax calculated from the value in the field “Special Tax Rate”. If no value is specified for a dimension in the dimension combination, the value specified on the entry line which gives rise to the tax posting is used.
Invoices Incl. Tax
Nature of Tax
In this field, you can specify the nature of tax to be transferred to tax basis entries created when posting taxable invoices and credit memos. A tax basis entry is an entry from which tax must be lifted. An invoice or credit memo is taxable if the field “Tax” is selected on the invoice or credit memo. When such an invoice or credit memo is posted, the information in these fields will be transferred to the G/L entries which pertain to invoice lines with the current tax code.
When posting invoices and credit memos, the nature of tax from the tax code of each invoice or credit memo line is transferred to the tax basis entries created. The nature of tax is used in the tax settlement for distinguishing between taxable, tax exempt, and export related entries. In this field you can specify if invoice and credit memo lines using the current tax code should be a part of the company’s tax accounts as taxable sales, tax exempt sales, or export sales when the field “Tax” is marked for the invoice or credit memo in question.
Tax Type
In this field, you can specify the tax type to be transferred to tax basis entries created when posting taxable invoices and credit memos. A tax basis entry is an entry from which tax must be lifted. An invoice or credit memo is taxable if the field “Tax” is selected on the invoice or credit memo. When such an invoice or credit memo is posted, the information in these fields will be transferred to the G/L entries which pertain to invoice lines with the current tax code.
When posting invoices and credit memos, the tax type from the tax code of each invoice or credit memo line is transferred to the tax basis entries created. If tax is to be lifted from the invoice or credit memo in question, the tax type in this field is used. Tax types are created in the popup field “Tax Type” in the window Popup Fields in the Set-Up module.
Invoices Excl. Tax
Nature of Tax
In this field, you can specify the nature of tax to be transferred to tax basis entries created when posting taxable invoices and credit memos. A tax basis entry is an entry from which tax must be lifted. An invoice or credit memo is non-taxable if the field “Tax” is blank on the invoice or credit memo. When such an invoice or credit memo is posted, the information in these fields will be transferred to the G/L entries which pertain to invoice lines with the current tax code.
When posting invoices and credit memos, the nature of tax from the tax code of each invoice or credit memo line is transferred to the tax basis entries created. The nature of tax is used in the tax settlement for distinguishing between taxable, tax exempt, and export related entries. In this field you can specify if invoice and credit memo lines using the current tax code should be a part of the company’s tax accounts as taxable sales, tax exempt sales, or export sales when the field “Tax” is marked for the invoice or credit memo in question.
Tax Type
In this field, you can specify the tax type to be transferred to tax basis entries created when posting taxable invoices and credit memos. A tax basis entry is an entry from which tax must be lifted. An invoice or credit memo is non-taxable if the field “Tax” is blank on the invoice or credit memo. When such an invoice or credit memo is posted, the information in these fields will be transferred to the G/L entries which pertain to invoice lines with the current tax code.
When posting invoices and credit memos, the tax type from the tax code of each invoice or credit memo line is transferred to the tax basis entries created. If tax is to be lifted from the invoice or credit memo in question, the tax type in this field is used. Tax types are created in the popup field “Tax Type” in the window Popup Fields in the Set-Up module.
Extra Fields
Popup 1-4
These four fields correspondto the four popup fields Tax Popup 1-4. They are meant to be used for developing special tax reports. The information is transferred from the Tax Code to the Tax Settlement Entry when this entry is created duing posting.
A Tax Settlement Entry will be created from a Tax Code when an invoice with tax is posted.
Access Level
Name
In this field, you can specify an access level for the current tax code. If an access level is specified, only users who have been granted access to this access level or higher can use the tax code when registering information in Maconomy windows. In this window, a user can only see a given tax code if he has been granted access to the access level specified for the tax code in question, or a higher level. Please note that this access control only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to tax codes may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current tax code.
Remarks
This field shows the description of the access level specified in the field “Name” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, you print out the tax code shown in the window.
Print...
In this window, you can print out one or more tax codes.
Fields
Selection Criteria
Name
In these fields, you can specify a range of tax code names. If you enter a range, only tax codes within the specified range will be printed. If you do not enter a range, all tax codes will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Tax Tables

General Ledger : Tax : Tax Tables
Tax Tables
This window is used for managing tax tables. Maconomy will only use the information in this window if you have marked the field “Use Tax Tables” in the window System Information. Maconomy will then use the tax codes from this window when you handle orders in the Sales Orders and Job Cost modules instead of the tax codes in the windows Item Information Card and Activities.
You can use tax tables if your company sells items to various areas and countries with different tax rates or if reporting is maintained for more than one company in which tax conditions are dependent upon the sales transactions of each company. You can also use them if you wish to post outgoing tax for certain customers or items to different G/L accounts for outgoing tax.
You specify a name and a description of each tax table. The name of the tax table can be assigned to one or more companies limiting a company to the use of one specific tax table in connection with sales and purchases. Furthermore, it is possible to specify a country code in the card part of the window, and in the table part you can then assign lines to the currently selected country.
On each line in the table part you can assign a tax code to a target group consisting of various combinations of e.g. item groups, item types, and item numbers. You can thus specify how various items and activities are to be invoiced with different tax codes, depending on which state/country you are selling to and which company the items and activities are sold by.
When making registrations in the Sales Orders, Purchase, and Job Cost modules, Maconomy uses the tax code from the tax table assigned to the company that registers the sale or purchase combined with the country code specified for the sales order, invoice, job, etc. in question. If an item line does not fit a target group in this window, Maconomy will use the tax code from the item’s information card or the activity.
For auditing purposes, you are recommended to print and file the Tax Tables window every time you change it. You can use “Print This” function in the File menu.
Fields
Tax Table
Name
In this field, you can specify a name for the current tax table. The name of the tax table can be assigned to one or more companies limiting a company to the use of one specific tax table in connection with sales and purchases.
In the following four fields, you can specify a tax table description or outline.
Rederivation
Rederive at <registration value> Change
The checkboxes in this island allow you to specify whether the tax code(s) should be rederived from the relevant tax table line. This lets you select individual registration values for which tax codes will be rederived. Rederivation will occur when the relevant tax-related registration value is changed in an amount registration window.
If you mark a checkbox, for instance “Rederive at Location Change”, the tax code(s) belonging to the relevant tax table line will be rederived when a location is changed in any amount registration window.
In the example above, if the location on an invoice line is changed, the tax code(s) will be rederived from the relevant tax table line. Deriving the tax code(s) for location value changes could be useful in cases where the tax rate differs from location to location.
Selection Criteria
Country
In this popup field, you select the country code to which you want to assign tax table lines. The table part only displays lines assigned to the selected country, and if you create new lines, these will be assigned to this country. You can choose between the state/country codes created in the window Countries in the Set-Up module. When the current tax table is used, Maconomy only uses those lines in the tax table that are assigned to the country specified on the current sales order, job, etc.
Company Tax Code
In this field, you can specify a company tax code. All tax table lines matching the selected company tax code and the other specified selection criteria are shown in the table part.
Item Tax Code
In this field, you can specify an item tax code. All tax table lines matching the selected item tax code and the other specified selection criteria are shown in the table part.
Enterprise
In this field, you can specify an enterprise. All tax table lines matching the selected enterprise and the other specified selection criteria are shown in the table part.
Segment
In this field, you can specify a segment. All tax table lines matching the selected segment and the other specified selection criteria are shown in the table part.
Area
In this field, you can specify an area. All tax table lines matching the selected area and the other specified selection criteria are shown in the table part.
Tax Direction
In this field, you can specify whether the tax direction should be receivable or payable. All tax table lines matching the selected tax direction and the other specified selection criteria are shown in the table part.
Date
In this field, you can specify a date. All periodic tax table lines that are in effect on the selected date and the other specified selection criteria will be shown in the table part. If no time period has been specified for a tax table line, the tax table line will be shown in the table part regardless of the date entry in this field.
Show All Lines
This checkbox allows you to toggle between showing only the tax table lines that match the specified selection criteria and showing all tax table lines in the table part. This means you do not need to reset all selection criteria in order to view a certain tax table line or all available tax table lines.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Tax Code (Tax Code 1-3)
Here you specify the tax code for the line. You can choose between the tax codes created in the Tax Codes window, or you can leave the field blank to specify that the line is not taxable. In connection with order processing in the Sales Orders and Item Purchase modules, and invoicing in the Job Cost module, Maconomy will use the tax code specified in this field if the item line or job entry lies within the selection criteria specified in the following fields on the current line.
If you leave any field blank, it will not influence the target group. If you leave all the fields blank, the tax code will be used for all item lines and job entries for which the current tax table is used.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Period From
If you define a period in this field and the next field, the selected tax code will only be applied to items within this range.
Period To
See the “Period From” field above.
Country
This field allows you to select the country in which the tax code should be made applicable.
Company Tax Code
If you enter a company tax code in this field, the tax code on the current line will only be used if the company tax code specified in the card part of the window in which the actual registration takes place matches this code. Company tax codes are created in the popup field “Company Tax Codes” in the Popup Fields window.
Item Tax Code
If you enter an item tax code in this field, the tax code on the current line will only be used if the item tax code specified in the table part of the window in which the actual registration takes place matches this code. When invoicing and crediting on account, the tax code on the current line will only be used if the on-account tax code specified in the System Information window corresponds to the code specified in this field.
Please note that it is only possible to point out the tax code on an invoice on account or a credit memo on account using a tax table if the system parameter “Get on account tax code from tax table” is marked. Item tax reporting codes are created in the popup field “Item Tax Codes” in the Popup Fields window.
Enterprise
This field allows you to select an enterprise to which the tax code on the tax table line should apply.
Segment
This field allows you to select a segment to which the tax code on the tax table line should apply.
Area
This field allows you to select an area to which the tax code on the tax table line should apply.
Tax Direction
This field allows you to select a tax direction for the tax code on the tax table line. You can choose between receivable, indicating that the tax code pertains to sales, and payable, which indicates that the tax code pertains to purchases.
Account No. From
If you define a range of account numbers in this field and the next field, the selected tax code will only be applied to items within this range.
Account No. To
See the “Account No. From” field above.
Location From
If you define a range of locations in this field and the next field, the selected tax code will only be applied to items within this range.
Location To
See the “Location From” field above.
Entity From
If you define a range of entities in this field and the next field, the selected tax code will only be applied to items within this range.
Entity To
See the “Entity From” field above.
Project From
If you define a range of projects in this field and the next field, the selected tax code will only be applied to items within this range.
Project To
See the “Project From” field above.
Purpose From
If you define a range of purposes in this field and the next field, the selected tax code will only be applied to items within this range.
Purpose To
See the “Purpose From” field above.
Spec. 1 From
If you define a range of Specification 1 values in this field and the next field, the selected tax code will only be applied to items within this range.
Spec. 1 To
See the “Spec. 1 From” field above.
Spec. 2 From
If you define a range of Specification 2 values in this field and the next field, the selected tax code will only be applied to items within this range.
Spec. 2 To
See the “Spec. 2 From” field above.
Spec. 3 From
If you define a range of Specification 3 values in this field and the next field, the selected tax code will only be applied to items within this range.
Spec. 3 To
See the “Spec. 3 From” field above.
Local Spec. 1 From
If you define a range of Local Specification 1 values in this field and the next field, the selected tax code will only be applied to items within this range.
Local Spec. 1 To
See the “Local Spec. 1 From” field above.
Local Spec. 2 From
If you define a range of Local Specification 2 values in this field and the next field, the selected tax code will only be applied to items within this range.
Local Spec. 2 To
See the “Local Spec. 2 From” field above.
Local Spec. 3 From
If you define a range of Local Specification 3 values in this field and the next field, the selected tax code will only be applied to items within this range.
Local Spec. 3 To
See the “Local Spec. 3 From” field above.
Zip Code From
If you define a range of zip codes in this field and the next field, the tax code will only be applied to items with a business address within this range.
Zip Code To
See the “Zip Code From” field above.
Activity No. From
If you define a range of activity numbers in this field and the next field, the tax code will only be applied to sales orders with activity numbers within the defined range.
Activity No. To
See the field “Activity No. From” above.
Task Name From
If you define a range of task names in this field and the next field, the tax code will only be applied to items within this range.
Task Name To
See the “Task Name From” field above.
Item No. From
If you define a range of item numbers in this field and the next field, the tax code will only be used for items within this range.
If you forget an item number, use the search function in the Find menu.
Item No. To
See the “Item No. From” field above.
Item Group
Here you select the item group to which the item must belong for the tax code to be used.
Item Type
Here you select the item type to which the item must belong for the tax code to be used.
Statistics 1-4
If you complete these fields, the tax code will only be used for items with the same code in the fields “Statistics 1”, “Statistics 2”, “Statistics 3”, and “Statistics 4” in the field “Print Control” in the window Item Information Card.
File
Print This
If you select this function, you print the tax table in the window.
Print...
In this window you can print one or more tax tables.
Fields
Selection Criteria
Name
In this field, you can specify a range of tax table names. The printout will only include information about tax tables with names within the specified range.
Country
In this field, you can specify a country. For each tax table printed, the printout will only include information on lines assigned to the specified country. If you do not specify a country code, the printout will include all lines for each tax table.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


G/L Tax Codes

General Ledger : Tax : G/L Tax Codes
G/L Tax Codes
In this window, you specify tax rates and G/L posting references for tax receivable and payable. G/L tax codes are characterized by the fact that the user determines whether the current entry is to be posted on accounts for either receivable or payable tax. This is different from the tax codes in the window Tax Codes for which it applies that the transaction - sales or purchases - determines whether tax is receivable or payable.
G/L tax codes are used for calculating tax on entries posted in the window General Journal in the G/L module and in the windows Purchase Orders, Vendor Invoices, Invoice Allocation, and Reallocate Invoices in the A/P module. It is furthermore possible to maintain EU acquisition tax codes in this window.
Fields
G/L Tax Code
Name
In this field, you can specify the name of the current tax code.
Tax Rate
In this field, you can specify the percentage rate of the current tax code.
Ratio
In this field, you can specify the deductible ratio of the receivable tax or charge. Companies with both taxable and tax-exempt sales are not entitled to deduct the full tax amount on expenses. If, for instance, only 70% of the receivable tax can be deducted, you must specify 70 in this field. If you have specified a dimension combination which refers to the account for ratio tax, the remaining 30% will be posted on the account specified by means of the dimension combination. If no account for ratio tax is specified, the remaining 30% will be posted on the same account as the expense from which the tax amount has been calculated. Note that this allocation only applies to manual postings. It is only possible to specify a ratio for receivable G/L tax codes as the ratio for payable tax codes is automatically set at 100.
Tax Direction
In this field, you can select the tax direction of the current tax code. You can choose between “Receivable” and “Payable”. In the field “Tax”, you can specify a dimension combination which refers to the account for tax receivable or tax payable, depending on the tax direction selected in this field.
Nature of Tax
In this field, you can specify whether registrations in the window General Journal are to be linked to either taxable, tax exempt or export item sales when you calculate tax in the window Tax Settlement. The field only applies to payable tax codes.
It is only necessary to specify tax codes if you wish to register outgoing invoices directly in the window General Journal. If you register tax-exempt or export item sales in this way, you must create a G/L tax code with a tax rate of 0%. The tax rate is used in connection with tax calculation. The tax basis of entries for which you have selected either “Taxable”, “Tax Exempt” or “Export” in this field will be added to item sales originating from invoices or credit memos.
Tax Type
In this popup field, you can choose a tax type. Tax types are created in the popup field “Tax Type” in the window Popup Fields in the Set-Up module. In connection with posting, the tax type will be transferred to the entry that causes the tax settlement, and it is hereby possible to distinguish between different types of tax.
Tax Level
This popup field will only be shown if you have enabled multiple tax codes by marking the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels”. The field allows you to select the tax level to which the tax code you are creating should belong. The available popup field values are: “Tax level 1”, “Tax level 2”, and “Tax level 3”.
For further information on multiple tax codes, please see the description in “Tax Codes”.
Calculate Tax of Tax
This checkbox will only be shown if you have enabled multiple tax codes by marking the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels”.
If you mark the checkbox, cumulative tax will be calculated on the different tax levels. Consider the following example, which shows the difference between basic and cumulative tax calculation: If three tax levels of 5% national tax, 7% regional tax and 8% local tax are calculated on a base amount of $100, the total amount after applicable taxes will be $120 (100+5+7+8 = 120). Conversely, if the three tax levels are added using the cumulative method, the total amount after applicable taxes will be $121.34 (100x1.05 = 105 --> 105x1.07 = 112.35 --> 112.35x1.08 = 121.34).
For further information on multiple tax codes, please see the description in “Tax Codes”.
EU Acquisition Tax Code
By completing this field, you can specify that the G/L tax code is used for EU acquisition tax.
For receivable EU acquisition tax codes, the tax amount is not calculated on the basis of the original amount as in the case of ordinary G/L tax codes. The full amount of the originally specified amount will be posted, and the tax which is calculated from the field “EU Acquisition Tax Rate” will be posted on the account referred to by the dimension combination specified in the field “Tax” in the island Posting References, and offset against the account referred to by the dimension combination specified in the field “Acq. Tax”. If you have specified a ratio, the EU acquisition tax will be calculated fully, whereas the non-deductible part of the tax amount will be posted on the account for tax reconciliation. If the latter has not been specified, the amount will be added to the expense itself.
It is not possible to specify an EU acquisition tax rate or tax code for payable EU acquisition tax codes. Payable EU acquisition tax codes are used exclusively for manual postings of EU item sales as the G/L entries will be marked EU Sale and thereby appear in the field “EU Sale” on the tax settlement.
EU Acquisition Tax Rate
In this field, you can specify an EU acquisition tax rate to be used for the calculation of EU acquisition tax. For receivable EU acquisition tax codes, the tax amount is not calculated on the basis of the original amount as in the case of ordinary G/L tax codes. The full amount of the originally specified amount will be posted, and the tax which is calculated from the field “EU Acquisition Tax Rate” will be posted on the account referred to by the dimension combination specified in the field “Tax” in the island Posting References, and offset against the account referred to by the dimension combination specified in the field “Acq. Tax”. If you have specified a ratio, the EU acquisition tax will be calculated fully, whereas the non-deductible part of the tax amount will be posted on the account for tax reconciliation. If the latter has not been specified, the amount will be added to the expense itself.
For payable EU acquisition tax codes it is not possible to specify an EU acquisition tax rate or an EU tax account in the field “Acq. Tax”. Payable EU acquisition tax codes are used exclusively for manual postings of EU item sales as the G/L entries will be marked EU Sale and thus appear in the field “EU Sale” on the tax settlement.
Posting References
Tax
In this field, you can specify the number of a dimension combination which contains the account number and any other dimensions that you wish to apply to the posting of receivable or payable tax, depending on your selection in the field “Tax Direction”.
Rat. Tax
In this field, you can specify the number of a dimension combination which contains the account number and any other dimensions that you wish to apply to the posting of ratio tax. The information will be transferred to entries that are related to non-deductible tax amounts in relation to the specified ratio in the field “Ratio”. If you do not enter a dimension combination in this field, the amount will be added to the expense itself. It is only possible to specify a ratio for receivable tax codes.
Acq. Tax
In this field, you can specify the number of a dimension combination which contains the account number and any other dimensions that you wish to apply to the posting of EU acquisition tax. For payable EU acquisition tax codes, it is not possible to specify a dimension combination. Payable EU acquisition tax codes are used exclusively for manual postings of EU item sales as the G/L entries will be marked EU Sale and thus appear in the field “EU Sale” on the tax settlement.
Invest. Tax
In this field, you can specify the number of a dimension combination which contains the account number and any other dimensions that you wish to apply to investment tax. Investment tax is only used in Norway.
Invest. Tax, Offset Acct.
In this field, you can specify the number of a dimension combination which contains the account number and any other dimensions on which Maconomy should set off investment tax entries. When investment tax is posted, Maconomy needs to set off the investment tax amount. If you enter a dimension combination in this field, the amount is set off on the account and other dimensions in this dimension combination. If you do not enter a dimension combination, the amounts are set off on the P&L account and the other dimension values used on the entry which gave rise to the investment tax entry.
Basis
In this field, you can specify the number of a dimension combination which contains the account number and any other dimensions that you wish to apply to basis entries for investment tax. This type of entry is only used in Norway.
Investment Tax
Investment Tax Rate
In this field, you can specify a rate of investment tax for the tax code. Investment tax is used in Norway.
Create Separate Job Entry
In this field, you specify whether Maconomy is to create a separate job entry for the investment tax entry when posting new job related vendor invoices on which the current G/L tax code has been specified. No markup is calculated for the investment tax entry, even if a markup percentage is specified for the activity.
If you mark the field, Maconomy will create separate job entries for the vendor invoice amount excl. tax and the investment tax amount to which the vendor invoice gives rise. The amounts are thus shown separately on job invoices created in the Job Cost module.
If you do not mark the field, Maconomy will include both the vendor invoice amount excl. tax and the investment tax amount in the same job entry when posting a job related vendor invoice.
Entry Description
In this field, you can enter the entry description to be used on the separate job entries created for investment tax when posting job related vendor invoices. Please note that separate job entries for investment tax are only created if the field “Create Separate Job Entry” above is marked. If the field “Create Separate Job Entry” is marked, and you do not enter a text in this field, the separate job entries will be assigned the entry description of the entry pertaining to the vendor invoice amount excl. tax.
Extra Fields
Popup 1-4
These four fields correspondto the four popup fields Tax Popup 1-4. They are meant to be used for developing special tax reports. The information is transferred from the G/L Tax Code to the Tax Settlement Entry when this entry is created duing posting.
A Tax SettlementEntry will be created from a G/L Tax Code when a vendor invoice with tax is posted.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Access Level
Name
In this field, you can specify an access level for the current G/L tax code. If an access level is specified, only users who have been granted access to this access level or higher can use the G/L tax code when registering information in Maconomy windows. In this window, a user can only see a given G/L tax code if he has been granted access to the access level specified for the G/L tax code in question, or a higher level. Please note that this access control only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to G/L tax codes may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current G/L tax code.
Remarks
This field shows the description of the access level specified in the field “Name” above.
File
Print This
When you select this function, the G/L tax code currently displayed is printed.
Print...
In this window, you can print out one or more G/L tax codes.
Fields
Selection Criteria
Name
In these fields, you can specify a range of G/L tax codes. Only tax codes within the specified range will be included on the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


G/L Tax Tables

General Ledger : Tax : G/L Tax Tables
G/L Tax Tables
In this window, you maintain G/L tax tables. Tax tables are used for maintaining standard G/L tax codes for specified allocation combinations. If you specify a tax code for the allocation combination in use, a registration of a tax code will automatically be generated by the system whenever that combination is used in e.g. the general ledger. You can assign one G/L tax table per company created in Maconomy. If you do not assign a G/L tax table to a company, Maconomy will use the standard G/L tax code from the G/L account entered on the entry line in question.
When you register entries in the window General Journal in the G/L module and in the windows Purchase Orders, Vendor Invoices, Invoice Allocation, and Reallocate Invoices in the A/P module, Maconomy will show a tax code in the field “Tax”. This code will correspond to the code which has been entered in the first line in the G/L tax table assigned to the company in question and at the same time corresponding to the allocation combination which was entered in one of the above mentioned windows.
The Selection Criteria island can be used for specifying criteria to show specific G/L tax tables in the table part. The field values of any G/L tax table shown in the table part can be edited to suit your needs for that particular tax table.
You can also use G/L tax accounts when you wish to split the tax stated for an allocation combination to a number of different G/L accounts.
Fields
G/L Tax Table
Name
In this field, you enter the name of the G/L tax table. The first line is used for the name of the table, and the rest of the lines can be used for a description of the table.
Rederivation
Rederive at <registration value> Change
The checkboxes in this island allow you to specify whether the tax code(s) should be rederived from the relevant G/L tax table line. This lets you select individual registration values for which tax codes will be rederived. Rederivation will occur when the relevant tax-related registration value is changed in an amount registration window.
If you mark a checkbox, for instance “Rederive at Location Change”, the tax code(s) belonging to the relevant G/L tax table line will be rederived when a location is changed in any amount registration window.
In the example above, if the location on an invoice line is changed, the tax code(s) will be rederived from the relevant G/L tax table line. Deriving the tax code(s) for location value changes could be useful in cases where the tax rate differs from location to location.
Selection Criteria
Company Tax Code
In this field, you can specify a company tax code. All G/L tax table lines matching the selected company tax code and the other specified selection criteria are shown in the table part.
Item Tax Code
In this field, you can specify an item tax code. All G/L tax table lines matching the selected item tax code and the other specified selection criteria are shown in the table part.
Enterprise
In this field, you can specify an enterprise. All G/L tax table lines matching the selected enterprise and the other specified selection criteria are shown in the table part.
Segment
In this field, you can specify a segment. All G/L tax table lines matching the selected segment and the other specified selection criteria are shown in the table part.
Area
In this field, you can specify an area. All G/L tax table lines matching the selected area and the other specified selection criteria are shown in the table part.
Date
In this field, you can specify a date. All periodic G/L tax table lines that are in effect on the selected date and the other specified selection criteria will be shown in the table part. If no time period has been specified for a G/L tax table line, the G/L tax table line will be shown in the table part regardless of the date entry in this field.
Show All Lines
This checkbox allows you to toggle between showing only the G/L tax table lines that match the specified selection criteria and showing all G/L tax table lines in the table part. This means you do not need to reset all selection criteria in order to view a certain G/L tax table line or all available G/L tax table lines.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Tax Code (Tax Code 1-3)
In this field, you enter a G/L tax code for the line in question. You can choose between the G/L tax codes that have been created in the window G/L Tax Codes, or you can leave the field blank to specify that the line is not taxable. When registering G/L entries, Maconomy will use this G/L tax code provided that the allocation combination used for the G/L entry fulfilled the combination defined by the fields in the allocation line in question. If you do not enter a value in some of the fields, the values entered in the other fields will define the allocation combination. If you do not enter any values in the other fields for a specific allocation combination line, the G/L tax code entered in this field will be used for all G/L entries of relevance to the assigned company.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Period From
In this field you enter a date. In combination with the field “Period To”, this field forms an range of this field forms an range of dates. When registering a date elsewhere in Maconomy, the G/L tax code which is assigned to this combination will only be used if the date entered is within the range of dates defined in this table.
Period To
The functionality of this field is similar to the functionality in the field “Account No. To”.
Company Tax Code
In this popup field, you can enter a company tax reporting code. You can select between company tax codes created in the window Popup Fields in the Set-Up module. When registering G/L entries, Maconomy will use this company tax code if the allocation combination for the G/L entry is within the selection criteria which has been specified by the range fields.
Item Tax Code
The functionality of this field is similar to the functionality of the field “Company Tax Code”.
Enterprise
This popup field allows you to select an enterprise for the G/L tax table line.
Segment
This popup field allows you to select a segment for the G/L tax table line.
Area
This popup field allows you to select an area for the G/L tax table line.
Account No. From
In this field you enter an account number. Together with the field “Account No. To”, this field forms an range of account numbers. When registering an account number elsewhere in Maconomy, the G/L tax code assigned to this combination of accounts will only be used if the account number entered is within the range of account numbers defined in this table.
Account No. To
See the description of the field “Account No. From”.
Location From
The functionality of this field is similar to the functionality in the field “Account No. From”.
Location To
The functionality of this field is similar to the functionality in the field “Account No. To”.
Entity From
The functionality of this field is similar to the functionality in the field “Account No. From”.
Entity To
The functionality of this field is similar to the functionality in the field “Account No. To”.
Project From
The functionality of this field is similar to the functionality in the field “Account No. From”.
Project To
The functionality of this field is similar to the functionality in the field “Account No. To”.
Purpose From
The functionality of this field is similar to the functionality in the field “Account No. From”.
Purpose To
The functionality of this field is similar to the functionality in the field “Account No. To”.
Spec. 1-3 From
The functionality of these fields is similar to the functionality in the field “Account No. From”.
Spec. 1-3 To
The functionality of these fields is similar to the functionality in the field “Account No. To”.
Local Spec. 1-3 From
The functionality of these fields is similar to the functionality in the field “Account No. From”.
Local Spec. 1-3 To
The functionality of these fields is similar to the functionality in the field “Account No. To”.
Activity No. From
The functionality of this field is similar to the functionality in the field “Account No. From”.
Activity No. To
The functionality of this field is similar to the functionality in the field “Account No. To”.
Task Name From
The functionality of this field is similar to the functionality in the field “Account No. From”.
Task Name To
The functionality of this field is similar to the functionality in the field “Account No. To”.
File
Print this
When you select this function, the G/L tax table shown in the window is printed out.
Print...
In this window, you can define a range of tax tables if you wish to print out more than one tax table.
Fields
Selection Criteria
Name
In these fields, you enter a range of G/L tax code names. The printout will only include G/L tax tables within the specified range.
Date
In this field you enter a date. The printout will include G/L tax tables if the date entered here is within the periods defined by the fields “Period From” and “Period To” for each tax table.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Tax Reporting Units

General Ledger : Tax : Tax Reporting Units
Tax Reporting Units
In this window, you create and maintain tax reporting units. A tax reporting unit represents a number of companies in Maconomy who can report tax collectively to the same agency, such as the IRS in the USA. If companies report their taxes in a separate set of accounts, a tax reporting unit with separate company registration numbers must be created for each company.
In the card part of the window, information about the current tax reporting unit is entered, and the table part contains information about the dimension values of entries for which tax must be reported. These entries are created for the popup field “Tax Account References” in the window Popup Fields in the Set-Up module. In the window Company Information, you can specify which tax reporting unit each company should use for reporting tax.
Fields
Reporting Unit
Name
In this field, you enter the name of the current tax reporting unit.
Reg. No.
In this field, you enter the registration number of the current tax reporting unit.
Tax Date
In some countries, legal requirements demand that the entry date of each registration is what determines the tax settlement period in which the entry belongs, while in other countries, the period is determined by the invoice date of the registration. In this field, you can specify for the current tax reporting unit which of the two methods should apply to companies belonging to the reporting unit.
Each G/L entry contains a field called “Tax Date” to which either the entry date or the invoice date of the registration - depending on the value in this field on the tax reporting unit assigned to the company which the entry concerns - is automatically transferred when the entry is posted. When you create tax settlements in the window Tax Settlement, Maconomy uses the tax date registered on each individual G/L entry to determine whether the entry is covered by the period for which settlement is carried out.
Tax Reporting by Tax Type
In this field, you can specify whether tax reporting for the current tax reporting unit should be made by tax type rather than a combination of tax settlement type, tax type, nature of tax and tax type.
If you do not mark this field, tax settlement printouts will show a line for each combination of tax settlement type, tax type, nature of tax and tax type. If you mark the field, a line is shown for each tax type, however only including tax types for which the field “Include on Printout” is marked in the window Popup Fields.
If you mark the field, the window Tax Reporting will not show lines for which no tax type has been specified.
Tax Type, EU Acquisition Tax
In this field, you can specify the tax type under which EU acquisition tax should be reported in tax settlement printouts for the current tax reporting unit.
Currency
A company (in the EU) should paid taxes in a foreign country (also in the EU) if the company has a lot of sales in that company. The tax settlement should in this case be made in the foreign currency instead of the currency of the selling company. This field can be sued to set the currency that the VAT settlement will be made in. If not set, the currency of the company will be used.
Period
From Mth/Yr
In this field and in the field “To Mth/Yr” you enter the starting month / starting year and the ending month / ending year of the period for which you want to print tax reporting units. Enter the month as a number.
If your company uses flexible periods that do not follow the calendar year, the month and year you enter here refers to the period defined in the window Fiscal Year.
To Mth/Yr
See the above description of the field “From Mth/Yr”.
Address
In these fields, you enter the address of the tax authority to which tax settlements from the current tax reporting unit are to be sent. The address appears on tax settlements printed on the basis of the current tax reporting unit in the window Tax Settlement.
Posting References
Settlement
In this field, you can specify the number of a dimension combination which contains the account number and any other dimensions that you wish to apply to the posting of amounts pertaining to tax settlement. If no value is specified for a dimension in the dimension combination, the value specified on the entry line which gives rise to the posting is used.
Basis
In this field, you can specify the number of a dimension combination which contains the account number and any other dimensions that you wish to apply to the posting of amounts pertaining to the basis of Norwegian investment tax. The field is only used in Norway. If no value is specified for a dimension in the dimension combination, the value specified on the entry line which gives rise to the posting is used.
Access Level
Name
In this field, you can specify an access level for the current tax reporting unit. In this window, you can only see and edit a tax reporting unit if you have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to tax reporting units may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current tax reporting unit.
Remarks
This field shows the description of the access level specified in the field “Name” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Name
This field displays the name of the posting reference specified on the current table line.
Posting Reference
In this field, you can specify the number of a dimension combination which contains the account number and any other dimensions that you wish to apply to the posting of amounts pertaining to the current tax type. If no value is specified for a dimension in the dimension combination, the value specified on the entry line which gives rise to the posting is used.
Name
This field displays the description of the dimension combination selected in the field “Posting Reference” above.
File
Print This
When this function is selected, information about the tax reporting unit currently displayed in the window is printed.
Print...
This window is used for printing multiple tax reporting units. If you enter a range, only tax reporting units within the entered range will be printed.
Fields
Selection Criteria
Tax Reporting Unit
In these fields you can enter a range of tax reporting units. If you enter a range, only tax reporting units within the entered range will be printed. If you do not enter a range, all tax reporting units will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Tax Reporting Unit Selection

General Ledger : Tax : Tax Reporting Unit Selection
Tax Reporting Unit Selection
In this window, you can assign tax settlement units to a tax reporting unit table, which usually consists of tax settlement units in a country or another geographical area.
If you need to report tax to multiple tax reporting units, this window lets you specify relevant registration value ranges for each tax settlement unit in the table. For instance, you can select whether a tax settlement unit table should be used for collecting payable or receivable tax. If relevant, you could also apply a particular range of locations to the table.
In the card part of this window, you can view or create a tax reporting unit table. Additionally, you can view logging information about the current tax reporting unit table. The table part lets you assign tax settlement units to the table and specify particular registration value ranges for each combination of tax settlement units.
Please note that the lines in the table part are listed in order of priority. Accordingly, if the selection criteria on the top line do not match the registration values entered in a registration window, Maconomy will search the subsequent lines until it finds matching selection criteria on a lower line. Typically, narrow selection criteria are specified on the top lines while broader criteria are specified on lower lines.
Fields
Tax Reporting Unit Table
Name
In this field, you can enter the name of the tax reporting unit table you want to create. The text lines beneath the name allow you to enter a description of the tax reporting unit table.
User
Created by
This field shows the name of the user who created the current tax reporting unit table.
Date
This field shows the date on which the current table was created.
Changed by
This field shows the name of the user who made the latest change to the current table.
Date
This field shows the date on which the latest change to the table was made.
Version
This field shows the version number of the table. The number is incremented by one each time a change is made to the table.
Table Part
Line No.
This field shows the number of the current tax reporting unit table line.
Tax Settlement 1 Unit (Tax Settlement 1-3 Unit)
This field allows you to select a tax settlement unit to be used if the registration values entered in a registration window match the criteria on the current line. Please note that only tax settlement units already created in the “Tax Reporting Units” window can be assigned to a table line.
You can add up to three different tax settlement units if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Settlement 1 Unit” field will be replaced by the following fields: “Tax Settlement 1 Unit”, “Tax Settlement 2 Unit” and, if enabled, “Tax Settlement 3 Unit”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Period From/To
These fields allow you to enter a range of dates during which the relevant tax settlement unit(s) should be effective.
Country
In this popup field, select the country in which the selected tax settlement unit(s) should be effective.
Company Tax Code
In this popup field, you can select a company tax code. The tax reporting unit(s) on the line will only be used if this company tax code matches the company tax code applied in a registration window when registration values are entered.
Enterprise
In this popup field, select the enterprise to which the selected tax settlement unit(s) should belong.
Segment
In this popup field, select the segment to which the selected tax settlement unit(s) should belong.
Area
In this popup field, select the area to which the selected tax settlement unit(s) should belong.
Tax Direction
This popup field allows you to specify whether or not the tax settlement unit(s) on the line should be used for reporting receivable or payable tax.
Location From/To
These fields allow you to specify a range of locations for which the selected tax settlement unit(s) should be effective.
Entity From/To
These fields allow you to specify a range of entities for which the selected tax settlement unit(s) should be effective.
Project From/To
These fields allow you to specify a range of projects for which the selected tax settlement unit(s) should be effective.
Purpose From/To
These fields allow you to specify a range of purposes for which the selected tax settlement unit(s) should be effective.
Spec. 1 From/To
These fields allow you to specify a range of Spec. 1 values for which the selected tax settlement unit(s) should be effective.
Spec. 2 From/To
These fields allow you to specify a range of Spec. 2 values for which the selected tax settlement unit(s) should be effective.
Spec. 3 From/To
These fields allow you to specify a range of Spec. 3 values for which the selected tax settlement unit(s) should be effective.
Local Spec. 1 From/To
These fields allow you to specify a range of Local Spec. 1 values for which the selected tax settlement unit(s) should be effective.
Local Spec. 2 From/To
These fields allow you to specify a range of Local Spec. 2 values for which the selected tax settlement unit(s) should be effective.
Local Spec. 3 From/To
These fields allow you to specify a range of Local Spec. 3 values for which the selected tax settlement unit(s) should be effective.
Zip Code From/To
These fields allow you to specify a range of zip codes for which the selected tax settlement unit(s) should be effective.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Tax Settlement

General Ledger : Tax : Tax Settlement
Tax Settlement
This window is used for calculating and settling tax. Tax settlements can involve tax receivable and payable, EU acquisition tax and various energy and environmental taxes. Maconomy also calculates EU purchases and sales, dutiable and non-dutiable.
The table part groups the tax entries, creating a line for each combination of tax settlement type, tax type and nature of tax. Lines for export and tax exempt are also created, ensuring that the tax basis amounts in the card part are fully documented. However, if the field “Tax Reporting by Tax Type” is marked for the current tax reporting unit, lines for which no tax type has been specified are not shown. In tax report printouts, the lines shown also depend on the setting of the field “Tax Reporting by Tax Type”. For further information, see the action “Print Settlement”.
The figures cannot be changed, but you can view them before they are approved.
When the settlement is approved, Maconomy creates a tax settlement journal with a line for every account affected (e.g., a line each for tax payable, tax receivable, and tax settlement).
Fields
Reporting Unit
Name
This field displays the name of the current tax reporting unit.
Currency
This field displays the reporting currency of the current tax reporting unit.
Period
From Mth/Yr
This field and the field “To Mth/Yr” shows the starting month/starting year and the ending month/ending year of the period which is valid for the current tax reporting unit. The month is specified as a number, e.g. “1” for January, “2” for February, etc.
Only entries with a tax date within the specified range are included in the settlement. The tax date of a given entry can be either the entry date or the invoice date of the registration on which the entry is based, depending on the set-up of the tax reporting unit used by the company that the entry concerns. For further information on how the tax date is determined and posted, see the field “Tax Date”.
To Mth/Yr
See the above description of the field “From Mth/Yr”.
Turnover
Taxable
This field shows the taxable amount of the total sales in the specified period.
For sales posted through an invoice created by Maconomy, the nature of tax is transferred from the tax code of each individual invoice line. The nature of tax for manual entries which are posted in a general journal will be transferred if you specify a G/L tax code to which a nature of tax has been assigned. For more information on the selection of the nature of tax, please see the description of the fields in the island Posting in the window Tax Codes.
Export
This field shows the total amount of export related sales in the specified period.
For sales posted through an invoice created by Maconomy, the nature of tax is transferred from the tax code of each individual invoice line. The nature of tax for manual entries which are posted in a general journal will be transferred if you specify a G/L tax code to which a nature of tax has been assigned. For more information on the selection of the nature of tax, please see the description of the fields in the island Posting in the window Tax Codes.
Taxable + Export
This field shows the sum of the amounts in the fields “Taxable” and “Export.
Tax Exempt
This field shows the tax exempt part of the total sales in the specified period. For sales posted through an invoice created by Maconomy, the nature of tax is transferred from the tax code of the individual invoice line. The nature of tax for manual entries which are posted in a general journal will be transferred if you specify a G/L tax code to which a nature of tax has been assigned. For more information on the selection of the nature of tax, please see the description of the fields in the island Posting in the window Tax Codes.
Total Turnover
This field shows the total turnover for the specified period, i.e. the sum of the amounts in the fields “Taxable + Export” and “Tax Exempt”.
Taxes
Tax Payable
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “Tax Payable”.
Acquisition Tax
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “EU Acquisition Tax”.
Investment Tax
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “Investment Tax”.
Total Taxes
This field shows the sum of the amounts in this island.
EU Revenue
EU Purchase
This field shows total EU purchases for the period. It is the total of all credit entries less all debit entries made in the window General Journal or in the windows Vendor Invoices, Invoice Allocation or Reallocate Invoices in the Accounts Payable module that has an ingoing G/L tax code for EU Acquisition Tax. A G/L tax code is an EU Acquisition Tax code if there is a mark in the field “EU Acquisition Tax Code” in the window G/L Tax Codes.
EU Sale
This field shows total EU sales for the period. EU sales can be registered in two ways in Maconomy:
•
The window General Journal can be used to register manual EU sales by giving entries an outgoing G/L tax code that is an EU Acquisition Tax code. A G/L tax code is an EU Acquisition Tax code if there is a mark in the field “EU Acquisition Tax Code” in the window G/L Tax Codes.
The manual EU sale is the total of all such credit entries less the total of all such debit entries for the specified period.
•
In the Accounts Receivable and Sales Orders modules, the sale of dutiable goods in non-taxed invoices or credit memos will be registered as automatic EU sales, if there is a mark in the field “EU Sales” in the Statistics to Tax Authorities island on the sales orders, credit orders, invoices or credit memos. An invoice or a credit memo will not be taxed if the “Tax” field is unmarked. A dutiable item is an item without a mark in the field “Service” on the item information card and with a non-blank tax code in the field “Tax Code”. Sales of services and non-dutiable items are not included in EU sales.
The automatic EU sale is the total of non-taxed invoice lines less credit memo lines for dutiable items, for which the field “EU Sales” in the Statistics to Tax Authorities island on the sales orders, credit orders, invoices or credit memos.
Tax Exempt Sales
Your non-dutiable sales are calculated as the total sales of both goods and services and charges which are not taxed. Tax is not taken from items and services for which there is a tax code in the field “Tax Code” on the item information, or if the field “Tax” on the invoice or credit memo is not marked. If the invoice or credit memo carries discount, the sales figure on individual invoice and credit memo lines will be adjusted accordingly. Maconomy will not calculate tax for charges if the field “Tax” on the invoice or credit memo is unmarked.
Allowance
Tax Receivable
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “Tax Receivable”.
Acquisition Tax
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “EU Acquisition Tax”.
Investment Tax
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “Investment Tax”.
Total Taxes
This field shows the sum of the amounts in this island.
Basis
Incl. Investment Tax
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “Basis high investment tax”.
Excl. Investment Tax
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “Basis low investment tax”.
Reconciliation Tax
Ratio Tax
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “Ratio Tax”.
Sales Tax
This field shows the sum of debited and credited amounts for entries in the table part marked as being of the tax settlement type “Sales Tax”.
Status
Made by
This field shows the user who made the settlement.
Date
This field shows the date the settlement was made.
Approved by
This field shows which user approved the settlement.
Date
This field shows the date the settlement was approved.
Changed
A mark in this field shows that you have changed information in the window — e.g. the period range or the posting references - since selecting “Generate Settlement” in the Action menu. If there have been changes, you cannot select “Approve Settlement” in the Action menu. If the field is not marked, the information in the window is consistent, and you can approve the settlement by selecting “Approve Settlement” in the Action menu.
Tax Settlement
Tax Settlement
This field shows the gross amount for which tax settlement is made.
Table Part
Tax Settlement Type
This shows the type of account used. The field displays one of the types listed below, where they are described briefly. For a detailed description of each tax settlement type, please refer to the descriptions of the windows G/L Tax Codes, Tax Codes, and Tax Reporting Unit Selection.
•
Tax Receivable: The line shows tax amounts registered on the accounts referred to by the dimension combination specified for tax receivable in the windows G/L Tax Codes, Tax Codes and Tax Reporting Units.
•
Tax Payable: The line shows tax amounts registered on the accounts referred to by the dimension combination specified for tax payable in the windows G/L Tax Codes and Tax Codes.
•
EU Acquisition Tax: The line shows tax amounts registered on the accounts referred to by the dimension combination specified for acquisition tax in the windows G/L Tax Codes.
•
Investment Tax: The line shows tax amounts registered on the accounts referred to by the dimension combination specified for acquisition tax in the window G/L Tax Codes.
•
Basis high investment tax: The line shows amounts that form the basis for calculation of high investment tax. The line therefore shows amounts registered on accounts used for investment tax basis in G/L tax codes in which the investment tax is greater than zero. These accounts are referred to by the dimension combination specified for each G/L tax code.
•
Basis low investment tax: The line shows amount that form the basis for calculation of low investment tax. The line therefore shows amounts registered on accounts used for investment tax basis in G/L tax codes in which the investment tax is zero. These accounts are referred to by the dimension combination specified for each G/L tax code.
•
Sales Tax: The line shows tax amounts registered on the accounts referred to by the dimension combination specified for sales tax in the window Tax Codes.
•
Tax: The line shows amounts registered on the account of a given tax type. The field “Tax Type” on the current line shows the relevant tax type. You can assign an account to a specific tax type in the window Tax Reporting Units by specifying a dimensions combination.
•
Ratio Tax: The line shows amounts registered on the accounts referred to by the dimension combination specified for ratio tax in the window G/L Tax Codes.
Tax Type
If the value specified in the field “Tax Settlement Type” is “Tax”, this field shows which tax type has been selected. Tax types are created in the popup field “Tax Type” in the window Popup Fields in the Set-Up module and are assigned to G/L accounts in the window Tax Reporting Units.
Nature of Tax
This field shows the nature of tax to which the current line pertains.
Tax Type
This field shows the tax type to which the current line pertains. The tax type is specified for each tax code and G/L tax code in the windows Tax Codes and G/L Tax Codes, respectively.
Tax level
This field shows the tax level of the current line.
Debit Basis, Reporting Currency
This field shows the amount debited on the basis entries of the tax entries covered by the current line in the specified period in reporting currency.
Credit Basis, Reporting Currency
This field shows the amount credited on the basis entries of the tax entries covered by the current line in the specified period in reporting currency.
Change Basis, Reporting Currency
This field shows the difference between the two fields above, thus indicating the net balance movement on the basis entries in the specified period.
Debit Tax, Reporting Currency
This field shows the amount debited on the basis entries of the tax entries covered by the current line in the specified period in reporting currency.
Credit Tax, Reporting Currency
This field shows the amount credited on the basis entries of the tax entries covered by the current line in the specified period in reporting currency.
Change Tax, Reporting Currency
This field shows the difference between the two fields above, thus indicating the net balance movement on the basis entries in the specified period in reporting currency.
Debit Basis, Base
This field shows the amount debited on the basis entries of the tax entries covered by the current line in the specified period in base currency.
Credit Basis, Base
This field shows the amount credited on the basis entries of the tax entries covered by the current line in the specified period in base currency.
Change Basis, Base
This field shows the difference between the two fields above, thus indicating the net balance movement on the basis entries in the specified period in base currency.
Debit Tax, Base
This field shows the amount debited on the basis entries of the tax entries covered by the current line in the specified period in base currency.
Credit Tax, Base
This field shows the amount credited on the basis entries of the tax entries covered by the current line in the specified period in base currency.
Change Tax, Base
This field shows the difference between the two fields above, thus indicating the net balance movement on the basis entries in the specified period in base currency.
File
There are no print functions in the File menu in this window.
Action
Generate Settlement
When you select this action, Maconomy creates a tax settlement. You can make the settlement several times. It will not be final before you select “Approve Settlement”.
Only entries with a tax date within the specified range are included in the settlement. The tax date of a given entry can be either the entry date or the invoice date of the registration on which the entry is based, depending on the set-up of the tax reporting unit used by the company that the entry concerns. For further information on how the tax date is determined and posted, see the field “Tax Date”.
Approve Settlement
When you select this action, you approve the settlement. Maconomy creates a tax settlement journal with an entry for each account for tax payable, tax receivable, various charges and the actual tax settlement. This journal is ready to be posted. Once a settlement has been approved, it cannot be changed.
If you make new entries for a period that has ended, you must make a new settlement after posting the first journal. The new settlement will include tax settlement for the newly entered entries in the settled period. Maconomy creates a new general journal that you then post. You cannot make a new settlement until the journal has been posted.
Reopen Settlement
When this action is selected, the currently displayed tax settlement is reopened.
This action can be used to reopen a tax settlement. It will undo a tax settlement, that is, it will reverse the G/L entries created, and it will mark all the tax entries involved as unsettled. This allows the tax settlement to be recreated, for example, if new entries have been posted in a period for which the tax settlement has already been approved.
The old tax settlement is still locked after using the reopen action. In this way, an audit trail will exist that shows the reason for the extra tax settlement G/L entries. A new tax settlement can be created for the same period by updating the period fields on the Tax Settlement Unit to match the period to be settled.
Print Settlement
When this action is selected, the currently displayed tax settlement is printed.
Depending on whether the field “Company Structure” is marked for the current tax reporting unit in the window Tax Reporting Units, the printout will either show a line for each combination of tax settlement type, tax type, nature of tax and tax type or a line for each tax type (including only tax types for which the field “Include on Printout” is marked in the window Popup Fields).


Tax Specification

General Ledger : Tax : Tax Specification
Tax Specification
This window displays a detailed specification of each tax settlement. The card part of the window displays information about the current tax reporting unit and period, whereas the table part displays information about the tax entries attached to the tax settlement. The information in this window is for display only.
Fields
Tax Reporting Unit
This field displays the name of the tax reporting unit for which the tax settlement was created.
Period
From Mth/Yr
This field displays the starting month and starting year of the period covered by the tax settlement.
To Mth/Yr
See the description of the field “From Mth/Yr” above.
Status
Made by
This field shows the user who created the current settlement.
Date
This field shows the date the settlement was made.
Approved by
This field shows which user approved the settlement.
Date
This field shows the date the settlement was approved.
Journal No.
This field shows the number of the General Journal created when the tax settlement was approved.
Changed
If this box is checked, information has been changed since the last settlement was made.
Table Part
Tax Settlement Type
The tax settlement type can be “Tax Payable”, “Tax Receivable”, “EU Acquisition Tax”, “Investment Tax”, “Ratio Tax”, “Sales Tax”, or “Tax”. Sales tax occurs when you use a tax code to which a tax rate is assigned in the window Tax Codes.
Tax Type
If the tax settlement type is “Tax”, this field displays the tax type of the tax. Tax types are created in the popup field “Tax Type” in the window Popup Fields in the Set-Up module.
Company No.
This is the company to which the tax was posted.
Posting Ref.
This is the posting reference to which the tax was posted.
Description
This is the description of the posting reference to which the tax was posted.
Debit Basis, Reporting Currency
This field shows the amount debited on the basis entries of the tax entries covered by the current line in the specified period in reporting currency.
Credit Basis, Reporting Currency
This field shows the amount credited on the basis entries of the tax entries covered by the current line in the specified period in reporting currency.
Debit Tax, Reporting Currency
This field shows the amount debited on the basis entries of the tax entries covered by the current line in the specified period in reporting currency.
Credit Tax, Reporting Currency
This field shows the amount credited on the basis entries of the tax entries covered by the current line in the specified period in reporting currency.
Debit Basis, Base
This field shows the amount debited on the basis entries of the tax entries covered by the current line in the specified period in base currency.
Credit Basis, Base
This field shows the amount credited on the basis entries of the tax entries covered by the current line in the specified period in base currency.
Debit Tax, Base
This field shows the amount debited on the basis entries of the tax entries covered by the current line in the specified period in base currency.
Credit Tax, Base
This field shows the amount credited on the basis entries of the tax entries covered by the current line in the specified period in base currency.
File
There are no print functions in the File menu in this window.
Action
Print Settlement
When this action is selected, the tax settlement is printed.


Print Tax Settlement

General Ledger : Tax : Print Tax Settlement
Print Tax Settlement
This window is used for creating, approving, and printing tax settlements for one or multiple tax reporting units. The process of working with tax settlements is as follows:
1.
First you create and print a tax settlement.
2.
Then you examine the calculated figures in the created tax settlement.
3.
If the calculated figures are correct, the tax settlement is approved and printed. When the settlement is approved, a general journal is created with a line for every account included in the current tax settlement.
When printing the tax settlement, all entries within the selected period and all tax postings from prior periods not yet reported are included.
Fields
Selection Criteria
Reporting Unit
In these fields, you can specify a range of reporting units. If a range is specified, only tax settlements for reporting units within the specified range will be printed; otherwise tax settlements will be printed for all tax reporting units.
Period
In these fields, you enter a starting month / starting year and an ending month / ending year for the period for which you want to print tax settlements.
Payment Information
Create Settlements
If you mark this field, a tax settlement will be created for the specified range of tax reporting units and periods.
Approve Settlements
If you mark this field, tax settlements for the specified range will be approved.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can choose between the following layouts: The “Standard” layout, shows a line for each combination of tax settlement type, tax type, nature of tax and tax type. The “Tax Type” layout shows a line for each tax type. This layout only includes tax types for which the field “Include on Printout” is marked in the window Popup Fields.
Display Tax Specification
If you mark this field, the tax settlements will contain a specification of each tax entry attached to the settlements in question.


Print Tax Reconciliation

General Ledger : Tax : Print Tax Reconciliation
Print Tax Reconciliation
In this window, you can print a tax specification by nature of tax and tax type. The printout is further specified in the island Selection Criteria. The printout only shows entries with a specification of nature of tax or tax type, i.e. non-tax related entries are not printed.
Fields
Selection Criteria
Company No.
Here you can enter a range of company numbers. The printout will only show entries posted with a specification of nature of tax or tax type to companies within this range.
Account No.
Here you can enter a range of account numbers. The printout will only show entries posted with a specification of nature of tax or tax type to an account within this range.
Entry Date
Here you enter a range of dates. The printout will only include entries entered within this date range.
Nature of Tax
In this field, you can select the nature of tax with which the G/L entries must be posted in order to be included in the printout. See the window G/L Tax Codes for a description of nature of tax. If you do not select a specific nature of tax, all natures of tax will be shown on the printout.
Tax Type
In this field, you can select the tax type with which the G/L entries must be posted in order to be included in the printout. See the window G/L Tax Codes for a description of tax type. If you do not select a specific tax type, all tax types will be shown on the printout.
Incl. Manual Entries Only
If you check this box, the printout will only show G/L entries where the account number was entered manually, i.e. automatic control account entries are omitted. See the window Show G/L Entries for a description of automatic G/L entries.
Include only Entries with Deviant Tax Code
If you check this box, the printout will only show G/L entries on which a nature of tax or tax type was posted which does not correspond to the information specified in the corresponding G/L tax code. That is G/L entries where the nature of tax or the tax type has been changed from the value suggested by Maconomy when a general journal line is created in the window General Journal.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print EU Tax Reconciliation

General Ledger : Tax : Print EU Tax Reconciliation
Print EU Tax Reconciliation
Here you can print details of the three amounts in the tax form for sales and purchases: EU Sale, EU Purchase and Tax-free Sales. The printout is specified in the island Selection Criteria.
Fields
Selection Criteria
EU Tax Code
Here you can select which amount you want specified, i.e. which type of G/L entries that are to be printed for the given selection criteria. You can choose between the following types:
•
EU Sale
G/L entries for EU sales can be registered by two methods:
The window General Journal can be used to register manual EU sales by giving entries an outgoing G/L tax code which is an EU Acquisition Tax code. A G/L tax code is an EU Acquisition Tax code if the field “EU Acquisition Tax Code” field in the window G/L Tax Codes has been completed.
When you post invoices and credit memos, the sale of dutiable goods in non-taxed invoices or credit memos will be registered as automatic EU sales, if there is a mark in the “EU Sales” field in the Statistics to Tax Authorities island on the sales orders, credit orders, invoices or credit memos. An invoice or a credit memo will not be taxed if the “Tax” field is unmarked. A dutiable item is an item without a mark in the “Service” field on the item information card and with a non-blank tax code in the “Tax Code” field. Sales of services and non-dutiable items are not included in EU sales.
•
EU Purchase
G/L entries for EU purchases are made in the window General Journal or in Vendor Invoices, Invoice Allocation or Reallocate Invoices windows in the Accounts Payable module that has an ingoing G/L tax code for EU Acquisition Tax. A G/L tax code is an EU Acquisition Tax code if there is a mark in the “EU Acquisition Tax Code” field in the window G/L Tax Codes.
•
Tax-free Sales
G/L entries for tax exempt sales are created when you post invoices and credit memos with items or services or charges which are not dutiable. Tax is not taken from items and services for which there is a tax code in the “Tax Code” field on the item information, or if the “Tax” field on the invoice or credit memo is not marked. If the invoice or credit memo carries discount, the sales figure on individual invoice and credit memo lines will be adjusted accordingly. Maconomy will not calculate tax for charges for which the “Add Tax” field in the Charge Codes popup field is not marked, or if the “Tax” field on the invoice or credit memo is unmarked.
Company No.
Here you can enter a range of company numbers. The printout will only show entries posted to companies within this range.
Account No.
Here you can enter a range of account numbers. The printout will only show entries posted to an account within this range.
Entry Date
Here you enter a range of dates. The printout will only include entries entered within this date range.
Only Incl. Manual Tax Entries
If you check this box, the printout will only show G/L entries where tax was not entered automatically. See the window Show G/L Entries for a description of automatic tax on G/L entries.
Incl. Manual Entries Only
If you check this box, the printout will only show G/L entries where the account number was entered manually, i.e. automatic control account entries are omitted. See the window Show G/L Entries for a description of automatic G/L entries.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Tax Report Fields

General Ledger : Tax : Tax Report Fields
Tax Report Fields
This window is used for creating the tax report fields you wish to refer to in the window Tax Report Specification. Tax report fields refer to a field in the tax report you wish to print. The tax report specification is entered in the window Tax Report Specification.
Fields
Field Description
Field No.
Here you enter the number of the new tax report field. Maconomy checks that the number is not being used already. The number is unique and is used in the Tax Report Specification to point to the field. You can use the search functions in the Find menu to find existing fields.
You cannot change the number of an existing field, but you can delete the information on it if it has not been used in the current or previous fiscal years.
Name
Here you enter the name of the field. The name is printed with the field number in the tax report.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print...
When you select this function, you can print information about the tax report fields entered in the target group fields.
Fields
Selection Criteria
Field No.
Here you can enter a range of field numbers. The printout will only include field numbers entered here.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Tax Report Specification

General Ledger : Tax : Tax Report Specification
Tax Report Specification
This window is used for creating and editing tax report specifications. Maconomy only uses the information in this window if you have marked the field “Extended Tax Reporting” in the window System Information. Note that “Extended Tax Reporting” is an add-on module to Maconomy and that the functionality of extended tax reporting is only available if you have purchased and installed that add-on.
A tax report specification describes which tax report fields are to be reported to when you post invoice journals, vendor invoice journals, reallocation journals and general journals. Tax report fields are created in the window Tax Report Fields, whereas the tax report is printed in the window Print Tax Report.
In the card part of the window you choose whether to see a tax report specification for a sale or purchase, and in the table you can create and edit individual tax report specification lines.
Each tax report specification line describes which tax report fields are being reported to for a given combination of item tax code, company tax code, tax rate, tax type and nature of tax. When posting, Maconomy will apply all the tax report specification lines in which the posting entry matches the specifications.
Below is a description of where Maconomy retrieves information when posting:
Posting invoices and credit memos:
Tax Direction
Sale.
Company Tax Code
From the Ship To customer.
Item Tax Code
From the item or charge.
Tax Rate
From the item or charge.
Invoice/credit memo
Invoice fields are used for posting invoices, and credit memo fields are used to post credit memos.
Posting job invoices and job credit memos:
Tax Direction
Sale.
Company Tax Code
From the Ship To customer.
Item Tax Code
From the activity.
Tax Rate
From the activity.
Invoice/credit memo
Invoice fields are used for posting job invoices, and credit memo fields are used to post job credit memos.
Posting invoices on account:
Tax Direction
Sale.
Company Tax Code
From the Ship To customer.
Item Tax Code
From the window System Information.
Tax Rate
From the window System Information.
Invoice/credit memo
Invoice fields are used for posting invoices on account.
Note
The tax report entries are set off when the invoice is posted.
Posting allocated vendor invoices, vendor credit memos and reallocation journals:
Tax Direction
Purchase.
Company Tax Code
From the vendor.
Item Tax Code
From the allocation/reallocation lines.
Tax Rate
From the allocation/reallocation lines.
Invoice/credit memo
Invoice fields are used for posting vendor invoices, and credit memo fields are used to post vendor credit memos.
Posting non-allocated vendor invoices, vendor credit memos:
Tax Direction
Purchase.
Company Tax Code
From the vendor.
Item Tax Code
From the window System Information.
Tax Rate
From the vendor invoice line.
Invoice/credit memo
Invoice fields are used for posting vendor invoices, and credit memo fields are used to post vendor credit memos.
Note
The tax report entries are set off when the reallocation journal is posted.
Posting general journals:
Tax Direction
From the general journal line.
Company Tax Code
From the general journal line.
Item Tax Code
From the general journal line.
Tax Rate
From the general journal line.
Invoice/credit memo
Invoice fields are used when posting debit entries to vendors and credit entries to customers, while credit memo fields are used to post debit entries to customers and credit entries to vendors.
For auditing purposes, you are recommended to print and file your tax report specifications every time you change them. This is done using the function “Print This” in the File menu.
Fields
Selection Criteria
Tax Direction
Here you select the tax direction for the table. You can choose either “Sale” or “Purchase”.
Table Part
Company Tax Code
Here you select a company tax code for the line. You can choose between the codes created in the popup field “Company Tax Codes” in the window Popup Fields in the Set-Up module.
If you leave the field blank, only the other fields in the target group will determine whether the line will be used to post a G/L entry.
Item Tax Code
Here you select the item tax code for the line. You can choose between the codes created in the popup field “Item Tax Codes” in the window Popup Fields in the Set-Up module.
If you leave the field blank, only the other fields in the target group will determine whether the line will be used to post a G/L entry.
Verify Tax Rate
If you mark this field, the G/L entry tax rate will be checked against the tax rate in the “Tax Rate” field. This means that if this field is marked and the field “Tax Rate” is set to zero, the line is only used for entries with a tax rate of zero, whereas the tax rate is disregarded if you leave this field blank and enter zero (or any other value) in the field “Tax Rate”.
Tax Rate
Here you can enter a tax rate. If you have marked the “Check Tax Rate” field, the line will only be used if the G/L entry’s tax rate in the base currency of the company that the entry concerns is the same as the value entered here.
Check Tax Type
If you mark this field, the tax type on G/L entries will be checked against the tax type in the field “Tax Type” on the current line. This means that if this field is marked and the field “Tax Type” is blank, the line is only used for entries with a blank tax type, whereas the tax type is disregarded if you leave both this field and the field “Tax Type” blank.
Tax Type
Here you can enter a tax type. If you have marked the “Check Tax Type” field, the line will only be used if the G/L entry’s tax type is the same as the value entered here.
Check Nature of Tax
If you mark this field, the nature of tax on G/L entries will be checked against the nature of tax in the “Nature of Tax” field on the current line. This means that if this field is marked and the field “Nature of Tax” is blank, the line is only used for entries with a blank nature of tax, whereas the nature of tax is disregarded if you leave both this field and the field “Nature of Tax” blank.
Nature of Tax
Here you can enter a nature of tax. If you have marked the “Check Nature of Tax” field, the line will only be used if the G/L entry’s nature of tax is the same as the value entered here.
Invoice Tax Basis
Here you can enter which tax report fields to report to when posting the invoice tax basis. A tax report specification can be entered as an empty list of tax report fields prefixed by either + or -, and separated by blanks.
Invoice Tax Amount
Here you can enter which tax report fields to report to when posting the invoice tax amount. A tax report specification can be entered as an empty list of tax report fields prefixed by either + or -, and separated by blanks.
Credit Memo Tax Basis
Here you can enter which tax report fields to report to when posting the credit memo tax basis. A tax report specification can be entered as an empty list of tax report fields prefixed by either + or -, and separated by blanks.
Credit Memo Tax Amount
Here you can enter which tax report fields to report to when posting the credit memo tax amount. A tax report specification can be entered as an empty list of tax report fields prefixed by either + or -, and separated by blanks.
File
Print...
Here you can print tax report specifications. The printout can be used for checking that the specification is set up correctly.
Fields
Selection Criteria
Tax Direction
Here you select the tax direction for which you wish to print a tax report specification.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Print Tax Report

General Ledger : Tax : Print Tax Report
Print Tax Report
This window is used for printing out a tax report for a given period. A tax report is printed for each tax reporting unit matching the selection criteria. The printout of each tax report includes all the tax report fields which have shown movement in the specified period. Tax report fields are created in the window Tax Report Fields, and the specification of the tax report is made in the window Tax Report Specification.
Fields
Selection Criteria
Tax Reporting Unit
In these fields, you can specify a range of reporting units. The report will only include tax reporting units within the specified range.
Month/Yr.
Here you enter the month and year for the tax report.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Data Exchange

General Ledger : Data Exchange
Data Exchange
Introduction to Data Exchange
Import Data
Show Imported Files
Show Imported Data
Export Data
Show Exported Files
Show Exported Data
Show Exported Job Entries
Data Agents
Import Modes
Conversion Tables
Conversion Groups
Conversion Rules


Introduction to Data Exchange

General Ledger : Data Exchange : Introduction to Data Exchange
Introduction to Data Exchange
The windows described in this section are all part of the add-on module “Import of G/L Data”. The functionality only applies if you have purchased and installed that add-on.
If the add-on module “Import of G/L Data” has been installed, you are able to import and export financial data according to specifications which you define. This facilitates the integration of Maconomy with third-party products, such as payroll systems or centralized data warehouses running on mainframe computers.
The module is divided into two similar parts: Import and Export. This is illustrated in the following table. The names in the table body refer to Maconomy windows in this module.
Data Exchange Module
Import
Export
Data Agents
Import Modes
Conversion Groups
Conversion Tables
Conversion Rules
Import Data
Export Data
Show Imported Files
Show Exported Files
Show Imported Data
Show Exported Data
As the table indicates, the window Data Agents applies to both Import and Export. This window is central to both import and export, as the data agent combines the specifications of how data should be imported and exported.
In order to import or export data, you need to set up the data agent. In the window Data Agents you need to specify an import format and an export format. These formats are imported into Maconomy using an import program. The formats are created according to specifications from the vendor of the systems with which you want to interface. The specifications are entered in the Format Specification module. In that module, you create the import/export formats and all the associated import/export forms. The format specifications are usually created by a Maconomy consultant, but you can change them or create new ones yourself. The Format Specification module is also used for creating bank formats for the Banking module.
The import/export forms are part of a format and specify exactly how certain types of data should be imported or exported. The forms are associated with the data agent in the windows Import Modes and Conversion Rules, respectively.
Hence, before an import or an export can be carried out using this module, the following events must take place:
1.
Identify the source or recipient of your data.
2.
Obtain the specification of the data to be imported or exported from the data source or recipient.
3.
Use the Format Specification module to build the formats and forms according to the specifications.
or
Import the import/export formats created on another system into Maconomy using an import program supplied by Maconomy.
4.
Create one or several data agents, and associate the import and export formats with the data agents.
5.
Create import modes and conversion rules, and associate them with the data agents.
6.
Perform the actual import and export in the windows Import Data and Export Data, respectively.
7.
View the imported or exported files and data in the windows Show Imported Files, Show Imported Data, Show Exported Files and Show Exported Data.
If items 1 through 5 in the sequence above have been carried out once, you can perform imports and exports as often as you need.
It is also possible to use SQL and RGL reports for importing and exporting data in Maconomy. There are, however, some advantages to using the Data Exchange module:
1.
Entries exported using the Data Exchange module are marked as exported. This can be seen in the window Show G/L Entries. It is thus not possible to export the same entry twice by mistake.
2.
Using the Data Exchange module for importing entries ensures that the same import file is not imported twice (provided the creator of the import file supplies unique file numbers, which is usually the case). Furthermore, the window Show Imported Data contains extended functionality for error checking and correcting.
For more information, see the description of the individual windows below and the description of the Format Specification module.


Import Data

General Ledger : Data Exchange : Import Data
Import Data
This window should be used whenever you wish to start an import of G/L data. Before the import is started, you have to enter which data agent you wish to use for the import. The import will be performed in accordance with the conditions defined for the data agent in question in the window Data Agents. Depending on the type of the data being imported, Maconomy will also use the import modes that are assigned to the data agent.
If the import file does not contain information about the type of data, you can select an import mode in this window. This import mode will be used on all entries in the import file. Maconomy will check if the delivery number of the import file has been used before to prevent that import of the same file is carried out more than once.
When you click “OK”, you will be asked to point out the file containing the data you wish to import. The import is performed in three steps. First, the lines in the import file are read and stored in Maconomy. When all the lines are read, Maconomy will convert the dimensions of the imported lines by using the conversion table which is assigned to the data agent in use. Finally, Maconomy will create the relevant entries in a number of journals, depending on the number of companies involved in the import.
When the import has been carried out, a report is automatically printed out. The report contains the imported data. You can reprint the report from this window.
Fields
Import
Data Agent
In this field, you select the data agent for the import of data. The choice of data agent will determine which conversion table Maconomy will use for the conversion of the imported data to entries in line with Maconomy’s dimension structure. When the import is started, Maconomy will ensure that the identification number in the import file corresponds to the identification number assigned to the current data agent in the window Data Agents.
Import Mode
In this field, you enter the import mode you wish to use in connection with the import. The import mode will determine how different types of data, e.g. G/L data and vendor data, are to be treated during the import. The import mode in this field will, however, only be used if no import mode assigned to the data agent fits the type of the imported data.
Journal Information
Trans. No.
In this field, you enter the transaction number you wish to use for the entries created as a result of the data import. This transaction number is only used if no transaction number series is assigned to respectively the data agent or on each individual line in the imported file.
Trans. Type
In this field you enter the transaction type you wish to use for the entries created as result of the data import. This transaction type is only used if there is no default transaction type defined on the data agent or on each individual line in the imported file.
Posting Text
In this field, you enter a posting text. The text is used for all entries created during an import of data. Maconomy will use the following order of priority to determine which posting text to transfer:
1.
If a posting text has been entered on the import line, this text will be used.
2.
If no posting text has been entered on the import line, Maconomy will use the standard text entered in the window Import Modes.
3.
If no text has been entered for the import mode, Maconomy will use the standard text which has been assigned to the relevant data agent.
4.
If no text has been assigned to the data agent, Maconomy will use the posting text entered in this field. If no text was entered here, the text “Import” will be used instead.
Reprint
Run No.
In this field, you can enter the run number of a previous import. The effect of this field is dependent upon whether the specified import has been processed or whether the import was interrupted at some stage. If the import phase was completed, the field “Processed” in the window Show Imported Files is checked for that particular import. In such cases, Maconomy will reprint the log report which was generated when the import was performed. If the run was interrupted, e.g. due to a power failure, Maconomy will continue the import. In the window imported files you can see the status of the import process in the fields “Read”, “Converted” and “Processed”.
Print Control
Layout
In this field, you can select the layout you wish to use for the printout of the log report which is automatically created when the report is performed. The log report shows among other things the number of lines imported as well as how many entries and erroneous entries Maconomy created during the import. If no other layouts have been created using Maconomy’s layout editing tools, “Standard” is the only option.


Show Imported Files

General Ledger : Data Exchange : Show Imported Files
Show Imported Files
This window shows the content of the files which have been imported in the window Import Data. The card part shows general information about each import file and the import itself, whereas the table part shows the content of each line in the import file.
Fields
Import Information
Run No.
This field shows the run number assigned to the current import. A mode number is automatically assigned to each import when it is started in the window Import Data.
Input Data File
This field shows the file name of the imported file.
Delivery No.
This field shows the delivery number from the import file.
Data Sender
This field shows the data sender from the import file.
Transmission date
This field shows the transmission date from the import file.
Read by
This field shows the user who carried out the import of the file.
Reading Date
This field show when the file was imported.
Status
No. Entries
This field shows the number of entries contained in the imported file. The number includes both lines containing general information about the file and lines containing data for import.
No. Data Entries
This field shows the number of data entries contained in the import. The first and last records are not included in this number.
No. Error Entries
This field shows the number of error entries in the imported file. Error entries can e.g. occur if the import file contains dimension values which have not been created in Maconomy in advance or if the import file contains an external account number which was not included in the conversion table used for the import.
Total Amount
This field shows the total amount of the import file. The field shows the absolute value of imported amounts, i.e. the sign does not affect the amount. An import of two lines with respectively $100 and $-100 will thus produce the result $200.
Error Entries Total Amount
This field shows the total amount entered on error entries in connection with the import. The field shows the absolute value of imported amounts, i.e. the sign does not affect the amount. An import of two lines with respectively $100 and $-100 will produce the result $200.
Read
This field show whether the import file of the current import has been read. The field can e.g. show where the import of data stopped in cases where the import was interrupted. If the import was interrupted, you may be able to restart the import by entering the mode number in the field “Mode No.” in the window Import Data.
Converted
This field shows whether Maconomy has converted the dimensions in the imported line to the dimensions in Maconomy. The field can e.g. show where the import of data stopped in cases where the import was interrupted. If the import was interrupted, you may be able to restart the import by entering the mode number in the field “Mode No.” in the window Import Data.
Processed
This field shows whether the import has been finalized. An import is finalized when all data are read and converted, and the relevant entries are created in the journals.
Table Part
Line No.
This field shows the line number of the current line in the import file.
External Reg. No.
This field shows the external registration number entered on the current line in the import file.
External Account No.
This field shows the external account number entered on the current line in the import file.
Account No.
This field shows the G/L account number entered on the current line in the import file.
Trans. No.
This field shows the transaction number entered on the current line in the import file.
Trans. Type
This field shows the transaction type entered on the current line in the import file.
Entry Date
This field shows the posting date entered on the current line in the import file.
Entry Description
This field shows the posting text entered on the current line in the import file.
Amount
This field shows the amount entered on the current line in the import file. The amount is converted to Maconomy’s base currency.
Currency
This field shows the currency entered on the current line in the import file.
Amount in Currency
This field shows the amount in currency entered on the current line in the import file.
Quantity
This field shows the quantity entered on the current line in the import file.
Quantity 2
This field shows the quantity entered in the field “Quantity 2” on the current line in the import file.
Reference Date
This field shows the reference date entered on the current line in the import file.
Input Data Form
This field shows the name of the data form which was used for the input of data.
Error Entry
This field shows whether the current import line contained any errors.
Error Message
If the field “Error Entry” is checked on the line, this field will describe the error.
Changed
You mark this field manually if you e.g. reallocate the current import line. This enables you to keep track of those import lines which have not yet been reallocated.
Changed by
This field show the user who changed the current import line. When the field “Changed” is checked, Maconomy automatically enters the name of the user. It is possible to change the name manually.
Changed on
This field shows when the current import line was modified. When the field “Changed” is checked, Maconomy will automatically enter today’s date in this field, but the date can be changed.
Note
In this field you can enter remarks relevant to the current line.
Journal No.
If the current import has been finalized, and the import line has resulted in an entry, this field shows the number of the journal in which the entry was created.
Journal Line No.
If the current import has been finalized, and the import line has resulted in an entry, this field will show the line number containing the entry in the journal. The number of the journal is shown in the field “Journal No.” above.
File
Print...
In this window, you can print out information about imported data from a range of import modes.
Fields
Selection Criteria
Run No.
In this field, you can enter a range of mode numbers. The printout will only include imported data from imports with mode numbers within the specified range.
External Account
In this field, you can enter a range of external account numbers. The printout will only include imported lines with external account numbers within the specified range.
Print Out Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Show Imported Data

General Ledger : Data Exchange : Show Imported Data
Show Imported Data
In this window, you are able to see the data which were imported from a file. For each line in the import file, you are able to see the entries which were created in Maconomy.
The card part of the window shows information about the line which has been imported, and the table part shows the entry which was created in Maconomy on the basis of the import line in the card part. The table lines will only be shown if the entries have been posted.
You can use this window to check whether the conversion of the imported lines is correct. You are also able to check whether all erroneous import lines have been reallocated. For this purpose, you can use the Find window to perform a search of all import lines containing a mark in the field “Error Entry” but no mark in the field “Changed”. The field “Changed” is maintained manually in the window Show Imported Files.
Fields
Import References
Run No.
This field shows the run number assigned to the current import. A run number is automatically assigned to an import when the import is started in the window Import Data.
Line No.
This field shows the delivery number of the current import file.
External Dimensions
Company
If the imported line contained a value for the dimension Company, the value will be shown in this field.
Account No.
If the imported line contained a value for the dimension Account, the value will be shown in this field.
Location
If the imported line contained a value for the dimension Location, the value will be shown in this field.
Entity
If the imported line contained a value for the dimension Entity, the value will be shown in this field.
Project
If the imported line contained a value for the dimension Project, the value will be shown in this field.
Purpose
If the imported line contained a value for the dimension Purpose, the value will be shown in this field.
Spec. 1-3
If the imported line contained values for the dimensions Spec. 1-3, these values will be shown here.
Local Spec. 1-3
If the imported line contained values for the dimensions Local Spec. 1-3, these values will be shown here.
Entry Information
Amount in Base Currency
This field shows the amount entered on the current line in the import file and recalculated to Maconomy’s base currency.
Currency
This field shows the currency used on the current line in the import file.
Amount in Currency
This field shows the amount entered on the current line in the import file.
Quantity
This field shows the quantity entered on the current line in the import file.
Quantity 2
This field shows the quantity 2 value entered on the current line in the import file.
External Information
External Reg. No.
This field shows the external registration number which was entered on the current line in the import file.
External Account No.
This field shows the external account number which was entered on the current line in the import file.
Trans. No.
This field shows the transaction number which was entered on the current line in the import file.
Trans. Type
This is the transaction type that was entered on the current line in the import file.
Entry Date
This field shows the posting date which was entered on the current line in the import file.
Reference Date
This field shows the reference date which was entered on the current line in the import file.
Entry Description
This field shows the entry text which was entered on the current line in the import file.
Changed
Changed
This field shows whether any reallocation of the current import line has been made. This will help you keep an overview of those import lines which have not yet been reallocated. The field shows the value from the window Show Imported Files where the field is maintained manually.
Changed by
If changes have been made, this field will show the name of the user who performed the change.
Changed on
This field shows when the current import line was changed.
Note
This field shows any remarks entered to describe the change.
Error
Error Entry
This field shows whether the current import line contained any errors.
Error Text
If the field “Error Entry” is checked on the current line, this field will contain the text describing the error.
Table Part
Trans. No
This field shows the transaction number of the entry which has been created in the import journal on the basis of the import line shown in the card part. The transaction number can stem from the data agent, the import line itself, or from the window Import Data. For a more detailed description of the conditions for the transfer of transaction numbers, see the field “Transaction Number Series” in the window Data Agents.
Trans. Type
This is the transaction type of the entry that has been created in the import journal, based on the import line shown in the card part.
Posting Date
This field shows the posting date of the entry which has been created in the import journal on the basis of the import line shown in the card part.
Entry Description
This field shows the posting text of the entry which has been created in the import journal on the basis of the import line shown in the card part. The posting text can origin form the import line itself, the import mode, the data agent or from the window Import Data. For a more detailed description of the conditions for the transfer of posting texts, see the field “Standard Text” in the window Data Agents.
Company
This field shows the value for the dimension “Company” of the entry created on the basis of the import line shown in the card part.
Account No.
The functionality of this field is similar to that of the field “Company”.
Location
The functionality of this field is similar to that of the field “Company”.
Entity
The functionality of this field is similar to that of the field “Company”.
Project
The functionality of this field is similar to that of the field “Company”.
Purpose
The functionality of this field is similar to that of the field “Company”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company”.
Debits
This field shows the debit amount which is based on the import line in the card part and transferred to the G/L entry. The amount is converted to Maconomy’s base currency.
Credits
This field shows the credit amount which is based on the import line in the card part and transferred to the G/L entry. The amount is converted to Maconomy’s base currency.
Currency
This field shows the value from the corresponding field in the entry which was created in the general journal on the basis of the import line shown in the card part of this window.
Credit, Currency
This field shows the credit amount in the currency of the import line. The amount is based on the import line in the card part and transferred to the G/L entry.
Debit, Currency
This field shows the debit amount in the currency of the import line. The amount is based on the import line in the card part and transferred to the G/L entry.
Quantity
This field shows the value from the field “Quantity”. The value is based on the import line in the card part, and transferred to the general journal.
Quantity B
This field shows the value from the field “Quantity 2”. The value is based on the import line in the card part, and transferred to the general journal.
Prior-Period
This field shows whether the current entry is a prior-period entry.
Date Posted
This field shows the posting date of the current entry.
Journal No.
This field shows the journal number in which the entry is included.
Journal Line No.
This field shows the number of the current line in the journal in which the entry is included.
File
Print...
In this window, you can print out information about imported data from a range of import modes. The effect of the window is the same as described in the window Print Imported Data accessed through the menu item Print... in the File menu of the window Show Imported Files.
Action
There are no functions in the Action menu in this window.


Export Data

General Ledger : Data Exchange : Export Data
Export Data
You can use this window whenever you wish to start an export of G/L or job data. Before the export is started, you have to enter which data agent you wish to use for the export. The export will be performed in accordance with the conditions defined for the data agent in question in the window Data Agents.
Fields
Run Mode
Create File
By marking this field, you indicate that you want to perform a new export. For reprints of previous exports, the mark should be removed as Maconomy will otherwise create a new file, not a reprint. The file is created when you select the function “Create File” in the Action menu.
Reprint
Run No.
If you specify a number of a previous export run in this field, the export will be written to a file again when you select the action “Create File”. If you want to do this, the field “Create File” in the island Run Mode must not be marked.
Export Information
Data Agent
In this popup field you select the data agent whose format you want to use for the current export. Data agents are created in the window Data Agents.
Data Type
In this field, you can specify whether to export G/L entries or job entries.
File Name
In this field, you must specify the name of the file which will contain the exported data when you select the action “Create File”. The file is formatted in accordance with the format of the data agent you have selected in the field “Data Agent”. The file is placed in your Maconomy client folder, unless you specify another path.
If you do not specify a file name here, Maconomy will use the file and path name specified in the field “Standard Export File Name” in the window Data Agents. If no file name is specified there, Maconomy will display a dialog box in which you can select a file name and location.
Selection Criteria
Company No.
In these fields, you can limit the amount of data exported to a selection of companies in the Maconomy system.
G/L Entry Date
In these fields, you can specify a range of G/L entry dates. Only entries with G/L entry dates within the specified range are included in the export.
Job Entry Date
This field only applies when exporting job entries. In these fields, you can specify a range of job cost entry dates. Only job entries whose entry date in the job cost system is within the specified range are included in the export.
Extra Fields
Remark 1-5
In these fields, you can enter a number of remarks about the current data export. The fields are for lookup and information only.
Date 1-5
In these fields, you can enter a number of remarks about the current data export. The fields are for lookup and information only.
File
There are no print functions in the File menu in this window.
Action
Create File
When you select this action, Maconomy creates a file with the exported data, according to the format specified for the selected data agent. For more information about the file name, see the description of the field “File Name” above.
When Maconomy creates the file, the exported G/L or job entries are marked as exported, and a run number is stamped on each entry included in the export. Entries which have been marked as exported cannot be exported again.
You can see the export status of each G/L entry in the window Show G/L Entries. The individual entries included in a job entry export can be viewed in the window Show Exported Job Entries.


Show Exported Files

General Ledger : Data Exchange : Show Exported Files
Show Exported Files
In this window, you can see details about the files which have been exported using the window Export Data. The card part of the window shows information about the run number and the amount of data exported.
The table part shows details about each line in the exported file. Data are selected for export in the window Conversion Groups, and one or several conversion rules are applied to the exported data. This window shows the exported data after the conversion rules have been applied. For more information, please see the description of the windows Conversion Groups and Conversion Rules. You can view the original data in the window Show Exported Data.
Each export file on disk is linked to this window using the run number associated with the file. Maconomy automatically generates a run number when the file is created in the window Export Data.
Fields
Export Information
Run No.
This field shows the number of the run associated with the current export file.
No. Entries
This field shows the number of entries in the current file. This includes Record Start/End lines, Sector Start/End lines etc. which are included in the file in accordance with the export specification.
Number of Data Entries
This field shows the number of data entries exported in the current file. The field shows the actual number of G/L entries exported, i.e. the number of lines in the file less the number of structure lines as described in the field “No. Entries” above.
Total Amount
This field shows the total amount of all exported entries in the current file. The field shows the absolute value of exported amounts, i.e. the sign does not affect the amount. An export of two lines with an amount of “100” and “-100”, respectively, will produce the result “200”.
Table Part
Group No.
This field shows the name of the conversion group used for selecting data for export.
Line No.
This field shows the line number in the conversion group which selected the current line of exported data.
Date
This field shows the date on which the current data was exported.
Amount
This field shows the amount associated with the current exported data line.
Company No.
This field shows the value of the dimension “Company” from the current exported data line. Please note that this value may be different from that of the originally exported data if a conversion rule has applied another value to this dimension.
Account No.
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Exported Data

General Ledger : Data Exchange : Show Exported Data
Show Exported Data
Using this window, you can track how data was exported using the window Export Data.
The card part shows one line of exported data as displayed in the window Show Exported Files. This means that the data is displayed as it was exported, i.e. after the conversion rules have been applied. The table part shows the original exported data, i.e. before the conversion rules were applied.
Fields
Run
Run No.
This field show the run number of the exported data, i.e. which run number Maconomy assigned to the data export. All exported lines from a given run can be seen in the window Show Exported Files.
Run Line No.
This field shows the line number of the run (i.e. exported file) which is currently displayed in the window.
Run Group No.
This field shows the line number of the run (i.e. exported file) which is currently displayed in the window.
Description
This field shows the description assigned to the run (i.e. exported file) which is currently displayed in the window.
Date
This field shows the date when the export was performed in the window Export Data.
Amount
This field shows the amount of the currently displayed export line.
Exported Dimensions
Company No.
This field shows the value of the dimension “Company” for the current export data line. The value is shown as it was exported, i.e. after a conversion rule has been applied to the data.
Account No.
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Table Part
Trans. No.
This field shows the Maconomy transaction number of the exported data line. This makes it easy to identify the data line, e.g. in the window Show G/L Entries.
Trans. Type
This is the entry’s transaction type. Transaction types are set up in the Transaction Types window.
Entry Date
This field shows the entry date of the exported data line.
Entry Description
This field shows the entry description of the exported data line as entered in e.g. the windows General Journal or Job Journal.
Debit
This field shows the debit amount associated with the current exported data line.
Credit
This field shows the credit amount associated with the current exported data line.
Quantity
This field shows the quantity associated with the current exported data line.
Quantity 2
This field shows the amount associated with the current exported data line.
Company No.
This field shows the original value of the dimension “Company” from the current exported data line.
Account No.
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Exported Job Entries

General Ledger : Data Exchange : Show Exported Job Entries
Show Exported Job Entries
Using this window, you can track how job data was exported using the window Export Data.
In the card part, you can browse between the job data exports run in the window Export Data. The card part shows the information entered about the current export when the export was run. The table part displays information about the individual job entries included in the export.
Fields
Export Information
Run No.
This field shows the number of the run associated with the current export.
Data Agent
This field shows the name of the data agent used in the current export.
Exported by
This field shows the name of the user who ran the current export.
Export Date
This field shows the date on which the current export was run.
No. Entries
This field shows the number of entries in the current export. This includes Record Start/End lines, Sector Start/End lines etc. which are included in the file in accordance with the export specification.
Output Data File
This field shows the name of the file created in the current export.
Selection Criteria
Show Lines
If you mark this field, the individual job entries exported in the current export will be displayed in the table part. If you do not mark the field, no table lines are displayed.
Selection Criteria, Export
Company No.
These fields show the range of company numbers included in the current export.
G/L Entry Date
These fields show the range of G/L entry dates included in the current export.
Entry Date
These fields show the range of job cost entry dates included in the current export.
Extra Fields
Remark 1-5
These fields show the remarks entered in relation to the current export in the window Export Data when the export was run.
Date 1-5
These fields show the dates entered in relation to the current export in the window Export Data when the export was run.
Table Part
Job No.
This field shows the number of the job to which the current exported job entry pertains.
Job Name
This field shows the name of the job displayed in the field “Job No.” above.
Activity No.
This field shows the number of the activity to which the current exported job entry pertains.
Activity Text
This field shows the name of the activity displayed in the field “Activity No.” above.
Task
This field shows the name of the task to which the current exported job entry pertains.
Task Description
This field shows the description of the task displayed in the field “Task” above.
Employee No.
This field shows the number of the employee to which the current exported job entry pertains.
Employee Name
This field shows the name of the employee displayed in the field “Employee No.” above.
G/L Entry Date
This field shows the G/L entry date of the exported job entry.
Entry Date
This field shows the job cost entry date of the exported job entry.
Trans. No.
This field shows the transaction number of the exported job entry.
Trans. Type
This is the entry’s transaction type. Transaction types are set up in the Transaction Types window.
Description
This field shows the entry description text assigned to the current exported job entry.
Currency
This field shows the currency applying to the current exported job entry.
Quantity
This field shows the quantity on the current exported job entry.
Billing Price
This field shows the billing price of the current exported job entry.
Executing Company No.
This field shows the executing company number of the current exported job entry. For further information, see the corresponding field in the table part of the window Job Card.
Base Currency, Exec. Company
This field shows the currency used as base currency in the company shown in the field “Executing Company No.” above.
Cost Price, Executing Company
This field shows the cost price applying to the executing company for the current exported job entry. For further information, see the corresponding field in the table part of the window Job Card.
Cost Price
This field shows the cost price applying to the current exported job entry.
Cost Price, Adj.
This field shows the adjusted cost price applying to the current exported job entry. For further information, see the corresponding field in the table part of the window Job Card.
Company No.
This field shows the number of the company responsible for the current exported job entry.
Location
This field shows the location to which the current exported job entry pertains.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Vendor No.
This field shows the number of the vendor to which the current exported job entry pertains. For further information, see the corresponding field in the table part of the window Job Card.
Vendor Name
This field shows the name of the vendor displayed in the field “Vendor No.” above.
Vendor Invoice No.
This field shows the number of any vendor invoice pertaining to the current exported job entry. For further information, see the corresponding field in the table part of the window Job Card.
Origin
This field shows the origin of the current exported job entry.
Entry Type
This field shows the entry type of the current exported job entry.
Quantity
This field shows any quantity specification applying to the current exported job entry. For further information, see the corresponding field in the table part of the window Job Card.
Quantity 2
This field shows any quantity 2 specification applying to the current exported job entry.
Remark
This field shows any remark entered for the current exported job entry. For further information, see the corresponding field in the table part of the window Job Card.
Overtime Spec.
This field shows any overtime specification entered for the current exported job entry.
Journal No.
This field shows the number of the job journal in which the current job entry was posted.
Journal Line No.
This field shows the current exported job entry’s line number in the job journal displayed in the field “Journal No.” above.
Posting Date
This field shows the date on which the current exported job entry was posted.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Data Agents

General Ledger : Data Exchange : Data Agents
Data Agents
In this window, you can enter information which defines how G/L data imported from or exported to external systems is to be handled. The information is used when import and export of G/L data is performed in the windows Import Data and Export Data, respectively. The purpose is to ensure that all import and export files which are exchanged on a regular basis are treated in the same way every time. An example of such an exchange of data is an import file with payroll information from an external payroll system.
You can enter information about each data agent, including an identification number. This number is used as a unique reference number which ensures that no data are imported or exported by mistake, e.g. using a different data agent. You can enter a fixed conversion table which can be used for every data import from the data agent in question, and an export format and conversion group to be used for exports. It is also possible to predefine file names and determine whether the users should be allowed to inspect imported data in a general journal before posting.
For further information about conversion tables, please see the description of the window Conversion Tables on page 584. For further information about conversion groups, please see the description of the window Conversion Groups on page 587.
Fields
Data Agent
Name
In this field, you enter the name of the data agent. This is the unique reference to the data agent, and the name cannot be changed later.
Address 1-4
In these fields, you enter the address of the data agent.
Your Phone
In this field, you enter the phone number of the data agent.
Your Contact
In this field, you enter the name of the data agent’s contact person.
Our Phone
In this field, you enter the phone number of the person in your own company, who is responsible for the contact with the current data agent.
Our Contact
In this field, you enter the name of the person in your own company responsible for the contact with the current data agent.
Standard Dimensions
Company No.
In this field, you enter a value for the dimension Company. The company number will be inserted in all imported data. For each entry created, Maconomy will determine the company number to be used. The selection is carried out in accordance with the following order of priority:
1.
If a conversion table has been assigned to the data agent, Maconomy will check whether the combination of the external registration number and the external account number exists in the conversion table for the data agent from which the import has been carried out. If this is the case, Maconomy will check whether a company number is entered on the conversion table line and if so, that number will be used.
2.
If there is no company number on the conversion table line which fulfills the imported combination of the external registration number and the external account number, or if the combination does not exist in the conversion table, Maconomy will check if the imported line contains a company number. If this is the case, that number will be used.
3.
If no company number has been entered on the imported line, the company number in this field will be used.
4.
If no company number is entered for the current data agent, Maconomy will try to derive a value in accordance with the order of priority defined in the window Dimension Derivations. If there is no value to derive, the standard value from the window System Parameters in the Set-Up module will be used.
This field will also influence the number of general journals created when an import is carried out. If a value is entered in this field, only one general journal is created when import is carried out from the data agent. On the general journal, the company entered in this field will be used. The company number on the lines in the journal will depend on the above mentioned order of priority. If entries of relevance to other companies are involved, intercompany entries are created, unless the system parameter “Create intercompany entries for companies with same parent company” is not marked, and the two companies involved are both assigned to the same parent company.
If no value has been entered in this field, a general journal for each company involved is created when import is carried out. In this way you avoid intercompany balancing.
Account No.
In this field, you enter the value for the dimension Account. The account number assigned to imported entries will be influenced by this field. For each entry created, Maconomy will use the following order of priority to determine where the account number is derived from:
1.
Maconomy will examine if the combination of the external registration number and external account number exists in the conversion table for the data agent from which the import is carried out. If this is the case, Maconomy will check if an account number has been entered on the conversion table line and if so, that number will be used.
2.
If there is no account number on the conversion table line which fulfills the imported combination of the external registration number and the external account number, or if the combination does not exist in the conversion table, Maconomy will check if an account number has been assigned to the imported line. If this is the case, that number will be used.
3.
If no account number has been entered on the imported line, the account number assigned to the data agent will be used.
4.
If no account number is entered for the current data agent, Maconomy will try to derive a value in accordance with the order of priority, which has been defined in the window Dimension Derivations. If there is no value to derive, the standard value from the window System Parameters in the Set-Up module will be used.
Location
The functionality of this field is similar to that of the field “Account No.”.
Entity
The functionality of this field is similar to that of the field “Account No.”.
Project
The functionality of this field is similar to that of the field “Account No.”.
Purpose
The functionality of this field is similar to that of the field “Account No.”.
Spec. 1-3
The functionality of this field is similar to that of the field “Account No.”.
Local Spec. 1-3
The functionality of this field is similar to that of the field “Account No.”.
Export Control
Create Detailed Export File
In this field, you can specify whether to create a detailed export file when exporting G/L entries using the current data agent. If you mark the field, export runs for G/L entries will include information about each G/L entry included in the export, which you can then look up in the window Show Exported Data. If you do not mark the field, running a G/L entry export using the current data agent will only result in a file containing the export run number. However, the export run number is also copied to all of the G/L entries matching the selection criteria, allowing you to look up these entries in the window Show G/L Entries.
When exporting job cost entries, the file created only contains the run number, regardless of the value in this field. The individual job entries covered by the export can be looked up in the window Show Exported Job Entries.
Export Format
In this field you enter the export format to be used when exporting files to the current data agent. Formats are delivered by Maconomy A/S and are imported using the program Import Format Descriptions.
Conversion Group
In this field, you must enter a conversion group to be used when exporting data using the current data agent. A conversion group specifies a number of selection criteria for which G/L data to be exported. At the same time, it assigns a conversion rule to each section of data. For more information, please see the description of the window Conversion Groups on page 587.
Standard Export File Name
If the files you want to deliver to your data agent should always have the same name, you can enter the (standard) file name, including the path, in this field. If you enter a file name, Maconomy will automatically export to the right file, saving you the trouble of specifying the file manually in the window Export Data.
Export Information
Last Export Date
This field shows the date of the last export to the current data agent.
Last Run No.
This field shows the number of the last export file to the current data agent. Maconomy automatically assigns a number to the exported files using the system number series “Automatic Payment”.
Next System No. 1-3
The export format may specify that one or several system numbers must be included in the export file. Each number can be specified to increment in a different way, e.g. starting over every day, month, or year. Maconomy will keep track of the system numbers, but if you need to set the number manually (e.g. to set an initial value), you can do so in these fields.
Import Control
Import Format
In this field you enter the import format to be used when importing files from the current data agent. Formats are delivered by Maconomy A/S and are imported using the program Import Format Descriptions.
Create General Journal
If you mark this field, a general journal created with all imported entries of relevance to the current data agent, If the field is not marked, the imported files are registered in an import journal which will be ready for posting. In this case, you will not be able to inspect nor correct the imported data before posting is carried out.
Transaction Type
This the default transaction for the data agent. You can select from all transaction types that have been set up. There is no validation. Transaction types are set up in the Transaction Types window.
Transaction Number Series
In this field, you enter which transaction number series you wish to use for the entries which are created in connection with the import of data form the current data agent. If you do no enter a transaction number series for the data agent, Maconomy will use the transaction numbers which are entered on each line in the imported file. If no number is entered on the lines of the import file, the transaction number, which was entered in the window Import Data when the import was initiated, will be used. Transaction number series are created in the window Trans. No. Series.
Consecutive Trans. No.
If you mark this field, the transaction number of the entries created in the general journal will be incremented by one every time the balance is equal to zero. If the field is marked the number will be incremented.
Standard Text
In this field, you enter a posting text. The text is used for all entries created during an import from the current data agent. Maconomy will use the following order of priority to determine which posting text to transfer:
1.
If a posting text is entered on the line which is imported, this text will be used.
2.
If no posting text is entered in the import file, Maconomy will use the standard text, which is entered in the window Import Modes.
3.
If no text is entered for the import mode, Maconomy will use the standard text entered in this field.
4.
If no text is entered in this field, Maconomy will use the posting text which was entered in the window Import Data when the import was initiated. If no text was entered here, the text “Import” will be used instead.
Standard File Name
If the files you receive from your data agent always has the same name, you can enter the (standard) file name, including the path, in this field. If you enter a file name, Maconomy will automatically find the right file, saving you the trouble of pointing out the file manually in the window Import Data.
Receipt File Name
If you enter a file name which includes the path, a receipt file is created every time you run an import from the current data agent. The file will contain information about the import. Receipt files are only created if a file name is entered in this field.
Automatic Posting
If you mark this field, Maconomy will automatically post the journals created as a result of an import from the current data agent.
Open Period From
In combination with the field “Open Period To”, this field specifies a range of dates for import of data from the current data agent. If you enter a period, entries will only be imported if their posting date is within the specified range. Entries outside the specified range will not be imported.
Open Period To
See description of the field “Open Period From”.
Post. Ref. for Balancing Entry
In this field, you can specify a dimension combination of the type “Posting Reference”. The account and dimension values in this dimension combination are used for balancing imported journals where the debit and credit amounts do not balance. If the amounts on the entries in an imported file do not balance, Maconomy creates an extra entry after the import, using the account and dimension values specified through the dimension combination in this field. The amounts on the balancing entry correspond to the amounts necessary to make the journal balance.
If you leave this field blank, imports where balancing entries are created will fail.
Post. Description for Balancing Entry
In this field, you can specify a posting description to be used on balancing entries. For a description of balancing entries, see the field “Post. Ref. for Balancing Entry” above. The field must be completed if you complete the field “Post. Ref. for Balancing Entry”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Import Information
Identification No.
In this field you enter the identification number to be used in the fields imported from the data agent. When data import is carried out, Maconomy will check if the number corresponds to the identification number entered in the imported file. The identification number ensures that no data from other data agents are imported by mistake.
Conversion Table
In this field you enter the conversion table which is to be used for import of data from the current data agent. When the import is carried out, the accounts in the import file are converted to the conversion combinations entered in the conversion table. For further information about conversion tables, see the description of the window Conversion Tables.
Last Import Date
This field shows the date of the last import from the current data agent.
Last Run No.
This field shows the number of the last import file from the current data agent.
File
Print This
When you use this function, Maconomy will print information about the data agent shown in the window.
Print...
This window is used for printing out information about one or all data agents.
Fields
Selection Criteria
Data Agent
In this field you select whether the printout should contain one data agent or all data agents.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Import Modes

General Ledger : Data Exchange : Import Modes
Import Modes
This window is used for entering information about how Maconomy should treat different types of data imported in the window Import Data. By doing so, you are able to distinguish data of relevance to G/L from data of relevance to e.g. vendors. For each import mode, you can enter a posting text and a dimension combination which refers to an error account.
Each import mode is assigned to a data agent. It is possible to assign more than one import mode to the same data agent. During the import, the type of the imported data will determine which import mode is to be used for each line. Maconomy compares the import form entered on the import mode with the data type on the import line.
By creating different import modes, you are able to define that specific accounts and posting texts are to be used for import of G/L data and import of vendor data, respectively, from a specific data agent.
Fields
Import Mode
Name
In this field, you enter the name of the current import mode.
Description
In this field, you enter the description of the import mode.
Contact
In this field you enter the name of the contact person at the data agent to which the import mode is assigned.
Phone
In this field, you enter the phone number of the data agent to which the import mode is assigned.
Data Agent
In this field, you assign the import mode to a data agent. The import mode will be used when data is imported from the data agent which is entered in this field.
Import Form
In this field, you can enter a data type. The data type will determine when the import mode is used. Each import line contains information about the type of data which is entered on the line, e.g. G/L data, vendor data, etc. The import mode will only use lines which contains data of the same type as the type which is entered in this field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Posting
Standard Text
In this field, you enter a posting text. The text is used for all entries created during an import from the current data agent. Maconomy will use the following order of priority to determine which posting text to transfer:
1.
If the imported line contains a posting text, this text will be used.
2.
If no posting text has been specified on the import line, Maconomy will use the standard text entered in the window Import Modes.
3.
If no text has been entered for the import mode, Maconomy will use the standard text entered in this field.
4.
If no text has been s entered in this field, Maconomy will use the posting text entered in the window Import Data when the import was initiated. If no text was entered here, the text “Import” will be used instead.
Posting Ref., Error Entries
In this field, you can enter the number of a dimension combination of the type “Posting Reference”. This dimension combination contains the reference to the account number and other dimension values on which error entries will be posted. If the field “Create Error Entries” is checked and the current import mode is used for the import line which contains an erroneous entry, the entry will be registered on the account referred to by the dimension combination in this field. An example of an error is the import of a dimension value which has not been created in Maconomy. If the field “Create Error Entries” is not marked, erroneous lines are ignored.
Create Error Entries
In this field, you specify whether erroneous entries from an import are to be ignored or whether they are to be posted on an error account. If the field is marked, and the current import mode is used on an import line which contains an error, the created entry will be registered on the account referred to by the dimension combination in the field “Posting Ref., Error Entries”. An example of an error is import of dimension values which have not been created in Maconomy.
Verify Posting Date
In this field you specify whether the posting date of the imported entries are to be corrected if the posting date on these entries are outside the open posting period. If the field is marked and the import file contains with a date outside the open posting period, Maconomy will correct the posting date to the first day of the open posting period. If the field is not marked, import lines with a posting date outside the open posting range are imported without any corrections. You can enter the open posting interval for each company in the window Company Information. If a company has no open posting period assigned, the posting period entered in the window System Information in the Set-Up module is used.
Post on Error Account
In this field you enter whether imported entries with an entry date outside the open posting period are to be posted on an error account. The field is only to be used if the field “Verify Posting Date” is checked for the import mode in question. If the field is marked, import lines outside the posting period will be posted on the account referred to by the dimension combination in the field “Posting Ref., Error Entries”. If the field is not marked, the account used on lines outside the open posting period is determined in the same way as on lines inside the period.
Import Control
Description
Further information about this field can be found in the detailed document for the current import form.
Popup 1-10
Further information about this field can be found in the detailed document for the current import form.
Value 1-10
Further information about this field can be found in the detailed document for the current import form.
File
Print This
When you use this function, Maconomy will print the import mode which is shown in the window.
Print...
In this window you can print out one or all import modes.
Fields
Selection Criteria
Import Mode
In this field, you can choose to print out information about one particular import mode or all import modes.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Conversion Tables

General Ledger : Data Exchange : Conversion Tables
Conversion Tables
This window is a part of the add-on module Import of G/L Data. The window will only be available if this module has been purchased. You can use this window for listing a number of references between external and internal accounts. In the card part you enter the name of the current conversion table, and in the table part you enter the references between the external account and registration numbers. For each combination of external account number and registration number, you have the option of entering a value for each of the 12 G/L dimensions in Maconomy. If you use the dimensions, you are able to merge an external one-dimensional chart of accounts into the 12-dimensional chart of account in Maconomy.
Conversion tables are assigned to data agents in the window Data Agents. When G/L data are imported for a specific data agent, the account numbers in the import file are converted into the allocation combinations entered in the conversion table for the data agent in question.
Fields
Conversion Table
Name
In this field, you can enter the name of the current conversion table. Once the table is created, it is no longer possible to change the name.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
External Registration No.
In this field, you can enter an external registration number, e.g. an ID of a department at the external source. When the conversion table is used in connection with an import, entries which have an external registration and account number corresponding to the combination on the current conversion table line will be converted. The conversion means that the entries created in Maconomy will be posted with the allocation combination entered in the dimension fields on the current line.
External Account No.
In this field you enter an external account number. When the conversion table is used in connection with an import, entries which have an external registration and account number corresponding to the combination on the current conversion table line will be converted. The conversion means that the entries which are created in Maconomy will be posted with the allocation combination entered in the dimension fields on the current line.
Company No.
In this field you enter a value for the dimension Company. The company number will be inserted in all imported data. For each entry created, Maconomy will determine which company number will be used. The selection is carried out in accordance with the following order of priority:
1.
If a conversion table has been assigned to the data agent, Maconomy will check whether the combination of the external registration number and the external account number exists in the conversion table for the data agent from which the import is carried out. If this is the case, Maconomy will check whether a company number is entered on the conversion table line and if so, that number will be used.
2.
If there is no company number on the conversion table line which fulfills the imported combination of the external registration number and the external account number, or if the combination does not exist in the conversion table, Maconomy will check if a company number has been specified on the import line. If this is the case, that number will be used.
3.
If no company number has been entered for the imported line, the company number which has been assigned to the data agent in the window Data Agents in this field will be used.
4.
If no company number is entered for the current data agent, Maconomy will try to derive a value in accordance with the order of priority defined in the window Dimension Derivations. If there is no value to derive, the standard value from the window System Parameters in the Set-Up module will be used.
Account No.
The functionality of this field is similar to that of the field “Company No.”.
Location
The functionality of this field is similar to that of the field “Company No.”.
Entity
The functionality of this field is similar to that of the field “Company No.”.
Project
The functionality of this field is similar to that of the field “Company No.”.
Purpose
The functionality of this field is similar to that of the field “Company No.”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.”.
File
Print This
When you use this function, Maconomy will print the conversion table shown in the window.
Print...
This window is used for printing out conversion tables.
Fields
Selection Criteria
Name
In these fields you enter an interval of conversion table names. Only conversion tables within the entered interval are included in the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Conversion Groups

General Ledger : Data Exchange : Conversion Groups
Conversion Groups
This window is a part of the add-on module Import of G/L Data. The window will only be available if this module has been purchased.
In the table part of this window, you can define cross-sections of the pool of G/L data in Maconomy which can be exported. These sections can be defined by entry date, dimension value and journal type. Each section is then assigned to a conversion rule which defines how the export is performed for that particular section of G/L data. For instance, you can define that all data entered after 1. April 2000 in company “Main” posted on G/L account numbers between 1000 and 3999 should be exported according to a conversion rule called “ProfitLoss”. Data entered after 1. April 2000 in the same company, but on all other accounts should be exported according to another rule.
Conversion rules are defined in the window Conversion Rules. Conversion groups are assigned to individual data agents in the island Export Control in the window Data Agents.
Fields
Conversion Group
Name
In this field, you specify the name of a new conversion group when you create it. The name cannot later be changed.
Description
In this field, you can enter a description of the current conversion group.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Conversion Rule
In this field, you enter the name of an existing conversion rule which has been created in the window Conversion Rules. The section of G/L data specified in the other fields on this table line is exported according to this rule.
External Entry Description
If you enter a description in this field, all exported data entries will have that description. If you do not enter a description, the entry description will be the same as on the original G/L entry.
Entry Date From
If you enter a date in this field, data entered on and after that date and up to the date in the field “Entry Date To” will be exported, provided it fulfills the other criteria in this table line.
Entry Date To
Please see the description of the field “Entry Date From” above.
Company No. From
This field and the field “Company No. To” represent a range of companies. G/L entries for which the companies within this range are responsible will be exported (provided any other selection criteria on this line are fulfilled as well) and converted according to the conversion rule specified on this line.
Company No. To
Please see the description of the field “Company No. From” above.
Account No. From
The functionality of this field is similar to that of the field “Company No. From” above.
Account No. To
The functionality of this field is similar to that of the field “Company No. To” above.
Location From
The functionality of this field is similar to that of the field “Company No. From” above.
Location To
The functionality of this field is similar to that of the field “Company No. To” above.
Entity From
The functionality of this field is similar to that of the field “Company No. From” above.
Entity To
The functionality of this field is similar to that of the field “Company No. To” above.
Project From
The functionality of this field is similar to that of the field “Company No. From” above.
Project To
The functionality of this field is similar to that of the field “Company No. To” above.
Purpose From
The functionality of this field is similar to that of the field “Company No. From” above.
Purpose To
The functionality of this field is similar to that of the field “Company No. To” above.
Spec. 1-3 From
The functionality of these fields is similar to that of the field “Company No. From” above.
Spec. 1-3 To
The functionality of these fields is similar to that of the field “Company No. To” above.
Local Spec. 1-3 From
The functionality of these fields is similar to that of the field “Company No. From” above.
Local Spec. 1-3 To
The functionality of these fields is similar to that of the field “Company No. To” above.
Journal Type
In this field, you can select a journal type. When performing the export, G/L entries posted using a journal of the selected type will be exported and converted according to the conversion rule specified on this line (if they also fulfill the other criteria on this line).
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Conversion Rules

General Ledger : Data Exchange : Conversion Rules
Conversion Rules
In this window, you can define rules for the export of G/L data. The rules defined in this window are assigned to lines in the window Conversion Groups. Each line in that window specifies a section of G/L data to be exported, and the assigned rule specifies any conversion which should take place when exporting.
One conversion group is assigned to each data agent in the window Data Agents. When using that data agent, the exported data will be selected using the conversion group and converted according to the rules set up in this window.
Fields
Conversion Rules
Name
In this field, you specify the name of a new conversion rule. The name cannot be changed once the rule has been created. Use this name when selecting the rule in the window Conversion Groups.
Description
In this field, you can enter a description of the current conversion rule.
Export Entries
If you mark this field, data selected in the window Conversion Groups with a specification of this conversion rule will be exported when exporting data using the conversion group in question. If this field is not selected, the selected G/L entries to which this rule is assigned will not be exported.
This is useful when excluding entries from being exported. If you e.g. want to export G/L entries related to companies 1-10 except companies 3 and 5, you can create two conversion rules in this window: “CR1” with no mark in this field, and “CR2” with a mark in this field. In the window Conversion Groups, you can then enter “3” in the fields “Company No. From” and “Company No. To” on line 1, enter “5” in the same fields on line 2, and finally enter “1” in the field “Company No. From” and “10” in the field “Company No. To” on line 2. Then assign the conversion rule “CR1” to lines 1 and 2 and “CR2” to line 3. When exporting using the data agent to which the conversion group is assigned, G/L entries for companies 1-10 except companies 3 and 5 will be exported.
Export Form
In this popup field, you select an export form to be used when converting exported data. This way, you can make the export file conform to the data agent’s specifications. It may for instance be necessary to use one export form for customer data and another for vendor data. Also, the same form can be assigned to different export data records. Export forms are created in the Format Specification module.
Standard Dimensions
Company No.
In this field you can enter a value for the dimension Company. The company number will be inserted in all exported data. If you do not enter a value, the value from the original G/L entry is transferred to the export entry.
Account No.
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Set-up

General Ledger : Set-up
Set-up
Company Information
Company Locations
Fiscal Year Templates
Fiscal Year
Account Information Card
Locations
Entities
Projects
Purpose
Specification 1
Specification 2
Specification 3
Local Specification 1
Local Specification 2
Local Specification 3
Posting Descriptions
Posting References
Intercompany Accounts
Trans. No. Series
Allocation Codes
Registration Codes
Derived Dimensions
Dimension Combinations
Show Dimension Combination Usage
Dimension Derivations
G/L Allocation Combinations
Company Allocation Combinations
Line Styles
Transaction Types
Transaction Type Groups
Journal Setup
Posting Period Setup


Company Information

General Ledger : Set-up : Company Information
Company Information
In this window, you maintain information about the company or companies, if you are working in an enterprise or a public agency that consists of multiple companies, and you have purchased Maconomy’s multi-company model. The information in the window includes the address, telephone number, and fax number etc. of the company and a specification of an access level if you want to limit access to the company’s data. In addition, the window is used for creating values in the Company dimension, for specifying dimensions derived from the company, and for specifying the dimension structure to be used when posting local specifications.
In order to preserve the audit trail, it is recommended that you print and file the window Company Information every time you change it. To print the card, select “Print This” in the File menu.
Fields
Company
Company No.
In this field, you can specify the number of the company you are creating.
In the remaining fields you can specify the name address of the company. If the current company is the main company, its name was inserted at the time Maconomy was installed and cannot be changed. The address fields include three optional text lines, zip code and city fields and two more optional text lines.
The information in this island is used when printing from the system, e.g. order confirmations and invoices.
It is only possible to create a new company if you have purchased Maconomy’s Multi-Company add-on. If you have installed Maconomy Lawyer, it is not possible to create more than one company.
Country
Here you enter your company’s country code. This is used if your company does business within the European Union, in that you are only required to report on sales and purchases to and from other EU countries.
Information
Phone
Enter the current company’s telephone number.
Fax
Enter the current company’s fax number.
Telex
Enter the current company’s telex number.
Giro
Enter the current company’s giro account number. This applies in countries with a national giro system.
Bank
Enter the name of the current company’s bank.
Comp. Reg. No.
Enter the registration number of the current company.
Credit Card No.
In this field, you can enter the company’s number with a payment service.
Tax no.
Enter the current company’s tax registration number.
The number must be printed on invoices and credit memos to other EU member states. It also appears on reports to the tax authorities.
General Ledger
Posting Period Setup
In this field, you must specify a “Posting Period Setup” number. It is mandatory to defines a posting period setup. It is used to describe the open posting periods where entries can be made in G/L and job cost. By default, all companies use the standard posting period setup. If a company-specific setup is needed, this posting period setup must be created and inserted here. Posting period setups are specified in the “Posting Period Setup” window.
A posting period setup must be valid. The validation is done in the Posting Period Setup window.
Journal Setup
In this field, you must specify a “Journal Setup” number. It is mandatory to define a journal setup. It is used to describe the setup of all posting journals, that is: a specification of what transactions are allowed in different journals, and which default transaction number series is used in a specific journal. Journal setups are specified in the Journal Setup window.
Fiscal Year
In this field, you specify the fiscal year to be used by the current company. The fiscal year must be entered with the start date for the fiscal year in accordance with the date format used, e.g. 01/01/2002.
The fiscal year must exist in the window Fiscal Year Template for the template specified in the field “Fiscal Year Template”. The periods in the fiscal year are defined in the window Fiscal Year. You must always specify a fiscal year unless you have specified a parent company. If you have specified a parent company, the fiscal year is retrieved from the parent company, and can not be changed here.
If you do not enter a fiscal year in this field, the start date for the fiscal year entered in the window System Information in the Set-Up module will be used.
Fiscal Year Template
In this field, specify the fiscal year template to be used for the current company. Once entries have been made for the company, you can no longer change the fiscal year template. The field must be completed.
A fiscal year template is created in the window Fiscal Year Templates, and defines the start and end dates in the fiscal year of the company. The individual G/L periods in the fiscal year are defined in the window Fiscal Year. For further information about fiscal year functionality, please see the descriptions of these windows.
When you create a new company, Maconomy suggests the fiscal year template of the standard company specified in the window System Information in the Set-Up module, but you can select another template.
Separate Transaction Numbers
This means that separate transaction number series will automatically be created for the current company, regardless of whether a parent company exists or not. If a standard company is specified in the window System Information in the Set-Up module, the transaction number series created for the current will correspond to the number series created for the standard company. Note that the number series from the standard company are not reset when transferred to the current company. The company specific number series can be viewed in the window Trans. No. Series and the windows System Numbers and Number Series in the Set-Up module.
If the field is not marked, a parent company must be specified. When a company does not use separate transaction numbers, the transaction numbers are taken from the company specified in the island Parent Company in this window.
This field is marked by default.
Blocked
Here you can specify that the company cannot be used for new entries. If the box is checked, you cannot assign the company to new transactions or information cards. However, the company is used if it is assigned to non-posted G/L entries before the box is checked. You can make statistics for a blocked company.
Currency
Base Currency
In this field, you can specify a currency created in the window Popup Fields. The base currency is the currency in which the current company wants to register its information and base its reporting throughout the system. This makes it possible to e.g. present tax accounts in the selected currency.
Amounts converted into base currency at registration are not always shown, but are used for internal calculations. The exchange rate table used for conversion into base currency depends on the conversion situation. In the fields/windows where currency conversion is directly related to sales and purchase transactions, Maconomy uses the exchange rate table for sales and purchase respectively, while the enterprise exchange rate table is used where the conversion is not directly related to sales or purchases. Such conversions can take place e.g. in connection with intercompany transactions or internal reporting. See the window System Information in the Set-Up module for a more detailed description of the enterprise exchange rate table and other exchange rate tables.
You can only select a base currency which is different from the enterprise currency if the add-on module Company-Specific Base Currency has been acquired. The base currency is specified when creating a new company and can not be changed, once you have pressed Enter. The enterprise currency is specified in the window System Information in the Set-Up module.
EU Reporting Currency
In this field, you can specify the currency in which the current company is to perform reporting to the Sales List System and Intrastat, i.e. the national currency for the current company. The EU reporting currency is only used in the EU Statistics module where all amounts are shown in the base currency of the current company as well as in the EU reporting currency. When creating reporting files for the Sales List System and Intrastat, Maconomy displays all amounts in the currency specified in this field.
The EU reporting currency is specified when creating a new company and can not be changed, once you have pressed Return.
Access Level
Name
In this field, you specify the name of the access level to be assigned to the current company. If an access level is specified, only users who have been granted access to this access level or higher can see the data of the current company. This applies to both the company information card and transactions regarding the current company. Please note, however, that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to companies may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the sections “Introduction to the Access Control System” in the Set-Up module and “Multiple Companies” at the beginning of this module.
Description
This field displays the description of the selected access level.
Parent Budget Company
Company No.
If a parent budget company exists, specify the number of that company here. When price projecting a budget, a journal for each company in the budget model is created. In case differences occur when price projecting, the differences are posted on the difference account specified in the window Create Budget Model in the Budget module. If you specify a parent budget company in this field, the difference is posted on that company.
Name
This field displays the name of the parent budget company the number of which is specified in the field above.
Parent Company
Company No.
If the current company is affiliated with a parent company, the number of the parent company is entered in this field. If you specify a parent company, the fiscal year and fiscal year template of the parent company is also used by the current company. If you change the fiscal year template of a parent company, the template is also changed on all subcompanies. You can not change the fiscal year of a company assigned to a parent company.
If the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are never created between the current company and other companies with the same parent company. For more information about this, see the description of the system parameter “Create intercompany entries for companies with same parent company”.
Name
This field displays the name of the parent company the number of which is specified in the field above.
Local Dimensions
Local Spec. 1-3 List
In these fields, you can specify which dimension list should be used for the Local Specification 1-3 dimensions, respectively. Dimension lists are created in the windows Local Specification 1-3.
Settling Company, Customer
Company No.
In this field, you can enter the number of the company to be used as settling company for global customers. The field must be completed. If no settling company is specified on the customer information card, the customer is called a “global customer”. In such cases, the company specified in this field on the company information card of the responsible company is used as the customer’s settling company. In principle, all companies in the system can be used as settling companies. The responsible company will for instance be the company shown in the card part of the window General Journal or in the island Company in the window Sales Orders as the company that gives rise to a sales order. The responsible company will frequently be derived by the user; it is the company automatically shown in the island Company when a new general journal or sales order is created by the user.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”.
Name
This field displays the name of the company specified in the field above.
Settling Company, Vendor
Company No.
In this field, you can enter the number of the company to be used as settling company for global vendors. The field must be completed. If no settling company is specified on the vendor information card, the vendor is called a “global vendor”. In such cases, the company specified in this field on the company information card of the responsible company is used as the vendor’s settling company. In principle, all companies in the system can be used as settling companies. The responsible company will for instance be the company shown in the card part of the window General Journal or in the island Company in the window Item Purchase Orders as the company that gives rise to an item purchase order. The responsible company will frequently be derived by the user; it is the company automatically shown in the island Company when a new general journal or an item purchase order is created by the user.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”.
Name
This field displays the name of the company specified in the field above.
Intercompany Settlement
Customer
In this field, you can specify the number of the customer in the Accounts Receivable system which should represent the current company in connection with intercompany invoicing.
The field is used when intercompany invoicing is run in the window Intercompany Invoicing. When another company runs an intercompany invoicing involving intercompany entries for which the current company is responsible, Maconomy creates an invoice assigned to the customer in this field. At the same time, Maconomy creates a vendor invoice in the current company, assigning this vendor invoice to the vendor specified in the field “Vendor No.” on the information card of the company running the intercompany invoicing. This way, the company running the intercompany invoicing can bill the current company for internally exchanged goods or services and the invoicing is automatically registered in the relevant companies.
For further information on the use of the field and the exact intercompany invoicing procedure, please see the description of the action “Print Invoice” in the window Intercompany Invoicing. See also the description of the field “Vendor” below.
Vendor
In this field, you can specify the number of the vendor in the Accounts Payable system which should represent the current company in connection with intercompany invoicing.
The field is used when the current company runs intercompany invoicings in the window Intercompany Invoicing. When the current company runs an intercompany invoicing, Maconomy creates a vendor invoice for each responsible company being billed. The vendor on each of these vendor invoices is the vendor in this field. At the same time, Maconomy creates an invoice for each of the companies billed, assigning each invoice to the customer specified in the field “Customer” on the information card of the respective companies. This way, the current company can bill the individual responsible companies for internally exchanged goods or services and the invoicing is automatically registered in the relevant companies.
For further information on the use of the field and the exact intercompany invoicing procedure, please see the description of the action “Print Invoice” in the window Intercompany Invoicing as well as the description of the field “Customer” above.
Price Register
Name
In this field, you can enter the name of a price register. Price registers are created in the window Price Registers in the Budget module and are used for projecting budgets. The price register in this field is used when projecting budget models for the current company, unless another price register is specified in the window Create Budget Model in the Budget module.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current company. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the company information card.
Account No.
In this field, you can enter a dimension value for the Account dimension, if you want this value to be derived from the current company. If you also want the specified value to overwrite any existing values for the dimension, you can indicate this by checking the “Overwrite” box. If you choose not to overwrite, the dimension value will only be transferred to a table line being created if the “Account No.” field on the line is neither filled in manually nor through a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
For more information about derived dimensions, please refer to the “Introduction to the G/L Module” and the description of the windows Dimension Derivations and Dimension Combinations.
Location
The functionality of this field is similar to that of the field “Account No.” above.
Entity
The functionality of this field is similar to that of the field “Account No.” above.
Project
The functionality of this field is similar to that of the field “Account No.” above.
Purpose
The functionality of this field is similar to that of the field “Account No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Prefix Specifications
System Numbers
In this field, you can specify a prefix for the company’s system numbers. The prefix can be used for differentiating the current company’s system numbers from those of other companies, if the Maconomy multi-company model is used. Any prefix entered has to be larger than or equal to zero.
Number Series
In this field, you can specify a prefix for the company’s number series. The prefix can be used for differentiating the current company’s number series from those of other companies, if the Maconomy multi-company model is used. Any prefix entered has to be larger than or equal to zero.
Transaction Numbers
In this field, you can specify a prefix for the company’s transaction number series. The prefix can be used for differentiating the current company’s transaction number series from those of other companies, if the Maconomy multi-company model is used. Any prefix entered has to be larger than or equal to zero.
Print Control
Statistic 1-4
In these fields you can enter an optional code which you can include in your search criteria for statistical purposes when printing.
Standard
Vendor
In this field, you can specify a vendor number. The specified vendor will be used as a template when new vendors are created for the current company in the windows Vendor Information Card or Company Specific Vendor Information Card in the A/P module. If you do not specify a standard vendor in this field, any vendor specified in the window System Information in the Set-Up module will be used when you create a new vendor. See the description of the field “Customer” below for further information on the functionality of standard vendors/customers.
Customer
In this field, you can specify a customer number. The customer specified will be used as a template when new customers are created for the current company in the windows Customer Information Card or Company Specific Customer Information Card in the A/R module.
For information to be inherited from the standard customer to new customers, you must set up a linking rule in the window Linking Rules. By creating a linking rule between the tables “Customer” and “Customer” and marking this linking rule as a “Standard Linking Rule”, the rule is automatically applied when creating new customers, if you do not specify another linking rule when creating the customer.
Using a template customer and a standard linking rule thus ensures fast and safe creation of new customers. If you do not specify a standard customer in this field, any customer specified in the window System Information in the Set-Up module will be used when creating a new customer. If you specify neither a customer number in this field, nor in the window System Information, customers must be created manually or by means of linking rules. See the description of the window “Linking Rules” for further information on the functionality of linking rules.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Tax Reporting Units
Settlement (Tax Settlement Unit 1-3)
In this field, you can specify which tax reporting unit is to be used for tax reporting to the national tax authorities. You must specify a reporting unit in this field in order to be able to post tax related entries.
If multiple tax codes are enabled, the “Settlement” field will be replaced by the following fields: “Tax Settlement Unit 1”, “Tax Settlement Unit 2” and, if enabled, “Tax Settlement Unit 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Reconciliation
In this field, you can specify which tax reporting unit you want used for tax reconciliation. The field is used by public institutions for specifying a tax reporting unit to e.g. the Ministry of Home Affairs. The reporting unit specified in this field collects tax entries concerning ratio tax. Ratio tax is specified in the window G/L Tax Codes.
For more information about tax reporting units, please see the chapter “Introduction to the G/L Module” and the description of the window Tax Reporting Unit Selection.
Tax
G/L Tax Table
In this field, you can specify which G/L tax table to use for the current company.
Tax Table
In this field, you can specify the name of a tax table created in the window Tax Tables. The field only has importance if the field “Use Tax Tables” is marked in the window System Information. If you specify a tax table, Maconomy uses the specified tax table when invoicing and crediting sales/item purchase orders and jobs that the current company is responsible for. The tax table is used for selecting the tax code used for calculation of tax on each item or activity.
If you do not specify a tax table, Maconomy will not use tax tables to calculate tax for sales made by the current company. See the window Tax Tables for a more detailed description of tax tables.
Tax Type, Tax Exempt
In this field, you can specify a tax type to be used when invoicing items or activities without a tax code. When posting invoices, Maconomy usually copies a tax type from the selected tax code to the G/L entry that concerns item sales. If you have not specified a tax code for a given item or job journal line, Maconomy copies the tax type form this field to the G/L entry created for the current item sale when posting the invoice. Item sales without a tax code occurs when e.g. tax on a given item should not be calculated.
Standard Vendor Tax Code (Standard Vendor Tax Code 1-3)
In this field, you can specify a G/L tax code created in the window G/L Tax Codes.
This G/L tax code is used when entering vendor invoices in the windows Vendor Invoices and Invoice Allocation, as it will be suggested on vendor invoices belonging to the current company. If you do not enter a standard vendor tax code, Maconomy attempts to find a G/L tax code by using a G/L tax table when you enter vendor invoices for the current company. For a detailed description of this procedure, please see the field “Tax Code” in the table part of the window Vendor Invoices.
If multiple tax codes are enabled, the “Standard Vendor Tax Code” field will be replaced by the following fields: “Standard Vendor Tax Code 1”, “Standard Vendor Tax Code 2” and, if enabled, “Standard Vendor Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Employees
Employee 1-5
In these fields, you can enter the numbers of five employees in the current company. This can be useful if you want a list of relevant contacts in the current company. The names of the specified employees are displayed in the Name column when you press Enter.
Remarks
In these fields, you can add remarks and comments about the current company.
Extra Fields
Using Maconomy’s layout editing tools, you can place the fields in this island differently and add a relevant text label next to the fields. Furthermore, you can place the fields in various printouts concerning company information.
Text 1-20
In these 20 fields, you can enter various information about the current company. These are regular text fields, and there are no restrictions as to the type of text you enter.
Date 1-5
In these 5 date fields, you can enter dates relevant to the company.
Popup 1-5
In these 5 fields, you can select various information regarding the company. The values displayed when you select the popup fields are created in the popup field “Company Popup 1-5” in the window Popup Fields.
Integer 1-5
In these 5 fields, you can enter integer information pertaining to the current company.
Real Figure 1-5
In these five fields, you can enter various information regarding the current company in the form of real numbers, i.e. a decimal number. The number of decimals depends on the setting in the field “No. of Decimals” in the window Preferences in the Edit menu. If you change this setting, all decimal numbers in Maconomy are displayed using the specified number of decimals, except amounts which are always displayed with two decimals.
File
Print this
When you select this function, you print the information about the company currently displayed in the window. All information in the window is printed.
Print...
This window is used for printing company information. You can specify a range in the window if you only wish to print some of the companies created. The selection criteria fields are however only relevant, if you have used numbers when naming the companies in the Company island in the window Company Information.
Fields
Selection Criteria
Company
In these fields, you can specify a range of companies. Only companies within the specified range are printed. If you do not specify a range, information is printed for all companies.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Company Locations

General Ledger : Set-up : Company Locations
Company Locations
In this window, you can set up global location numbers for the individual companies in your system. Global location numbers are used in electronic invoicing. A global location number is a unique number identifying a specific legal, functional or physical location within a business or organizational entity. For instance, a global location number can be a company, a specific department or function within a company, a physical location, such as a specific warehouse, delivery point etc. Global location numbers are issued centrally and are therefore unique worldwide. This means that when specifying a given global location number on an electronic invoice or payment, the address or delivery point is automatically derived from the location number, ensuring that the invoice or payment reaches the correct recipient.
It is possible to specify multiple location numbers for each company. For instance, if company A has one global location number for its marketing department and another for the sales department, you can set up the global location number assigned to each of these entities here.
The location numbers entered in this window are used when receiving vendor invoices. Thus, you can inform vendors that a given location number should be applied to invoices going to a specific department in your organization.
For each location, you can specify various information to be applied to vendor invoices received. When a vendor invoice with a location number is received, the information from the location number in question – including the number of the company to which the location number is assigned – is automatically assigned to the invoice in the window Vendor Invoices, thus ensuring that e.g. the correct dimension values and allocation responsible are assigned to the invoice.
Your customers may also have global location numbers which they would like you to specify on invoices. Information about the location number to be used on invoices sent to customers is entered in the window Payment Information/Company Specific Payment Control. This information will automatically be suggested on jobs, orders, invoices etc.
Fields
Company
Company No.
This field shows the number of the currently selected company. In the table part, you can set up global location numbers assigned to this company.
The remaining fields in the island show the name and address about the company.
Information
Phone
This field shows the telephone number of the current company.
Fax
This field shows the fax number of the current company.
Telex
This field shows the telex number of the current company.
Giro
This field shows the giro number of the current company.
Bank
This field shows the name of the bank used by the current company.
Company Reg. No.
This field shows the company registration number of the current company.
Credit Card No.
This field shows the credit card number of the current company.
Tax No.
This field shows the tax number of the current company.
Table Part
Global Location No.
In this field, you can specify a global location number, thus assigning the global location number to the company specified in the card part. In the window Rules of Validation, you can set up validation rules for global location numbers to ensure that the numbers entered in this field are valid.
Description
In this field, you can specify a description of the current global location number and its use, for instance the name of the department, building and so on to which the number applies.
Blocked
If you mark this field, the current global location number is blocked and can no longer be specified on new vendor invoices. You can unblock a location number at any time by unmarking the field.
Registration Code
In this field, you can specify a registration code to be applied to vendor invoices going to the current location. This means that when the current global location number is specified on a vendor invoice, the registration code in this field is automatically transferred to the field “Registration Code” in the window Vendor Invoices, as if entered manually. However, the registration code on the vendor invoice can be changed.
Assigning a registration code to a global location number is practical if certain dimension values should always be applied to vendor invoices belonging to the department, building and so on represented by the global location number.
Allocation Responsible
In this field, you can specify an allocation responsible to be applied to vendor invoices going to the current location. This means that when the current global location number is specified on a vendor invoice, the allocation responsible in this field is automatically transferred to the field “Responsible for Allocation” in the window Vendor Invoices, as if entered manually. However, the allocation responsible on the vendor invoice can be changed.
Remark 1-5
In these fields, you can enter various remarks and additional information about the current global location number and its use.
Created by
This field shows the name of the user who created the current line.
Created by
This field shows the date on which the current line was created.
Changed by
This field shows the name of the last user to change information on the current line.
Changed by
This field shows the last date on which information on the current line was made.
Version
This field shows a number corresponding to the version of the information on the line. Maconomy automatically increases the version number by one every time the information on the line is changed. It is not possible to retrieve previous versions.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Fiscal Year Templates

General Ledger : Set-up : Fiscal Year Templates
Fiscal Year Templates
In this window, you can create and maintain fiscal year templates. Maconomy is delivered with one fiscal year template containing 12 periods, and following the calendar year. All new fiscal years must be created in this window before you can create entries for the year in question. The periods within each fiscal year are defined in the window Fiscal Year.
All companies in Maconomy must be assigned to a fiscal year template in the window Company Information, and a fiscal year must be specified for each company. Once information has been posted in a company, it is no longer possible to change the fiscal year template for the company in question.
When you create a new fiscal year template, Maconomy suggests a fiscal year which corresponds to the calendar year. If the dates are changed, for instance to a fiscal year running from 01/04/1999 to 31/03/2000, and you create a new fiscal year, Maconomy will automatically suggest the dates 01/04/2000 to 31/03/2001, i.e. a whole year. However, you can change these dates as desired, observing that no two fiscal years can overlap, and that no gaps are allowed between fiscal years.
If Maconomy is taken into use in April but the fiscal year actually corresponds to the calendar year, you can thus use a fiscal year template starting with a year running from April to December, while subsequent fiscal years correspond to the calendar year.
When you create new fiscal years in this window, Maconomy creates a number of periods in the table part of the window Fiscal Year. The first period starts on the starting date of the fiscal year, and the last period ends on the ending date of the fiscal year. Each period is one month long, but you can change this in the window Fiscal Year. Please note that if the ending date of a fiscal year is changed in this window, all periods are deleted and recreated in the window Fiscal Year, and the new periods are once again one month long.
Fields
Template
Name
In this field, you can specify a name for the fiscal year template.
Description
In this field, you can enter a description of the current fiscal year template. You can change the description at any time.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Fiscal Year Start
In this field, you can enter the starting date of the new fiscal year that you wish to create for the current template. You can create fiscal years before the first fiscal year and after the last existing fiscal year. Once a fiscal year has been created, it is no longer possible to change its starting date. The starting date of each fiscal year must be the day after the ending of the previous fiscal year.
Fiscal Year End
In this field, enter the ending date of the fiscal year on the line. The ending date can only be changed for the last fiscal year in the table part, and only as long as no registrations have been made in the year in question.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Fiscal Year

General Ledger : Set-up : Fiscal Year
Fiscal Year
In this window, you can define each period in the fiscal years created in the window Fiscal Year Templates. You can define the periods freely, observing the following rules:
1.
A period starts the day after the ending of the previous period. This means that overlapping periods and gaps between periods are not allowed.
2.
The periods of a fiscal year are changed backwards, meaning that the last period of a fiscal year is changed first, etc.
Please note that if the ending date of a fiscal year is changed in the window Fiscal Year Templates, all periods in that fiscal year are deleted in this window, and Maconomy creates a number of new monthly periods.
The card part shows the fiscal year and fiscal year template whose periods can be defined in the table part.
As long as the fiscal year itself is being created or the fiscal year has not been fully defined (meaning that the periods in the fiscal year in question do not cover the whole year), it is not possible to make entries in that year. Maconomy shows that entries are not allowed by marking the field “Blocked” in this window.
The table part shows which periods correspond to which months. For instance, in the window Print Balance Sheet, you can print the balance sheet for a given period by specifying a month and a year. Maconomy uses the link between period and month in this window to determine the correct fiscal period to be printed.
Fields
Fiscal Year
Name
This field shows the name of the fiscal year template whose periods are shown in the table part.
Start
This field shows the starting date of the current fiscal year in the current fiscal year template. This date corresponds to the date in the field “Period Start” on the first line of the table part.
End
This field shows the ending date of the current fiscal year in the current fiscal year template. This date corresponds to the date in the field “Period End” on the last line of the table part.
Blocked
When you start editing the fiscal year by e.g. deleting a period, this field is marked, and it is no longer possible to post entries to companies using the fiscal year template in question. The template is automatically unblocked when the fiscal year is complete again, meaning that the periods cover the whole fiscal year without any gaps.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Period
This field shows the number of the period on the current line.
Period Start
In this field, enter the starting date of the fiscal year period you are defining. The periods in a fiscal year must be changed backwards. When you start editing the fiscal year by e.g. deleting a period, the field “Blocked” is marked in the table part, and it is no longer possible to post entries to companies using the fiscal year template in question. The template is automatically unblocked when the fiscal year is complete again, meaning that the periods cover the whole fiscal year without any gaps.
Once entries have been created in a given fiscal year, the periods in the year in question can no longer be changed.
Period End
In this field, enter the ending date of the fiscal year period you are creating or editing. For further information, please see the description of the field “Period Start” above.
Month
In this field, you can enter the number of a month. Maconomy creates a link between the specified month and the period number on the same line. When Maconomy needs you to specify a month and a year, e.g. in the window Print Balance Sheet, the month you specify should correspond to a month number in this field. Maconomy uses the month specified in the window Print Balance Sheet to find the correct line in the table part of this window. Once the line has been found, Maconomy finds the correct period in the field “Period” on the line in question.
If a fiscal year consists of e.g. four periods, period one could be month one, period two could be month four etc. If the month specified in e.g. the window Print Balance Sheet does not exist, Maconomy issues an error message.
Year
In this field, enter the year which the current period concerns. The same combination of month and year can only be entered once.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Account Information Card

General Ledger : Set-up : Account Information Card
Account Information Card
This window is used for entering and maintaining information about the accounts in the chart of accounts. An account is created with a number and a descriptive account text, and it is assigned to a department. Departments are created in the window Posting References. You specify whether the account is a Profit & Loss (P&L) or a Balance Sheet account, whether the system should automatically create a tax entry for manual entries to the account, and how to handle Maconomy’s dimensions in connection with this account. The account information card also shows the account balance if the system parameter “Update balance on account information card” has been marked.
You can only delete an account if there have been no entries to it in the current and previous fiscal years, and if the balance is 0. In Maconomy Lawyer, you cannot delete an account which has been created as a client account in the window Client Accounts.
Fields
Account
Account No.
Here you enter the number of the account you are creating. Maconomy checks that the number is not already being used. The account number is the sole and absolute identification of the account. To retrieve an existing account in the window, use the search functions in the Find menu.
The structure of the chart of accounts is defined in the window Account Structure. The structure is thus independent of the account number. It will, however, be an advantage to sort the account numbers in numerical groups, as you select ranges of account number in a many of selection criteria fields. For further information, please see the field “Account Type”.
The field is alphanumeric - it can include both numbers and letters. Because accounts are sorted by number in the printed balance sheet, it is recommended that you use the same number of characters for all accounts. Also note that standard Maconomy printouts only include up to ten characters.
Name
Here you enter the account name. Account texts are shown both in windows and on printouts.
Department
Here you assign the account to a department - selecting from existing departments in the popup field. Dividing the chart of accounts into departments is important when printing, as you can choose to print per department. Furthermore, as Maconomy’s P&L accounts all refer to a department, you can obtain individual departmental results and print these.
You maintain your company’s departments in the window Posting References.
Blocked
This field shows whether the account is blocked. If the field is marked, the account is blocked and Maconomy will reject all entries to it. You cannot post a journal with entries to a blocked account.
Balance
Currency
Here you can select the currency of the account. You cannot change the currency after making entries to the account.
Currency Account
If you mark this field, manual entries made to the account in the window General Journal must be made in the currency specified in the field “Currency” above. This may be practical if the account represents a bank account kept in a given currency.
Only accounts where this field is marked are included in currency reports.
Balance, Enterprise
This is the account balance in enterprise currency. The field is updated when you post journals with entries to the account. The balance can also be updated when you settle the year end result or when you extend the fiscal year. Please note that if the system parameter “Update balance on account information card” is not marked, the amounts in this field are not kept up to date, neither when posting entries nor when performing year-end closing. If the system parameter “Update balance on account information card” is not marked, this field will therefore show the balance of the account at the time when the parameter was unmarked.
Bal. in Currency
This is the account balance in the currency selected in the field above. The field is updated when you post journals with entries to the account. The balance can also be updated when you settle the year end result or when you extend the fiscal year. Please note that if the system parameter “Update balance on account information card” is not marked, the amounts in this field are not kept up to date, neither when posting entries nor when performing year-end closing. If the system parameter “Update balance on account information card” is not marked, this field will therefore show the balance of the account at the time when the parameter was unmarked. You cannot change the balance here. The currency amount can be entered in the general journal. If an entry is made in another currency than the one selected above, Maconomy converts the entry value using the currency exchange rate table.
Quantity
This field shows the account’s quantity balance. The field is updated when you post journals with quantity entries. Quantity can be entered in the general journal, and can be used for currency holdings, how much oil you have purchased during the year etc. If you have marked the “Post Quantity” field in the window System Information in the Set-Up module, Maconomy will transfer the quantities in the posted invoices and credit memos to the relevant item sales accounts when you post invoice journals. The field will also be updated at the year end close and when you extend the fiscal year. Please note that if the system parameter “Update balance on account information card” is not marked, the amounts in this field are not kept up to date, neither when posting entries nor when performing year-end closing. If the system parameter “Update balance on account information card” is not marked, this field will therefore show the balance of the account at the time when the parameter was unmarked. You cannot change the field’s value here.
Quantity 2
The functionality of this field is similar to that of the field “Quantity” above.
Account Information
Account Type
In this field, you specify whether the account type.
Maconomy has two kinds of posting accounts: “Manual” and “Control”.
•
”Manual” means you can enter manual entries to the account manually in the window General Journal.
•
”Control” means you cannot enter manual entries in the window General Journal. This account type is used for accounts to which Maconomy makes automatic entries from other modules.
When you create a new control account or change a manual account into a control account, Maconomy will automatically create a dimension combination of the type “Posting Reference” in the window Dimension Combinations. The number of the automatically created dimension combination will be the number of the control account. Furthermore, the account description is transferred to the dimension combination.
By preventing manual entries, you can balance accounts against the modules. For example, you can balance customer control accounts against a customer balance, aging list or currency positions. Note that if the account type is changed from control to manual, you lose this possibility of balancing accounts. You are therefore recommended not to change account type.
P&L/Statement
Here you specify whether the account is a Profit & Loss (P&L) or a balance sheet account. This has significance for the year end result. The closing balance for a balance sheet account is transferred as opening balance, whereas the closing balance for a P&L account is transferred to the opening balance of the new Retained Earnings Account. The opening balance for a P&L account will hereafter be zero in the new fiscal year. The Retained Earnings Account is entered as a dimension combination in the window System Information in the Set-Up module.
Note that when the fiscal year is closed, you can no longer change existing P&L accounts to balance sheet accounts and vice versa.
Tax Code (Tax Code 1-3)
In this field you can select a tax code. The tax code is a reference to a G/L account for ingoing and outgoing tax, respectively. The options for this field are created in the G/L Tax Codes window. The G/L tax code is used by Maconomy to calculate tax when you add entries in various windows. Maconomy automatically retrieves the tax rate and the tax account when you enter the account number. However, you can change the tax code as you add entries. This field is only relevant for manual accounts.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Reporting Code
In this field, you can specify a company tax code created in the window Popup Fields in the Set-Up module. The field is used by Maconomy for determining the tax code to be used in the calculation of tax on entries on which the current account is used. The reporting code is part of the criteria for the selection of a G/L tax code in the window G/L Tax Tables if a G/L tax table has been specified for the company responsible for the entry in question.
If no G/L tax table has been specified, or if no lines in the G/L tax table match the entry in question, Maconomy uses the G/L tax code specified in the field “Tax Code” for the current account.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if the field “Extended Tax Reporting” has been selected in the window System Information.
Account Group
In this field, you select an account group. Account groups are used for grouping accounts so that when printing the Account Information Card you can print the accounts of all account groups together or just a single group. Account groups are created in the popup field “Account Group” in the window Popup Fields in the Set-Up module.
Allocation Code
In this field, you can specify an allocation code. When specifying the current account on a line in the window General Journal, the allocation code specified here is automatically transferred to the line in question. Allocation codes are created in the window Allocation Codes and are used for automatic allocation of amounts entered in the window General Journal in percentages on a number of dimensions. See also the window Allocation Codes on page 658.
Reconciliation
Here you determine whether to apply finance reconciliation to the account. If you mark the field, the account becomes accessible in the window Finance Reconciliation.
Bank Reconciliation
This field shows whether bank reconciliation is applied to the account. The box will be checked automatically if the current G/L account is attached to an external account which is reconciled with a bank. External accounts are created in the window External Accounts in the Banking module in connection with payments, customer payments, and bank reconciliation.
Print Control
Invert sign
If you mark this field, movements and balances will be shown with inverted sign, i.e. credit amounts will be shown as positive figures and debit amounts as negative figures. This applies to the Print Trial Balance and Print Balance Sheet windows.
Statistic 1-4
Here you can enter any code used to specify a target group in printed statistics.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current account. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the account information card.
The functionality on period specific sets of derived dimension values in the window Derived Dimensions, which is described in the field “Location” below also applies to this field.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations in the G/L module for further information about dimension derivation.
Location
In this field, you can specify a value for the Location dimension if you want this value to be derived from the current account. If you also want this value to overwrite any existing values for the dimension, you can indicate this by checking the “Overwrite” check box. If you do not choose overwriting, the dimension value will only be transferred to a table line being created if the “Location” field on the current table line is not filled in manually or through a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
In the window Derived Dimensions, you can create period specific sets of derived dimensions if the dimension values to be derived from the current account should vary, depending on the entry date of the registrations to which dimension values are derived from the current account. In this context, the value in this field is always reflected in the corresponding field on the dimension derivation line that has a blank ending date, and changing the dimension values in this field will cause the corresponding information on that dimension derivation line to be updated accordingly, and vice versa.
When you create a new account, Maconomy automatically creates a line in the window Derived Dimensions with the information specified in this island, and a blank starting and ending date, indicating that this line applies on all registrations regardless of entry date. In effect, as long as you do not need the dimension values derived from the account to change on a given date, you only need to enter dimension derivation information in this island.
Please note, however, that if you have added period specific set of derived dimensions in the window Derived Dimensions, the dimension derivation line that has a blank ending date is not necessarily the dimension derivation line valid on today’s date. You should therefore be aware that if period specific sets of derived dimensions have been created for the account, the dimension values derived from the current account are not necessarily those specified in this island.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations in the G/L module for further information about dimension derivation. For information on period specific sets of derived dimensions, see the window Derived Dimensions on page 665 in the G/L module.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Dimension Control
Location
You can check the “Allowed” column to make it possible to assign any dimension value to the current account. If the field has not been checked, Maconomy will reject dimension values other than the standard dimension value when making entries on the current account. Also, location entries can only be transferred from a journal to a G/L entry if the dimension “Location” has been marked on the account information card.
If you wish to enter a Location value on a manually entered customer or vendor entry, the relevant control accounts must also be marked here.
You can check the “Required” field to make it mandatory for the user to enter a Location value, either through manual entry or a registration code. The user can, however, enter the standard dimension value, but only manually. Maconomy will disallow any entries without a Location specification.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Employee No.
By marking the column “Allowed”, you can specify that entering an employee number is allowed when you post on the current account. If the field is not marked, Maconomy will reject any employee number specified on manual postings to the current account. Furthermore, an employee number specification will only be transferred from a journal to a G/L entry if this field is marked on the account information card.
If you want to be able to enter an employee on a manually entered customer or vendor entry, this field must be marked on the associated customer and vendor control accounts.
In the column “Required”, you can specify that an employee number must be entered on manual postings to the current account. If no employee number is specified, the entry will be rejected.
Tax Code
By marking the column “Allowed”, you can specify that entering a tax code is allowed when you post on the current account. This also includes postings made as a result of registering time and expenses on activities using the current account as P/L account. If the field is not marked, Maconomy will reject any tax code manually specified on manual postings to the current account.
If you want to be able to enter a tax code on a manually entered customer or vendor entry, this field must be marked on the associated customer and vendor control accounts.
In the column “Required”, you can specify that a tax code must be entered on manual postings to the current account. If no tax code is specified, the entry will be rejected.
Customer No.
In the column “Transfer”, you can specify whether customer numbers should be transferred to G/L entries on the current account when Maconomy creates G/L entries in connection with posting customer or job entries. For instance, Maconomy creates a number of G/L entries when you post an invoice in the Sales Orders module or a job invoice in the Job Cost module. In this case, the number of the customer to whom the invoice or the job pertains will be transferred to G/L entries posted on the accounts on which this field is marked.
Vendor No.
In the column “Transfer”, you can specify whether vendor numbers should be transferred to G/L entries on the current account when Maconomy creates G/L entries in connection with posting vendor entries. For instance, Maconomy creates a number of G/L entries when you post a vendor invoice or an invoice allocation in the A/P module. In this case, the number of the vendor to whom the vendor invoice pertains or the job number from an invoice allocation line will be transferred to G/L entries posted on the accounts on which this field is marked.
Job No.
In the column “Transfer”, you can specify whether job numbers should be transferred to G/L entries on the current account when Maconomy creates G/L entries in connection with posting job entries. For instance, Maconomy creates a number of G/L entries when you post a job invoice in the Job Cost module. In this case, the number of the job to which the invoice pertains will be transferred to G/L entries posted on the accounts on which this field is marked.
Activity No.
In the column “Transfer”, you can specify whether activity numbers should be transferred to G/L entries on the current account when Maconomy creates G/L entries in connection with posting job entries. For instance, Maconomy creates a number of G/L entries when you post a job journal in the Job Cost module. In this case, the number of the activity specified on each journal line will be transferred to G/L entries posted on the accounts on which this field is marked.
Task
In the column “Transfer”, you can specify whether tasks should be transferred to G/L entries on the current account when Maconomy creates G/L entries in connection with posting job entries. For instance, Maconomy creates a number of G/L entries when you post a job journal in the Job Cost module. In this case, the task specified on each journal line will be transferred to G/L entries posted on the accounts on which this field is marked.
Item No.
In the column “Transfer”, you can specify whether item numbers should be transferred to G/L entries on the current account when Maconomy creates G/L entries in connection with posting item entries. For instance, Maconomy creates a number of G/L entries when you post an inventory change transaction in the Inventory module. In this case, the number of the item to which the inventory change pertains will be transferred to G/L entries posted on the accounts on which this field is marked.
Asset No.
In the column “Transfer”, you can specify whether asset numbers should be transferred to G/L entries on the current account when Maconomy creates G/L entries in connection with posting asset entries. For instance, Maconomy creates a number of G/L entries when you post an asset entry in the Fixed Assets module. In this case, the number of the asset to which the asset entry pertains will be transferred to G/L entries posted on the accounts on which this field is marked.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter supplementary comments regarding the current account.
File
Print this
When you select this function, you print the account information card shown in the window.
Print...
In this window, you can print the chart of accounts. The chart of accounts consists of all the G/L accounts created in the Account Information Card window, sorted alphabetically according to the value in the “Account No.” field, where numbers take priority over letters.
The chart of accounts is an overview of your company’s G/L accounts and can be used for daily transaction entries. You can limit the printout in the fields in the island Selection Criteria.
Fields
Selection Criteria
Account No.
Here you enter a range of account numbers. Only accounts within this range will be printed.
Department
Here you select a department. Only accounts assigned to this department will be printed.
Account Group
In this field, you can select an account group. Only accounts within the specified account group will be printed.
Statistic 1-4
Here you can enter up to four ranges of statistics codes. The printout will only include accounts with statistics codes within these ranges.
Print Control
Layout
Here you select the layout: Standard or Detailed.
•
A detailed printout shows all the information from the account information card of the accounts specified in the Selection Criteria fields. If you have marked the “Invert Sign” field in the Print Control island, credit amounts will be shown as positive figures and debit amounts as negative figures.
•
A Standard layout shows one line per account specified in the Selection Criteria fields. The line shows account number, text, type, P&L/Balance Sheet and tax code.
Show Blocked Accounts
You can mark this field if you want the printout to include blocked accounts.
Action
There are no functions in the Action menu in this window.


Locations

General Ledger : Set-up : Locations
Locations
In this window, you create the locations you wish to refer to when the Location dimension is used in Maconomy’s other windows. In this way, you make sure that no typing mistakes are made when entering locations so that a G/L entry is missing from an important statistic. Whenever you enter a location, e.g. in the window General Journal, Maconomy checks that the location value exists.
You can use the “Location” dimension in any way you like - to describe different locations in the company, different geographical divisions of the market, or something completely different. The Location dimension and the other dimensions in the chart of accounts can be used for any type of statistical category. Your use of dimensions reflects the way in which the company wishes to view its financial data. You should always use dimensions for the same category of information. When dimensions are used consistently, they can be attached to each G/L entry, thus creating the basis for statistics where the G/L entries are subdivided by dimensions.
If you want to derive other dimensions from the dimension values created for the Location dimension, you can specify the value which these dimensions should derive, and whether the derived value should overwrite any existing values. Derived dimensions in this window are only used if you indicate a derivation priority for the dimension Location in the window Dimension Derivations.
For auditing purposes, you are recommended to print and file location information every time you change it. You do this using the “Print This” function in the File menu.
The Location dimension is one of the twelve dimensions of the chart of accounts. For more information about dimensions and the 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module”.
In the window Location Structure you can create a structure for the dimension Location.
Fields
Location
Name
Here you specify the name of the location, if you are creating a new one. Maconomy checks that the name does not already exist. This name is the unique identification of the location.
You cannot change the name of an existing location. You can delete a location which has not been used in the current and previous fiscal years. This also applies to locations assigned to entries in unposted journals.
Description
Here you give a full description of the location. This description is shown elsewhere in Maconomy.
Blocked
Here you can specify that the location cannot be used for new entries. If the box is checked, you cannot assign the location to new transactions or information cards. However, the location is used if it is assigned to non-posted G/L entries before the box is checked. You can make statistics for a blocked location.
Print Control
Statistic 1-4
In each of these four fields, you can enter a code which can be used in the target group specification of various statistics printouts.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current location. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the location information card.
The functionality on period specific sets of derived dimension values in the window Derived Dimensions, which is described in the field “Account No.”, below also applies to this field.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations in the G/L module for further information about dimension derivation.
Account No.
In this field, you can specify a value for the Account dimension if you want this value to be derived from the current location. If you also want this value to overwrite any manually entered values for the dimension, you can indicate this by checking the “Overwrite” check box. If you do not select to overwrite, the dimension value will only be derived if the dimension field to which the derivation is performed is not manually completed or completed by use of a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
In the window Derived Dimensions, you can create period specific sets of derived dimensions if the dimension values to be derived from the current location should vary, depending on the entry date of the registrations to which dimension values are derived from the current location. In this context, the value in this field is always reflected in the corresponding field on the dimension derivation line that has a blank ending date, and changing the dimension values in this field will cause the corresponding information on that dimension derivation line to be updated accordingly, and vice versa.
When you create a new account, Maconomy automatically creates a line in the window Derived Dimensions with the information specified in this island, and a blank starting and ending date, indicating that this line applies on all registrations regardless of entry date. In effect, as long as you do not need the dimension values derived from the location to change on a given date, you only need to enter dimension derivation information in this island.
Please note, however, that if you have added period specific set of derived dimensions in the window Derived Dimensions, the dimension derivation line that has a blank ending date is not necessarily the dimension derivation line valid on today’s date. You should therefore be aware that if period specific sets of derived dimensions have been created for the location, the dimension values derived from the current location are not necessarily those appearing in this island.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations in the G/L module for further information about dimension derivation. For information on period specific sets of derived dimensions, see the window Derived Dimensions on page 665 in the G/L module.
Entity
The functionality of this field is similar to that of the field “Account No.” above. Entities are created in the window Entities.
Project
The functionality of this field is similar to that of the field “Account No.” above. Projects are created in the window Projects.
Purpose
The functionality of this field is similar to that of the field “Account No.” above. Purposes are created in the window Purposes.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above. Specification values are created in the Specification 1-3 windows.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above. Local Specification values are created in the Local Specification 1-3 windows.
Remarks
In these fields, you can enter additional information about the current dimension value for the Location dimension.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print this
When you select this function, Maconomy prints all information on the currently displayed location.
Print...
When you select this function, you can print information about the locations created in the window. You can thus make a list of all the locations used by your company. You can limit the list to a range of locations.
Fields
Selection Criteria
Location
Here you can enter a range of locations. The printout will only include locations within this range.
Statistic 1-4
Here you can enter up to four statistic code ranges. The printout will only include locations with the given statistic codes.
Print Control
Include Blocked Locations
If you mark this field, you include locations marked “Blocked” and which meet the other selection criteria. The printout always includes unblocked locations.
Layout
Here you select the layout. You can select “Standard” or “Detailed”.
The “Standard” layout shows one line per location - showing name, description and “yes” or “no” for Blocked.
The “Detailed” layout shows all the information for each location.
Action
There are no functions in the Action menu in this window.


Entities

General Ledger : Set-up : Entities
Entities
In this window, you create the entities you wish to refer to in Maconomy’s other windows. You can use the dimension “Entity” in any way you like - to distinguish between employees in the company, between departments, or something completely different.
Entity is one of the twelve dimensions in the chart of accounts. For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Locations, which corresponds to the window Entities in terms of functionality.


Projects

General Ledger : Set-up : Projects
Projects
In this window, you create the projects you wish to refer to in Maconomy’s other windows. You can use the “Project” dimension in any way you like - to describe sales projects or development projects, or something completely different.
Project is one of the twelve dimensions in the chart of accounts. For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Locations, which corresponds to the window Projects in terms of functionality.


Purpose

General Ledger : Set-up : Purpose
Purpose
In this window, you create the purposes you wish to refer to in Maconomy’s other windows. You can use the “Purpose” dimension in any way you like - to describe the purpose of projects or development projects, or something completely different.
Purpose is one of the twelve dimensions in the chart of accounts. For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Locations, which corresponds to the window Purposes in terms of functionality.


Specification 1

General Ledger : Set-up : Specification 1
Specification 1
In this window, you create the dimension values you wish to refer to when Specification 1 is used in Maconomy’s other windows. You can use the “Specification 1” dimension in any way you like - to further specify a G/L entry or something completely different.
Specification 1 is one of the twelve dimensions in the chart of accounts. For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Locations, which corresponds to the window Specification 1 in terms of functionality.


Specification 2

General Ledger : Set-up : Specification 2
Specification 2
In this window, you create the dimension values you wish to refer to when Specification 2 is used in Maconomy’s other windows. You can use the “Specification 2” dimension in any way you like - to further specify a G/L entry or something completely different.
Specification 2 is one of the twelve dimensions in the chart of accounts. For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Locations, which corresponds to the window Specification 2 in terms of functionality.


Specification 3

General Ledger : Set-up : Specification 3
Specification 3
In this window, you create the dimension values you wish to refer to when Specification 3 is used in Maconomy’s other windows. You can use the “Specification 3” dimension in any way you like - to further specify a G/L entry or something completely different.
Specification 3 is one of the twelve dimensions in the chart of accounts. For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Locations, which corresponds to the window Specification 3 in terms of functionality.


Local Specification 1

General Ledger : Set-up : Local Specification 1
Local Specification 1
In this window, you create the dimension values you wish to refer to when the Local Specification 1 dimension is used in Maconomy’s other windows. You can use the “Local Specification 1” dimension in any way you like - to further specify a G/L entry or something completely different.
Local dimensions are different from the shared dimensions, in that instead of dimension values you can create dimension lists, each of which contains a number of dimension values. Each dimension list can be attached to one or multiple companies. Only those dimension values that are part of the dimension list attached to a company will be available to the particular company. A structure list can be created for each dimension list.
The fields in the table part of this window correspond fully to the fields used when creating dimension values for one of the shared dimensions. Consequently, only the fields in the card part of the window are described, as they are different from the fields in the shared dimensions. For a description of the fields in the table part of the window, please see the description of the window Locations on page 624.
The Local Specification 1 dimension is one of the 12 dimensions in the chart of accounts. For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module”.
Fields
Local Specification 1 List
List Name
In this field, you specify the name of the local dimension list.
Description
Use this field to describe the local dimension list.
Standard Name
In this field, you specify the standard dimension to be used when no value for the Local Specification 1 dimension is specified. This standard value corresponds to the standard values specified for the Location, Entity, Project, Purpose, and Spec. 1-3 dimensions in the window System Parameters in the Set-Up module. When you enter the standard name while creating a new local specification 1 list, the standard name is automatically created as a dimension value in the table part.
Access Level
Name
In this field, you specify the name of the access level to be assigned to the current local specification list. If an access level is specified, only users who have been granted access to this access level or higher can use the values in the current local specification list when registering information in any Maconomy window. In this window, a user can only see a given local specification list if he has been granted access to the access level specified for the list in question, or a higher level. Please note, however, that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to local specification lists may depend on other factors. For further information about the standard access control configuration, please see the sections “Introduction to the Access Control System” in the Set-Up module.
If you do not enter a value, all users can register information on the values in the current list, and all users with access to this window can see the current list.
Remarks
This field displays the description of the selected access level.
User
See the chapter “Getting Started” for a description of the fields in the island User.


Local Specification 2

General Ledger : Set-up : Local Specification 2
Local Specification 2
In this window, you create the dimension values you wish to refer to when the Local Specification 2 dimension is used in Maconomy’s other windows. You can use the “Local Specification 2” dimension in any way you like - to further specify a G/L entry or something completely different.
Local dimensions are different from shared dimensions, in that instead of dimension values you can create dimension lists, each of which contains a number of dimension values. Each dimension list can be attached to one or multiple companies. Only those dimension values that are part of the dimension list attached to a company will be available to the particular company. A structure list can be created for each dimension list.
The Local Specification 2 dimension is one of the 12 dimensions in the chart of accounts. For further information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Local Specification 1 which corresponds to this window in terms of functionality.


Local Specification 3

General Ledger : Set-up : Local Specification 3
Local Specification 3
In this window you create the dimension values you wish to refer to when the Local Specification 3 dimension is used in Maconomy’s other windows. You can use the “Local Specification 3” dimension in any way you like - to further specify a G/L entry or something completely different.
Local dimensions are different from shared dimensions, in that instead of dimension values you can create dimension lists, each of which contains a number of dimension values. Each dimension list can be attached to one or multiple companies. Only those dimension values that are part of the dimension list attached to a company will be available to the particular company. A structure list can be created for each dimension list.
The Local Specification 3 dimension is one of the 12 dimensions in the chart of accounts. For further information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Local Specification 1 which corresponds to this in terms of functionality.


Posting Descriptions

General Ledger : Set-up : Posting Descriptions
Posting Descriptions
In this window, you maintain entry texts for automatic entries from subledger modules. The texts are assigned when Maconomy posts the entries.
The function and name of each type of subledger entry is fixed. The window is only used for entering and changing texts.
Fields
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Entry Type
This field shows the entry type. It cannot be changed. Below is a list of all the entry texts and a description of their function in Maconomy. You specify the entry text in the field next to the entry type.
Description
Here you enter the entry text.
The following entry types are used in Maconomy:
•
Invoice Tax
Tax entries from invoices and credit memos in the Sales Orders and G/L modules. The entries are posted in an automatically created invoice journal.
•
Cost of Sales
Cost of sales entered to cost of sales account and account for uninvoiced cost of sales from invoices and credit memos in the Sales Orders module. The entries are posted in an automatically created invoice journal.
•
Sales
Item sales entries from invoices and credit memos in the Sales Orders module. The entries are posted in an automatically created invoice journal.
•
Amount Rounding
Entries created as a result of the rounding of external amounts, if this has been specified in the window Currency Rounding in the Set-Up module. The entries are posted in an automatically created invoice journal.
•
Royalty Settlement
Royalty expenses from the windows Royalty Agreements and Royalty Billing. The entries are posted in an automatically created royalty journal.
•
Job Allocation Variance
Job entries created as a result of rounding off amounts to the lowest currency unit. The entries are posted via a job journal.
•
Item Invoice
Entries to the inventory value account and the account for uninvoiced cost of sales. The entries are created when items leave the warehouse in the Sales Orders and Accounts Receivable modules. The entries are posted in an automatically created item journal.
•
Item Purchase
Inventory value from the window Item Receipt in the Item Purchase module. The entries are posted via an automatically created item journal.
•
Item Cost Price Regulation
Adjustment of inventory value in the window Inventory Change in the Inventory module. Entries are posted in an automatically created item journal.
•
Item Credit Memo
Entries to the inventory value account and the account for uninvoiced cost of sales. Entries are posted in an automatically created item journal.
•
Item Manual
Inventory value from entering items arrivals and shipments in the window Inventory Change in the Inventory module. The entries are posted in an automatically created item journal.
•
Item Up And Down Writing Shipment
Automatic up- and down-writing of the inventory value when removing items in the sales price system, where the cost calculated from sales price is different from the cost at the warehouse in question in the table part of the item information card. The entries are posted in an automatically created item journal.
•
Item Up And Down Writing Production
Automatic write-up and write-down of the inventory value as a result of the production of items where the new items result in an adjustment to the cost of the items already in inventory. An example of this happens when you produce items using the “Last” cost method and the produced item’s cost is different from the last cost used at the warehouse in question. The entries are posted in an automatically created item journal.
•
Item Write-Up/-Down Receipt
Automatic write-up and write-down of the inventory value when you receive items that cause an adjustment to the costs of the items already in a warehouse. An example of this happens when you receive items using the “Last” cost method and the received item’s cost is different from the last cost used at the warehouse in question. The entries are posted in an automatically created item journal.
•
Item Inventory Count
Adjustment of inventory value after an inventory count in the windows Inventory Change and Approve Count in the Inventory module. The entries are posted via an automatically created item journal.
•
Item Carry-over
Adjustment of inventory value after transferring items from one warehouse to another in the window Inventory Change in the Inventory module. The entries are posted via an automatically created item journal.
•
Item Production
Production of bills of materials in the window BOM Production in the Inventory module. The entries are posted in an automatically created item journal.
•
Item Misc. Losses
Adjustment of inventory value after entering losses in the window Inventory Change in the Inventory module. The entries are posted in an automatically created item journal.
•
Item Duty
Entries with the duty amount in purchases, with reference to the vendor selected. The entries are posted in an automatically created item journal.
•
Service Contract Invoicing
Posting type from the window Create Service Contract Invoice. The posting type is used when periodic invoicing is made for service contracts. The entries are posted in an automatically created invoice journal.
•
Service Contract
Line text used as the external item description on automatically created service contract invoices. The entries are posted in an automatically created invoice journal.
•
Service Cost of Sales
Posting type from the window Service Jobs. The posting type is used for the registration of cost of sales in connection with service jobs.
•
Subscription Accrual
Entry type from the window Print Invoice. The entry is used when you invoice periodic subscriptions. The entries are posted in an automatically created invoice journal.
•
Customer Cash Discount
Cash discounts from the window Customer Open Entry Reconciliation in the Accounts Receivable module. The entries are posted via a customer reconciliation journal.
•
Customer Exchange Rate Gain
Exchange rate gains from the window Customer Open Entry Reconciliation in the Accounts Receivable module. The entries are posted in a customer reconciliation journal.
•
Customer Exchange Rate Loss
Exchange rate losses from the window Customer Open Entry Reconciliation in the Accounts Receivable module. The entries are posted in a customer reconciliation journal.
•
Customer Collection
Entries created in connection with the creation of collection files in the window Collection Files in the Banking module. The entries are posted in a customer payment journal.
•
Customer Interest Charge
Interest from the windows Interest Charge Selection and Approve Interest Selection in the Accounts Receivable module. The entries are posted in an interest charge notice journal.
•
Customer Reminder
Reminder charges from the windows Reminder Selection and Approve Reminders in the Accounts Receivable module. The entries are posted in a reminder letter journal.
•
Client Account Adjustment
Client account adjustments from the window Approve Adjustment Selection. The entries are posted in a client account adjustment journal.
•
Vendor Payment
Payment of vendor invoices from the windows Payment Selection and Change Payment Selection by Vendor in the Banking module. Entries are posted in a payment journal.
•
Vendor Invoice Reconciliation
Reconciling invoices in the window Invoice Reconciliation in the Accounts Payable module. The entries are posted in a vendor journal.
•
Vendor Cash Discount
Cash discounts from the windows Payment Selection and Change Payment Selection by Vendor in the Banking module. The entries are posted in a vendor journal.
•
Vendor Exchange Rate Gain
Exchange rate gains from the windows Payment Selection and Change Payment Selection by Vendor in the Banking module. The entries are posted in a vendor journal.
•
Vendor Exchange Rate Loss
Exchange rate losses from the windows Payment Selection and Change Payment Selection by Vendor in the Banking module. The entries are posted in a vendor journal.
•
Tax Settlement
Tax settlements from the window Tax Settlement. The entries are posted in an automatically created general journal.
•
Invoice
Invoice entries to a customer in the Accounts Receivable module and to a customer control account in the G/L module. The entries are posted in an automatically created invoice journal.
•
Invoice Discount
Invoice discount from invoices and credit memos in the Sales Orders module. The entries are posted in an automatically created invoice journal.
•
Order Charge 1-4
Charge 1-4 from invoices and credit memos in the sales orders module. The entries are posted in an automatically created invoice journal.
•
Non-Inventoried Cost of Sales
Set-off entries to cost of sales of non-inventoried items from invoices and credit memos in the Sales Orders module. The entries are posted in an automatically created invoice journal.
•
Credit Memo
Credit memo entries to a customer in the accounts receivable module and to a customer control account in the G/L module. The entries are posted in an automatically created invoice journal.
•
Interest Earnings Intercompany
When running interest calculations for intercompany entries, the interest earnings of each company included in the calculation are posted using this description.
•
Interest Expenses Intercompany
When running interest calculations for intercompany entries, the interest expenses of each company included in the calculation are posted using this description.
File
Print...
In this window you print posting descriptions.
Fields
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Posting References

General Ledger : Set-up : Posting References
Posting References
This window is used for maintaining departments and the posting references associated with these. The posting references are used for generating automatic income and expense entries relating to procedures such as invoice posting.
Account references are retrieved by a fixed name to which is assigned a dimension combination of the type “Posting Reference”, which contains the account number and any other dimension values to be applied in the context relevant for each posting reference. The posting references and their names are fixed in Maconomy, and this window is used for assigning dimension combinations to each reference.
For every department you create, you must create a complete set of posting references if you wish to be able to print e.g. departmental income statements.
It is only necessary to create departments to the extent you want P&L entries posted automatically, each to a separate account. Instead, if you wish to limit the number of accounts in your system, you can allocate departmental transactions to one of the dimensions in the chart of accounts, e.g. Locations. Using dimension combinations, you can also prepare company independent sets of accounts, where entries posted by means of posting references are also posted on certain local accounts (created in one of the three local dimensions), depending on the company that makes the individual entry. For more information about this functionality, please see the introduction to the window Dimension Combinations on page 673.
Note that you cannot delete an existing department, although you can change its name. In Maconomy’s “Department” popup fields, such as in the Customer Information Card, the departments are listed in the order they were created in this window.
For auditing purposes, you are recommended to print and file the window Posting References every time you change it. You can use “Print this” function in the File menu.
Fields
Department
Name
Enter the name of the department. This is the name that appears in “Department” popup fields in Maconomy.
You can also add various information about the department, such as address and telephone number. This additional information is purely for reference.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Entry Type
This is the entry type of the posting reference. It cannot be changed. Below is a list of all the posting types in Maconomy, showing which account should be contained in the dimension combination assigned to the posting type.
Posting Reference
Enter the G/L account number for the entry type. Maconomy verifies that the account is an existing control account. The posting references below are described in alphabetical order.
•
Accrual Difference
If you make accruals in the Job Cost module, the amount is sometimes not divisible by the number of accrual periods, and the remainder will therefore be posted to this account, provided that job entries are not posted by activity (i.e. the field “Post by Activity” is not marked in the window System Information). For instance, if you want to accrue $1 over a three month period, an amount of 33 cents is accrued for each period. The last 1 cent, which cannot be divided, is posted to this account.
•
Amount Rounding
Account for rounding of amounts on invoices. The account is used in connection with rounding of invoice totals, if external rounding has been defined in the window Currency Rounding in the Set-Up module. The difference between the actual invoice amount and amount rounded off on the invoice is posted on this account.
•
Cost Of Sales
Account for cost of sales.
•
Customer Balancing Exchange Rate Gain
When a customer reconciliation is made, the reconciliation of amounts in the currency of the entry and the company base currency may leave an exchange rate gain in enterprise currency. If such a variance occurs, it is posted to this account.
•
Customer Balancing Exchange Rate Loss
When a customer reconciliation is made, the reconciliation of amounts in the currency of the entry and the company base currency may leave an exchange rate loss in enterprise currency. If such a variance occurs, it is posted to this account.
•
Customer Cash Discount
Account for cash discounts from the window Customer Open Entry Reconciliation in the A/R module.
•
Customer Exchange Rate Gain
Account for gains due to exchange rate variances. Customer exchange rate variances can occur when reconciling A/R entries and when reconciling invoices on account against regular invoices in both the Sales Orders and in the Job Cost modules.
•
Customer Exchange Rate Loss
Account for loss due to exchange rate variances. Customer exchange rate variances can occur when reconciling A/R entries and when reconciling invoices on account against regular invoices in both the Sales Orders and in the Job Cost modules.
•
Customer Interest Charge
Account for interest from the windows Change Interest Charge Selection and Approve Interest Selection in the A/R module.
•
Customer Payment Difference
Account for amount variances from the window Customer Open Entry Reconciliation in the A/R module. Amount variances between a customer payment and the entry/entries against which the payment is reconciled can be posted on this account depending on the values specified in the system parameter “Margin For Customer Payment Variances”. See the description of this system parameter for further information on customer payment variances.
•
Customer Reminder
Account for reminder charges from the windows Reminder Selection and Approve Reminders in the A/R module.
•
Debtor Provisions
Account for debtor provisions created in the window Debtor Provisions By Invoice in the A/R module. When a new provision is created, the provision is credited to a balance account specified on the current customer’s control account in the window Popup Fields, and debited to this P&L offset account. Reversing entries are made on the two accounts when the customer invoice is fully reconciled.
•
Intercompany Settlement Exchange Rate Variance
Account for exchange rate variances in intercompany settlements. When you run an intercompany invoicing, Maconomy checks if there are exchange rate variances between the amounts in base currency on the original registrations in the individual companies invoiced and the amount in base currency on the vendor invoice created in the intercompany invoicing. If a variance occurs, the exchange rate variance is posted to this account. For further information on the calculation and posting of exchange rate variances occurring in intercompany invoicings, please see the description of the action “Print Invoice” in the window Intercompany Invoicing.
•
Interest Expenses Intercompany
When running interest calculations for intercompany entries, the interest expenses of each company included in the calculation are posted to this account.
•
Interest Income Intercompany
When running interest calculations for intercompany entries, the interest earnings of each company included in the calculation are posted to this account.
•
Invoice Discount
Account for invoice discounts.
•
Invoiced On Account
Account for cost of sales invoiced on account. When you make the final invoice from an invoice on account, Maconomy transfers the entries to the cost of sales account.
•
Job Balancing Exchange Rate Gain
An exchange rate difference created as a result of a fixed job exchange rate variance should be posted as a un-realized exchange rate variance gain or loss when the invoice allocation is posted. The un-realized exchange rate variance should be moved to realized exchange rate variance when the vendor entry is posted. This account is for the realized gain.
•
Job Balancing Exchange Rate Loss
An exchange rate difference created as a result of a fixed job exchange rate variance should be posted as a un-realized exchange rate variance gain or loss when the invoice allocation is posted. The un-realized exchange rate variance should be moved to realized exchange rate variance when the vendor entry is posted. This account is for the realized loss.
•
Non-Inventoried Cost of Sales
Account for cost of sales that has not been booked to warehouse.
Maconomy uses the following method to account for cost of sales:
When you create packing slips, the value of the stock is credited to the account for inventory value and debited to the account for non-invoiced cost of sales. These entries are gathered in an inventory journal. Their posting references are maintained in the window Warehouse Information Card in the inventory module.
When you later print the invoice, the cost of sales of the stock is credited to the account for non-invoiced cost of sales. If part of the sale is for non-inventoried items, the cost of sales for these items is debited to the cost of sales account. These non-inventoried costs of sales are not credited to the account for non-invoiced cost of sales. The offsetting entry is instead posted to the account for non-inventoried cost of sales. These entries are collected in an invoice journal.
The invoiced sales are credited to the item sales account, and any entries for tax payable, invoice discount, charges etc., are created. The customer control account is debited by the corresponding amount. These entries are also collected in an invoice journal.
This accounting method ensures that item sales and cost of sales always balance.
When you credit a customer, Maconomy completes the same sequence of accounting, with the distinction that both the invoice and the item journal are created when you print the credit memos.
•
Order Charge 1-4
Account for type 1-4. In Maconomy you can add 4 different types of charge to an invoice (e.g., handling charge, delivery, postage). Charge texts and amounts are managed in the window Charges in the Sales Orders module.
•
Outlay Settlement
Account for outlays from expense sheets specified in the window Expense Sheets in the Job Cost module. The posting reference will usually be a balance sheet account showing the company’s balance with its employees in connection with outlays.
•
Royalty Consumption
Account for royalty expenses. The account is used when you post royalty.
•
Royalty Prepayment
Account for pre-paid royalty expenses and payable royalty expenses. A royalty journal will be created when you approve the billing selection of each individual royalty agreement. Pre-paid royalty is debited to the account whereas payable royalty is credited to the account.
•
Sales Export
Account for export sales. For item sales that are normally taxed but the customer lives abroad and is therefore not taxed.
•
Sales Nontaxable
Account for non-taxable item sales. For sales that are not taxable (i.e., the tax code in the item information card is blank).
•
Sales Taxable
Account for item sales with normal tax.
•
Service Contract Accrued Sale
Account for accrued sales of service contracts. See the description of the field “Service Contract Prepayment”.
•
Service Contract Prepayment
Account for pre-paid revenues for service contracts. The posting reference is used as a sub-total account when periodic invoicing is made for a service contract before the end of the invoicing period. The amount representing pre-payment is posted on this account. At the same time, entries will be made ahead in time so that the amount is reallocated to the account for service contract accrual sales. The amount is allocated equally to the delivery months, and only the part of the invoiced amount pertaining to future deliveries will be accrued. The accrual takes place automatically and is not optional.
Example: On the 31st of March, a service contract invoice for 120 dollars is posted as a result of a service contract running from the 1st of January until the 31st of December. This causes the following movements on the accounts for service contract prepayment and service contract accrual sales:
On the 31st of March, 30 dollars will be credited to the account for service contract accrued sales, and 90 dollars will be credited to the account for service contract prepayment. On the 1st of each month, from the 1st of April until the 1st of December, the account for service contract prepayment will thus be debited with 10 dollars, while 10 dollars will be credited to the account for service contract accrued sales, reaching a total of 90 dollars.
If a credit order is created from an accrued service contract invoice in the sales orders module, the credit order will also be accrued.
•
Subscription Accrual Sale
Account for accrued sale. See the description of the posting reference “Subscription Prepayment”.
•
Subscription Prepayment
Account for subscription revenues paid in advance. The posting reference is used as a sub-total account when a subscription is invoiced prior to delivery. When you invoice, the part of the amount, which represents payment of future deliveries, will be posted to this account. At the same time, entries will be made ahead in time so that the amount is reallocated to the account for accrual sales. The amount is allocated equally to the delivery months, and only the part of the invoiced amount pertaining to future deliveries will be accrued. The accrual takes place automatically and is not optional.
Example: on the 31st of March, an invoice for USD 120 is posted as a result of a subscription running from the 1st of January until the 31st of December. This causes the following movements on the account for payment in advance:
On the 31st of March, USD 30 will be credited to the account for accrued sales, and USD 90 will be credited to the account for prepayment. On the 1st of each month, from the 1st of April until the 1st of December, the account for prepayment will thus be debited with USD 10, and USD 10 will be credited to the account for accrued sales, reaching a total of USD 90.
If a credit order is created from an accrued invoice in the sales orders module, the credit order will also be accrued.
•
Unrealized A/P Exchange Rate Variance
Account used for automatic registration of unrealized exchange rate variances pertaining to vendors. Entries are made to this account when running currency reports where the field “Create G/L Entries” is marked. For further information on the situations where entries are made to this account, see the description of the field “Create G/L Entries” in the window Print Currency Report.
•
Unrealized A/R Exchange Rate Variance
Account used for automatic registration of unrealized exchange rate variances pertaining to customers. Entries are made to this account when running currency reports where the field “Create G/L Entries” is marked. For further information on the situations where entries are made to this account, see the description of the field “Create G/L Entries” in the window Print Currency Report.
•
Unrealized G/L Exchange Rate Variance
Account used for automatic registration of unrealized exchange rate variances pertaining to G/L accounts. Entries are made to this account when running currency reports where the field “Create G/L Entries” is marked. For further information on the situations where entries are made to this account, see the description of the field “Create G/L Entries” in the window Print Currency Report.
•
Unrealized Job Balancing Exchange Rate Gain
An exchange rate difference created as a result of a fixed job exchange rate variance should be posted as a un-realized exchange rate variance gain or loss when the invoice allocation is posted. The un-realized exchange rate variance should be moved to realized exchange rate variance when the vendor entry is posted. This account is for the unrealized gain.
•
Unrealized Job Balancing Exchange Rate Loss
An exchange rate difference created as a result of a fixed job exchange rate variance should be posted as a un-realized exchange rate variance gain or loss when the invoice allocation is posted. The un-realized exchange rate variance should be moved to realized exchange rate variance when the vendor entry is posted. This account is for the unrealized loss.
•
Unrealized Job Exchange Rate Gain
Account used for unrealized job exchange rate gain.
•
Unrealized Job Exchange Rate Loss
Account used for unrealized job exchange rate loss.
•
Vendor Balancing Exchange Rate Gain
When a vendor reconciliation is made, the reconciliation of amounts in the currency of the entry and the company base currency may leave an exchange rate gain in enterprise currency. If such a variance occurs, it is posted to this account.
•
Vendor Balancing Exchange Rate Loss
When a vendor reconciliation is made, the reconciliation of amounts in the currency of the entry and the company base currency may leave an exchange rate loss in enterprise currency. If such a variance occurs, it is posted to this account.
•
Vendor Cash Discount
Account for cash discounts from the windows Payment Selection and Change Payment Selection by Vendor in the Banking module.
•
Vendor Exchange Rate Gain
Account for gains due to exchange rate variances in the windows Payment Selection and Change Payment Selection by Vendor in the Banking module.
•
Vendor Exchange Rate Loss
Account for loss due to exchange rate variances in the windows Payment Selection and Change Payment Selection by Vendor in the Banking module.
Description
This field is used for sorting purposes. It is not editable.
File
Print This
This function prints the posting references for the department in the current window.
Print...
This window prints one or more tables of posting references.
Fields
Selection Criteria
Department
Here you specify a department. The printout will include posting references for this department. If you leave this field blank, the printout will include all posting reference tables.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Intercompany Accounts

General Ledger : Set-up : Intercompany Accounts
Intercompany Accounts
In this window, you can specify the accounts to be used for intercompany balancing between two companies in the dimension Company. A set of intercompany accounts can be set up for each transaction type that can cause an intercompany balancing. The reference to the individual intercompany account is specified using a dimension combination. The dimension combination will also specify the account number and any other dimension values need in connection with the intercompany transaction type in question.
An intercompany balancing is an extra entry created at the posting of entries concerning two different companies. The balancing is made to ensure that equal amounts are debited and credited in both companies. The entries can be based on an invoice, the registration, reallocation or allocation of a vendor invoice, item movements, hours registered in the Job Cost module or entries in a general journal. Please note, however, that if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Two designations are used for the companies involved in an intercompany balancing: Responsible company and Intercompany company. The responsible company is the company which has been specified in the island Company in the card part of the window in which the transaction has been registered. Therefore, this is usually the company in which the user who created the transaction is employed.
The intercompany company is the company whose accounts are affected by the transactions. The field which determines the intercompany company depends on the type of transaction you are posting. The field determining the intercompany company will therefore be specified in the field description of each type of intercompany balancing.
When posting, Maconomy creates intercompany entries for the relevant amounts. On the account and any other dimension values referred to by the dimension combination specified in the field “Posting Reference, Responsible Company” for the intercompany transaction type in question, Maconomy creates an entry with the responsible company as the company dimension. On the account and any other dimension values referred to by the dimension combination specified in the field “Posting Reference, Intercompany Company” for the intercompany transaction type in question, Maconomy creates an offset entry with the intercompany company as the company dimension. The remaining dimension values are transferred from the line causing the intercompany balancing. If no value is specified for a dimension in the dimension combination, the value specified on the entry line which gives rise to the intercompany posting is used.
If the system parameter “Create Intercompany Invoicing Basis” has been marked, the creation of intercompany balancings will also result in the creation of intercompany entries. This is described in the section “Settling Intercompany Balances”. However, as intercompany entries are only used as a basis for easy intercompany invoicing and are not as such related to the G/L accounts of the companies involved, intercompany entries are not mentioned in the below descriptions of intercompany balancing.
The following figure shows an example of an intercompany balancing in a situation where company A sells a chair at the price of $1,000 from a warehouse belonging to company B. Tax is not considered in this example.
In the field “Company No.” in the card part of the sales order, company A has been specified, and is thus the responsible company. The warehouse specified on the sales order line is assigned to company B, making company B the intercompany company.
1.
A normal sales situation will provoke a debit entry for the cost of the item on company A’s account for uninvoiced cost of sales and an offset entry on company B’s account for inventory value. Viewed separately, the accounts of the two companies are missing a credit entry in company A and a debit entry in company B. To make the accounts of both companies balance separately, an intercompany balancing has to be made.
2.
In the example above, Maconomy will create a credit entry for the cost of the item on an intercompany account for the responsible company. The company dimension value on this entry will be company A. Furthermore, Maconomy creates a debit entry for the same amount on the intercompany account for the intercompany company. The company dimension value on this entry will be company B. The accounts of both companies now balance, as equal amounts have been debited and credited in both companies.
As mentioned, unmarking the system parameter “Create intercompany entries for companies with same parent company” means that intercompany balancings are not created between two companies with the same parent company. In the example above, this would mean that the entries to the two intercompany accounts would be skipped if the parameter was not marked and companies A and B were assigned to the same parent company. As a result, the accounts of the two individual companies do not balance. However, as the same amount has been debited in one company and credited in the other, the accounts of the parent company will balance.
Fields
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Intercompany Name
Each line in the table part represents an intercompany transaction type. For each type, you can specify a dimension combination and a posting description for the responsible company and the intercompany company, respectively. These posting descriptions and the accounts and any other dimension values specified in the dimension combinations in question will be used in intercompany balancings of the type in question. The intercompany transaction types are described below. The descriptions disregard situations where the system parameter “Create intercompany entries for companies with same parent company” is not marked and the two companies involved are both assigned to the same parent company (which would mean that no intercompany entries would be created).
•
A/P Control Account
This type of intercompany balancing is used when posting vendor invoices if a company purchases items from a vendor who is assigned to another company. In a vendor invoice journal, this situation arises when the company specified in the island Company is different from the settling company of the vendor.
The settling company of the vendor is specified on the information card of the vendor in question. The company specified in the island Company in the card part is the responsible company while the settling company of the vendor is the intercompany company. For further information about the influence of a settling company and of how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”.
If, for example Company A registers a vendor invoice for $100 covering items purchased from a vendor assigned to company B, Maconomy will create a debit entry for $100 on the purchase account and a corresponding credit entry on the intercompany account for the responsible company. The value for the dimension Company will be company A on both entries. Maconomy also creates a credit entry for $100 on the vendor control account and a corresponding debit entry on the intercompany account for the intercompany company. The value for the dimension Company will be company B on these two entries. The entries are created at the posting of the vendor invoice journal.
This intercompany transaction type is also used when a vendor number has been specified on a general journal line, and the vendor in question is assigned to another company than the one specified in the island Company in the card part of the journal. In this case, the responsible company is the one specified in the card part, while the intercompany company is the settling company of the vendor.
•
Inventory Journal
This intercompany transaction type is used when posting item journals containing transactions in which a company caused item movements in a warehouse assigned to another company. The item movement can be caused by sales or purchase.
On a sales order, the situation where a company sells items from a warehouse assigned to another company is arises when one company is specified in the island Company and the warehouse on one of the sales order lines is assigned to a another company. In this case, the responsible company is the one specified in the island Company while the company to which the warehouse is assigned is the intercompany company. The warehouse is assigned to a company in the window Warehouse Information Card.
On an item purchase order, the situation where a company buys items to be placed in a warehouse assigned to another company is arises when one company is specified in the island Company and the warehouse selected is assigned to a another company. In this case, the responsible company is the one specified in the island Company while the company to which the warehouse is assigned is the intercompany company.
If, for example Company A buys items worth $100 to be placed in a warehouse assigned to company B, Maconomy will create a credit entry for $100 on the A/P suspense account and a corresponding debit entry on the intercompany account for the responsible company. The value for the dimension Company will be company A on both entries. Maconomy also creates a debit entry for $100 on the account for inventory value and a corresponding credit entry on the intercompany account for the intercompany company. The value for the dimension Company will be company B on these two entries. The entries are created at the posting of the inventory journal.
•
Vendor Invoice
This intercompany transaction type is used when posting two types of journals: When posting a vendor invoice journal if a vendor invoice has been allocated in the window Invoice Allocation, and the posting of a reallocation journal if a vendor invoice journal has been reallocated in the window Reallocate Invoices.
In both cases, Intercompany balancing is made if the company in the island Company is different from the one in the field “Company No.” on a line in the table part. The company in the card part is the responsible company while the company on the line in question is the intercompany company.
If, for example Company A registers a vendor invoice and allocates the invoice to a number of accounts, using company B in the field “Company No.”, the posting of the invoice journal will result in a credit entry for the full amount on the vendor control account and a debit entry for each allocation line on the intercompany account for the responsible company. The value for the dimension Company will be company A on all of these entries. On the account to which the amount was allocated, Maconomy also creates a debit entry for each allocation line, and a credit entry for the full amount on the intercompany account for the intercompany company. The value for the dimension Company will be company B on these entries.
•
General Journal
This type of intercompany balancing is used when posting general journals in which different companies have been specified in the card and table parts. This could, for example, happen in a situation where one company covers an expense of another company. The company specified in the island Company in the card part is the responsible company while the company specified in the field Company No. on the journal line in question is the intercompany company.
If an offset account is specified, the company specified in the card part will be used on the offset entry created.
If, for example Company A creates a general journal in which a payment for $100 is registered to cover the purchase of office supplies for company B, Maconomy will create a credit entry for $100 on the cash account and a corresponding debit entry on the intercompany account for the responsible company. The value for the dimension Company will be company A on both entries. Maconomy also creates a debit entry for $100 on the account for office supplies and a corresponding credit entry on the intercompany account for the intercompany company. The value for the dimension Company will be company B on these two entries.
The posting references of this intercompany transaction type are only used if the account number specified in the field “Account No.” on the general journal line is a G/L account. If a customer number or a vendor number is specified, Maconomy uses the intercompany posting references specified for the either the intercompany transaction type “A/R Control Account” or “A/P Control Account”, depending on the type of account.
•
Job Registration
This type of intercompany balancing is used when posting time or amount activities on a job in the windows Job Journal and Time Sheets. The job entries will only cause the creation of intercompany entries if the executing company specified on the job is different from the company responsible for the job.
In the window Job Journal, the responsible company is shown in the island Company in the card part of the window, while the executing company is specified in the field “Executing Company No.” in the table part of the window. In the window Time Sheets, the executing company is the company to which the employee is assigned, while the responsible is the company specified on the job on which hours are being registered.
•
Budget Journal
This type of intercompany balancing is used when approving budget journals, where entries have been made with reference to different companies in the island Company in the card part and the field “Company No.” in the table part of the window Budget Journal. This will e.g. be the case if one company budgets for the accounts of another company. The responsible company is the company specified as a dimension value in the card part, and the intercompany company is the company specified as a dimension value in the table part of the budget journal.
•
Asset Journal
This type of intercompany balancing is used when posting asset journals with entries that concern internal transfer or sales of fixed assets. The responsible company is the company from which the asset is transferred or sold, and the intercompany company is the company to which the asset is transferred or sold.
•
Tax at Cash Discount
This type of intercompany balancing is used when posting payment journals if a company pays a vendor invoice assigned to another company. On a vendor invoice, this situation arises when the company responsible for the journal in which the vendor invoice is specified is different from the settling company of the vendor in question. However, this intercompany type is only used if the system parameter “Intercompany tax balancing” is marked and the vendor in question has a tax discount code on which tax adjustment is used. The intercompany type is used for intercompany posting of the tax included in any cash discount granted in connection with a payment.
If, for example, Company A pays a vendor invoice which gives rise to a cash discount of which tax constitutes $10, and company B is responsible for the vendor invoice in question, Maconomy will create a debit entry for the full cash discount amount on the A/P control account. Furthermore, Maconomy will create a credit entry for the cash discount amount less tax on the account for vendor cash discounts and a credit memo for the tax amount of $10 on the intercompany account for the responsible company. The value for the dimension Company will be company A on all three entries. Maconomy also creates a debit entry for $10 on the intercompany account for the intercompany company and a credit entry for the same amount on the account for ingoing tax. The value for the dimension Company will be company B on these two entries. The entries are created when the payment journal is posted.
Please note that this functionality is only used if the payment is registered in the window Change Payment Selection by Vendor in the Banking module.
•
A/R Control Account
This type of intercompany balancing is used when posting sales invoices if a company sells an item to a customer who is assigned to another company. On a sales order, this situation arises when the company specified in the island Company is different from the one shown in the field “Settling Company”. For further information about the influence of a settling company and of how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”.
The company specified in the island Company in the card part is the responsible company while the company shown in the island Settling Company is the intercompany company. The settling company is transferred from the information card of the customer in question.
If, for example Company A invoices $100 to a customer assigned to company B, Maconomy will create a credit entry for $100 on the sales account and a corresponding debit entry on the intercompany account for the responsible company. The value for the dimension Company will be company A on both entries. Maconomy also creates a debit entry for $100 on the customer control account and a corresponding credit entry on the intercompany account for the intercompany company. The value for the dimension Company will be company B on these two entries. The entries are created at the posting of the invoice.
This intercompany transaction type is also used when a customer number has been specified on a general journal line, and the customer in question is assigned to another company than the one specified in the island Company in the card part of the journal. In this case, the responsible company is the one specified in the card part, while the intercompany company is the settling company of the customer.
Posting Reference, Responsible Company
For each intercompany transaction type, you can specify the number of a dimension combination which refers to the account and any other dimension values to be used in connection with the current intercompany transaction type. The dimension values from the specified dimension combination will be applied to intercompany entries in the responsible company.
Text, Responsible Company
For each intercompany transaction type, the posting description to be used on intercompany entries in the responsible company is specified in this field.
Posting Reference, Intercompany Company
For each intercompany transaction type, you can specify the number of a dimension combination which refers to the account and any other dimension values to be used in connection with the current intercompany transaction type. The dimension values from the specified dimension combination will be applied to intercompany entries in the intercompany company.
Text, Intercompany Company
For each intercompany transaction type, the posting description to be used on intercompany entries in the intercompany company is specified in this field.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Trans. No. Series

General Ledger : Set-up : Trans. No. Series
Trans. No. Series
In this window, you maintain the transaction number series of each company. A transaction number series is used when it is selected in the window General Journal. When a transaction number series is used in a general journal, Maconomy automatically assigns the next available number to the lines created in the journal. This functionality can, for instance, be used for keeping entries of different nature separated. The names of the number series are created in the window Popup Fields, while the number series of each company is specified here.
The window only shows companies which have been assigned separate system numbers, i.e. the field “Separate Transaction Numbers” has been marked in the window Company Information.
Fields
Company
Company No.
This field shows the number of the current company. The table part only shows the transaction number series applying to the company shown in this field.
Name
This field shows the name of the company shown in the field “Company No.” above.
Prefix Specification
Transaction Numbers
This field shows the company prefix used on transaction number series in the current company. The prefix is transferred from the window Company Information, and it cannot be changed here. Whenever a number from a transaction number series is used, this prefix will be added in front of the number.
Table Part
Number Series
This field shows the name of the transaction number series. Transaction number series are created in the popup field “Transaction No. Series” in the window Popup Fields.
Next No.
This field shows the next number in the current series. “Next No.” must be an integer. When the transaction number series has been in use, Maconomy automatically updates this field.
File
Print...
In this window, you can print the transaction number series of a range of companies.
Fields
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. The printout will only include transaction number series for companies within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Allocation Codes

General Ledger : Set-up : Allocation Codes
Allocation Codes
This window is used for maintaining allocation codes that automate entries in the General Journal (G/L module) and the window Vendor Invoices (Accounts Payable module). An allocation code consists of one or more account references and possibly a dimension combination.
When you use an allocation code to make entries in the window General Journal, Maconomy automatically replaces the original entry with the number of entries described in the allocation code.
When you use an allocation code to enter vendor invoices (in Vendor Invoices in the Accounts Payable module) Maconomy automatically creates the allocation lines for the invoice. These are shown in the window Invoice Allocation and use the account references described in the allocation code. In this case the original line in the window Vendor Invoices is unchanged.
The allocation codes are thus used for simplifying entry work for standardized entries. On the individual lines in the allocation code you can make a reference to an account number directly, and you can specify that the account number is to be used for the new entry lines.
Allocation codes have various useful purposes, for example:
•
Regular and fixed allocation of overhead expenses, if you use the dimension Location for the departments in your company. Create an allocation code with a line for each location with an allocation percentage denoting the department’s share of costs.
•
Automatic entries to subtotal accounts. Create an allocation such as the one illustrated below:
Account No.
Allocation Percentage
100
1010
100
1020
-100
•
If you enter a debit entry of $1,000 to account number 1000 in the window General Journal, Maconomy will create a debit entry of $1,000 with account no. 1000 – corresponding to the line without an account no. –, a debit entry of $1,000 to account no. 1010, and a credit entry of $1,000 to account number 1020.
For auditing purposes, you are recommended to print and file the window Allocation Codes every time you change it. You can select the “Print this” function in the File menu.
Fields
Allocation Code
Name
Enter the name of the allocation code. This is the name you enter in the field “Allocation Code” in Maconomy’s other windows when you want to use the code.
Description
Here you can enter a detailed description of the allocation code. This field is for reference only.
Control %
This field shows the sum of the entered values in the field “Allocation Percent” in the table. If you want an allocation to cover no more than the original entry, the control % must be 100. However, Maconomy does not require that the control % be 100. If it is more or less than 100, the allocation code will result in a number of entry lines for which the sum of debit and credit allocations is more or less than the original entry.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Account No.
Here you can enter the number of an account of the Manual type. If you enter an account number here, Maconomy will copy it to the field “Account No.” on the entry line that is created for this allocation code.
You can enter a value here or in the field “Account Specification”, but not in both fields. If you leave both fields blank, Maconomy will use the account number you enter on the original entry line in the journal.
Account Specification
Here you can enter an alphanumeric string consisting of the numbers 0 to 9 or the letters a to z. If you enter a value, Maconomy will, when creating an entry line from the allocation code, enter an account number in the field “Account No.”, where each letter is replaced with a digit from the original account number.
For example, if you enter “abc5” and you enter a line in a journal with account number 2010, Maconomy will create an entry line with account number 2015.
You can either enter a value here or in the field “Account No.”, not in both fields. If you leave both fields blank, Maconomy will use the account number you enter on the original entry line in the journal.
Company
Here you can enter a company number from the window Company Information. If you enter a value, Maconomy will transfer the company number to the new entry line. If you wish to enter values in either of the fields “Local Spec. 1-3”, you must enter a value in this field. Note that if you enter a company in this field, no dimension values will be derived from the company when it is transferred to a line in the general journal or the window Invoice Allocation.
Location
Here you can enter a location from the window Locations. If you enter a value, Maconomy will transfer the location to the new entry line. If you leave it blank, Maconomy will use the location entered on the original entry line, and if no location has been entered on the original entry line, Maconomy retrieves the standard location from the system parameter “Standard Location” in the window System Parameters. Note that if you enter a value in this field, no dimension values will be derived from the location when it is transferred to a line in the general journal or the window Invoice Allocation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
Here you can enter a value for the dimensions Local Spec. 1-3. The fields can only be completed if a value has been specified in the field “Company No.” on the current allocation code line. If you enter a value, Maconomy will transfer the local specification to the new entry line. Note that if you enter a local specification in this field, no dimension values will be derived when the local specification is transferred to a line in the general journal or the window Invoice Allocation.
Allocation %
Enter a percentage that will be calculated of the amount entered on the original entry line in the journal. A negative percentage will change an original debit amount to a credit amount on the new line, and vice versa. For example, if you enter an allocation percent of -250, and the original entry is for $1,000, Maconomy will make a credit entry of $2,500.
The value here must be non-zero (i.e., a positive or negative number).
Summary Posting
Here you can specify whether to combine entries that have the same account number. The value here is transferred to the new entry lines. In the window System Information you can choose whether to combine entries by transaction number or by journal number.
Entry Description
Here you can write an entry text that Maconomy will transfer to the new entry line. If you leave it blank, Maconomy will use the entry description from the original entry line.
Transfer Account No.
Here you can specify whether the entry description on the new line created is to include, in parentheses, the original account number entered in the journal. This allows you to track the account number used for the automatic entry.
File
Print This
This function prints the allocation code in the window.
Print...
In this window you can print one or more allocation codes.
Fields
Selection Criteria
Allocation Code
Enter a range of allocation codes. The printout will only include allocation codes within this interval. If you leave these fields blank, you will print all your allocation codes.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Registration Codes

General Ledger : Set-up : Registration Codes
Registration Codes
In this window, you can create and maintain registration codes which make it easier to use all the dimensions of the 12-dimensional chart of accounts, and even job cost information. Registration codes are used as a replacement and simplification of the manual entry of dimensions if you often have to enter several dimensions at a time. When registration codes are used, the risk of typing errors is reduced as the dimensions attached to a registration code are automatically retrieved into the current window when the code is entered.
A registration code can, in principle, replace the use of derived dimensions, but it is possible to use both registration codes and derived dimensions. Dimensions retrieved by using a registration code are perceived by the system as a manual entry.
You can use registration codes in the General Journal, Purchase Orders, Vendor Invoices, Invoice Allocation, Invoice Reconciliation, and Budget Journal windows.
For further information about registration codes and derived dimensions, please see the chapter “Introduction to the G/L Module”.
Fields
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Name
In this field, you can enter the name of the current registration code.
Account No.
In this field, you can enter the account number to include in the current registration code. If you also want this value to overwrite any manually entered values for the dimension, you can indicate this by marking the field “Overwrite Account” on the line. If you do not select to overwrite, the dimension value will only be derived if the dimension field to which the derivation is performed is blank.
Company Name
In this field, you can enter the company to include in the current registration code.
Location
In this field, you can specify the value for the Location dimension to include in the current registration code.
Entity
In this field, you can specify the value for the Entity dimension to include in the current registration code.
Project
In this field, you can specify the value for the Project dimension to include in the current registration code.
Purpose
In this field, you can specify the value for the Purpose dimension to include in the current registration code.
Spec. 1-3
In these fields, you can specify the value to include in the current registration code for the Specification 1, 2, and 3 dimensions, respectively.
Local Spec. 1-3
In these fields, you can specify the value to include in the current registration code for the Local Specification 1, 2, and 3 dimensions, respectively.
Job No.
In this field, you can specify the job number to include in the current registration code.
Activity No.
In this field, you can specify the activity number to include in the current registration code.
Task
In this field, you can specify the task to include in the current registration code.
Employee No.
In this field, you can specify the employee number to include in the current registration code.
Overwrite Company
If you want the value in the field “Company No.” on the line to overwrite any manually entered values for the company dimension, you can indicate this by marking this field. If you do not select to overwrite, the company number on the line will only be derived if the dimension field to which the derivation is performed is blank.
Overwrite Account
The functionality of this field is similar to the functionality of the field “Overwrite Company” above.
Overwrite Location
The functionality of this field is similar to the functionality of the field “Overwrite Company” above.
Overwrite Entity
The functionality of this field is similar to the functionality of the field “Overwrite Company” above.
Overwrite Project
The functionality of this field is similar to the functionality of the field “Overwrite Company” above.
Overwrite Purpose
The functionality of this field is similar to the functionality of the field “Overwrite Company” above.
Overwrite Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Overwrite Company” above.
Overwrite Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Overwrite Company” above.
Access Level
In this field, you can specify an access level. Only users with access to the specified level will be able to use the current registration code.
Remark 1-5
In these fields, you can enter a number of remarks about the current registration code.
File
Print This
When this function is selected, all information about the currently displayed registration codes is printed.
Print...
Fields
Selection Criteria
Registration Code
In these fields, you can specify a range of registration codes to print. If you do not specify a range, all registration codes are printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Derived Dimensions

General Ledger : Set-up : Derived Dimensions
Derived Dimensions
In this window, you can set up date dependent dimension derivation information for each location, job, employee etc. that should derive different sets of dimension values, depending on the date of the registration for which dimension derivation is carried out. The functionality of this window applies to locations, entities, projects, purposes, spec. 1-3 values, local spec. 1-3 values, jobs, and employees, and the functionality is identical for all of these information types. However, to simplify the description of the window and its fields, the term “employee” is used below as a common designation for all of these information types.
In this window, an employee can be set up to derive one set of dimensions on one entry date and another set of dimensions on another entry date. This means that whenever Maconomy tries to derive dimension values from a given employee for a given registration, Maconomy checks the entry date of the registration against the lines in this window to look up the set of dimensions to derive. The functionality is useful if e.g. an employee is moving from one unit to another, and you want the dimension values derived from the employee to reflect this change.
Example: Employee Hugo Rune is changing from location A to location B on 1 May 2003 because he is now moving into a new district. To ensure correct dimension derivation from this employee, you can create two sets of derived dimensions in the table part of this window: One that is valid until 30 April and derives location A, and one that is valid from 1 May and forward and derives location B. Each time you create or change a registration where information should be derived from Hugo Rune, Maconomy will use the entry date of the registration to determine which of the two sets of dimension values should apply. Of course, instead of creating period specific sets of derived dimensions, it is possible to just change the information in the island Derived Dimensions in Hugo Rune’s information card, but if you do so, any subsequent registrations back dated to before 1 May will use the new, updated information on the information card, causing location B to be derived when, in fact, location A was the correct value.
The card part of the window shows information about the employee currently selected. On each line in the table part, you can specify a set of derived dimensions to apply to the current employee in a given period. However, it is not possible to set up date dependent derivation of company numbers. Therefore, the field “Company No.” in the table part is for information only. Each time you create a new line, Maconomy suggests the dimension values from the previous line, so that you only need to enter information in the dimensions affected by the change.
When you create a new employee, Maconomy automatically creates a line in this window, on which the starting and ending date are both blank, indicating that this line applies on all registrations regardless of entry date. The dimension values on this line are the ones specified in the island Derived Dimensions on the information card of the employee in question. As long as no other lines have been created for the employee in this window, changing the dimension values on the information card will cause the corresponding information on the line in this window to be updated accordingly, and vice versa. In effect, entering information in this window is only necessary if you add lines in this window to make the dimension values derived from the employee change on a given date.
To add a period specific set of derived dimensions, add a line in the table part. Setting up a period specific set of derived dimensions is similar to setting up derived dimensions in regular employee information cards. However, for each line you also specify the period in which the dimension values on the line should be valid. The period is specified by entering the desired starting date of the period. Maconomy then automatically assigns an ending date in accordance with the most proximate of the starting dates on the other lines in the table part. Similarly, if you delete a line, Maconomy adjusts the starting and ending dates of the lines representing the adjacent periods before and after the period of the deleted line. For a detailed description of the functionality of period specification, see the field “From Date”.
When the table part contains more than one line, the line with the latest starting date will always have an open ending date, and the original line automatically created when the employee was created always keeps the starting date blank. This ensures that there is always a valid set of dimension values to derive. The contents of the line with the open ending date are reflected in the island Derived Dimensions in the information card of the employee in question, and changes made in the information card will cause the line to be updated accordingly.
Please note that the dimension derivation procedure is the same whether you use date dependent dimension derivation or not. Only Maconomy’s method for finding the values to be derived from the employees that have period specific derived dimensions is affected.
Fields
Derived Dimensions
Used in Relation
This field shows whether the information in the window pertains to a location, an entity, a project, a purpose, a spec. 1-3 value, a local spec. 1-3 value, a job or an employee.
Key 1
This field shows the value of the first key field for the type of information for which the dimension combination has been specified. A key value is a unique identification of a certain job, activity, dimension value, etc. No two items of the same information type can have the same key value.
The field which contains the key value is called the key, and varies from information type to information type. For instance, the key on jobs is the job number, and the key to entities is the entity number.
In certain cases, a key consists of two key values – key 1 and 2. In these cases, the combination of the two key values constitute the key of that information type. An example of this is local specification values, where the first key value points to the local specification list to which the local spec. value belongs, and the second key value is the actual local spec. value. So it is possible for several pieces of information to have the same value in key 1 or key 2, but there can be no more than one piece of information with the same combination of values in key 1 and 2.
Key 2
This field shows the value of the second key field for the type of information currently shown in the window. For more information about key fields and values, please see the description of the field “Key 1” above.
Description
In this field, you can specify a description of the information in the window.
Option List
In this field, you can specify an option list. If you specify an option list, you can only select options from this list in the field “Selected Value” in the table part. This way, you can set up a number of options describing the reason for each change in the derived dimensions. If you leave the field blank, you can enter any value in the field “Selected Value”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
From Date
In this field, you can specify the starting date of the period in which the dimension values on the line should be derived from the current job, employee etc. When you specify a starting date, the ending date on the line covering the period before the specified starting date is changed to the day before the specified date. Furthermore, if you enter a date which lies within the period covered by another line, the current line will be assigned the ending date of the line whose period the current line overlaps.
When the table part contains more than one line, the line with the latest starting date will always have an open ending date, and the original line automatically created when the employee was created always keeps the starting date blank. This ensures that there is always a valid set of dimension values to derive. The contents of the line with the open ending date are reflected in the island Derived Dimensions in the information card of the job, employee etc. in question, and changes made in the information card will cause the line to be updated accordingly.
If you delete a line, the period of the line above the deleted line is prolonged, as it is assigned the ending date of the deleted line.
When registering hours in a time sheet, the dimensions derived for the lines in the table part are derived from the dimension derivation line covering the starting date of the time sheet. However, if the allocation method specified in the window System Information in the Set-Up module is “One Entry per Week”, the dimensions derived for the entry covering the whole week will be those applying to the entry date specified for the week in question in the week calendar assigned to the employee.
To Date
This field shows the ending date of the period in which the dimension values on the line should be derived from the current job, employee etc. Maconomy automatically assigns an ending date to each line, causing the period of each line to end on the day before the starting date of the next period defined on a line in the table part. However, the line with the latest starting date will always have a blank ending date. For a detailed description of the functionality of the field, see the field “From Date” above.
Description
In this field, you can enter a description pertaining to the current dimension derivation line.
Selected Value
In this field, you can specify a value from the option list specified in the card part, e.g. as a description of the reason for the change in derived dimensions. If no option list has been specified in the card part, you can enter any value in this field.
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the job, employee or dimension value selected in the card part. However, any dimension derivation values specified on this line will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the line.
Company No.
This field shows the number of the company derived from the job, employee or dimension value selected in the card part. The information is retrieved from the information card of the job, employee etc., and cannot be changed here, as it is not possible to specify date dependent derivation of company numbers. Therefore, the field is for information only.
Overwrite Company
In this field, you can specify if any value specified in the field “Company No.” on the current line should overwrite existing account values on entries when the account number is derived from the current dimension derivation line. The value in this field only has effect if a company has been specified on the current line. If you mark the field, but do not specify a company, the overwrite mark is ignored, as the company and the overwrite mark are always retrieved together from the same dimension derivation line, dimension combination, or dimension combination line.
For more information about the meaning of overwriting in connection with derived dimensions, please see the description of the field “Account No.” below. Furthermore, please see the section about dimension derivation in the chapter “Introduction to the G/L Module” and the description of the window Dimension Derivations on page 695.
Company Name
This field shows the name of the company specified in the field “Company No.”.
Account No.
In this field, you can specify a value for the Account dimension if you want this value to be derived from the job, employee or dimension value selected in the card part. If you also want this value to overwrite any manually entered values for the dimension, you can indicate this by marking the field “Overwrite Account”. If you do not select to overwrite, the dimension value will only be derived if the dimension field to which the derivation is performed is not manually completed or completed by use of a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite Account” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite Account” but you do not enter a dimension value in this field, the “Overwrite Account” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation line, dimension combination or dimension combination line.
For further information about derived dimensions, please see the chapter “Introduction to the G/L Module” and the description of the fields and functions in the windows Dimension Derivations and Dimension Combinations.
Account Name
This field shows the name of the account specified in the field “Account No.”.
Overwrite Account
In this field, you can specify if any value specified in the field “Account No.” on the current line should overwrite existing account values on entries when the account number is derived from the current dimension derivation line. The value in this field only has effect if an account has been specified on the current line. If you mark the field, but do not specify an account, the overwrite mark is ignored, as the account and the overwrite mark are always retrieved together from the same dimension derivation line, dimension combination, or dimension combination line.
For more information about the meaning of overwriting in connection with derived dimensions, please see the description of the field “Account No.” above. Furthermore, please see the section about dimension derivation in the chapter “Introduction to the G/L Module” and the description of the window Dimension Derivations on page 695.
Location
The functionality of this field is similar to that of the field “Account No.”.
Location, Description
This field shows a description of the location specified in the field “Location”.
Overwrite Location
The functionality of this field is similar to that of the field “Overwrite Account”.
Entity
The functionality of this field is similar to that of the field “Account No.”.
Entity, Description
This field shows a description of the entity specified in the field “Entity”.
Overwrite Entity
The functionality of this field is similar to that of the field “Overwrite Account”.
Project
The functionality of this field is similar to that of the field “Account No.”.
Project, Description
This field shows a description of the project specified in the field “Project”.
Overwrite Project
The functionality of this field is similar to that of the field “Overwrite Account”.
Purpose
The functionality of this field is similar to that of the field “Account No.”.
Purpose, Description
This field shows a description of the purpose specified in the field “Purpose”.
Overwrite Purpose
The functionality of this field is similar to that of the field “Overwrite Account”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.”.
Spec. 1-3, Description
These fields show the descriptions of the specification values specified in the fields “Spec. 1-3”.
Overwrite Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Account”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.”.
Local Spec. 1-3, Description
This field shows a description of the local spec. value specified in the field “Local Spec. 1-3”.
Overwrite Local Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Account”.
File
Print This
When this function is selected, all information about the period specific sets of derived dimension values for the current job, customer or dimension value is printed.
Print...
In this window, you can print information about a range of period specific sets of derived dimension values.
Fields
Selection Criteria
Used in Relation
In this field, you can select an information type (job, employee, location etc.) if you want the printout to only cover period specific sets of derived dimension values pertaining to that type of information. Leave the field blank to include all types of information.
Key 1
In these fields, you can specify a range of values in the first key field. The printout will only include dimension derivation information on jobs, employees etc. whose value in the first key field is within the specified range. For a description of the concept of key values, see the fields “Key 1” and “Key 2”.
Key 2
In these fields, you can specify a range of values in the second key field. The printout will only include dimension derivation information on jobs, employees etc. whose value in the second key field is within the specified range. For a description of the concept of key values, see the fields “Key 1” and “Key 2”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Dimension Combinations

General Ledger : Set-up : Dimension Combinations
Dimension Combinations
In this window, you can create dimension combinations to be used in various contexts in Maconomy. A dimension combination is a collection of dimension values with a common name. For each dimension, you can apply company specific values. This way, the value specified for a given dimension in a given dimension combination depends on the company making the entry in question.
In the card part, you enter a name for the dimension combination. Then, for each dimension you can specify a dimension value to be applied when the dimension combination is used.
If you want the dimension combination to derive a different value, dependent on which company makes the actual entry, you can use the table part of this window. On each line, enter a range of company numbers and a value for one or more dimensions. The values you enter will be used instead of the values specified in the card part, when a company within the specified range enters information in a situation where the current dimension combination is used. In case the company which is making the entry is not included in the specified range of companies, the information in the card part is used.
In the following, the general function of dimension combinations is explained first. This explanation is based on the functionality of the card part of the window Dimension Combinations. Then the usage of the table part of the window Dimension Combinations is discussed, including the setup of dimension combinations for specific posting needs.
Dimension combinations are used in the following contexts:
•
As templates for Derived Dimensions islands
•
As posting references
The usage of each dimension combination is specified in the field “Type”.
Dimension combinations as templates for Derived Dimensions islands
Dimension combinations used as templates for the islands called Derived Dimensions are convenient if you often specify the same derived dimension values on e.g. activities, jobs, customers, accounts, etc. The explanation below uses activities as an example, but the functionality is identical for every information card on which you can specify derived dimensions.
In cases where you use the same derived dimension values on every activity, you can choose to specify the dimension values manually on every activity. However, if you should later wish to change one or more dimension values on all activities, you would be required to update the information card of every single activity. A more convenient approach would be to refer to a certain dimension combination on the information card of every activity, which contains the dimension values normally used on each activity. If you need to update the dimension values, you only need to change the value in the dimension combination, and this change will then be reflected in all information cards referring to the dimension combination in question.
A further advantage in using dimension combinations is the fact that when creating a new activity, you do not have to enter all the dimension values, but only a reference to a dimension combination.
When a dimension combination is specified, dimension derivation from the activity will be performed as if the island Derived Dimensions had been manually completed with the values specified in the dimension combination, i.e. the dimension derivation takes place as described in the section “Introduction to the G/L Module”.
It is possible to enter both a dimension combination and values for one or more dimensions in the island Derived Dimension for the same activity. Maconomy will use the values for the dimensions specified on the activity over those specified for the same dimensions in the dimension combination, whereas the remaining dimension values will be derived from the dimension combination. Values specified in the island Derived Dimensions for the individual activity can thus be regarded as exceptions to the values specified in the assigned dimension combination.
The example below shows the values which will be used as derived dimensions for an activity to which both a dimension combination and dimension values for some dimensions have been assigned. For the sake of clarity, only a selection of the Maconomy dimensions are displayed in the example below.
In the example, it is assumed that activity 101 is assigned to dimension combination A, and that the window Dimension Derivations specifies a derivation priority for activities. The dimension combination and the dimensions derived from the activity are set up as follows:
Dimension
Value in dimension combination A
Value in the island Derived Dimensions, Activity 101
Location
NY
Entity
BOS
CHI
Project
MB
Purpose
In this table, the value NY in the dimension Location on the dimension combination will be used, as no activity specific value has been entered for this dimension. For the dimension Entity, however, a value has been entered on both the dimension combination and the activity. As the activity specific dimension value has first priority, the value CHI is used. Also, the value MB is used for the dimension Project, as this value has been specified on the activity. Even if another value had been entered for this dimension in the dimension combination, the value MB would have been used, just as the value CHI was used for the dimension Entity.
No value has been specified for the dimension Purpose, neither in the dimension combination nor on the activity. When entries are made on the current activity, Maconomy will attempt to derive a value for this dimension from somewhere else, using the priorities set up in the window Dimension Derivations. In other words, the setup described above corresponds to the following setup in the island Derived Dimensions for activity 101:
Dimension
Derivation Values used for Activity 101
Location
NY
Entity
CHI
Project
MB
Purpose
Please note that the field “Overwrite” for a given dimension is always retrieved from the same location as the dimension value. This means that if the dimension value is retrieved from the card part of a dimension combination, the value of the field “Overwrite” is also retrieved from the card part of the dimension combination, regardless of whether the field is marked on the information card to which the dimension combination is assigned.
When you assign a dimension combination to an activity, the values from the dimension combination are not transferred to the fields in the island Derived Dimensions.
Dimension combinations as posting references
A posting reference is a reference to an account on which the posting should be made when Maconomy creates automatic G/L entries. For instance, Maconomy has to know the G/L account on which to register work in progress (WIP), when posting a job journal. In the same way, Maconomy has to know on which G/L account COGS should be posted when posting an item journal, which e.g. was created due to an item delivery.
In Maconomy, posting references are specified in several places. In the window Posting References, a number of department dependent posting references are specified, e.g. pointing out where to post WIP, subscription prepayments, etc.
Each posting reference is specified as a reference to a dimension combination of the type “Posting Reference”, which in turn refers to the account number on which you want to post when the posting reference in question is used. When an account in the window Account Information Card is created as or changed into a control account, Maconomy automatically creates a dimension combination with the same number and description as the account, and it is therefore only necessary to manually create posting reference dimension combinations for manual accounts.
You can specify values for other dimensions than Account on dimension combinations of the type “Posting Reference”. This is e.g. useful if you always want a certain dimension to have a certain value when posting e.g. COGS, or if you are using local charts of accounts as described in the section “Setting up dimension combinations for company specific charts of accounts” later in this introduction.
On dimension combinations of the type “Posting Reference”, the field “Overwrite” must be marked for all dimensions for which a value is specified. This ensures that the specified dimension values are always applied when the posting reference in question is used.
Table Part: Setting up dimension combinations to support company specific dimension values
On every line of the table part of the window Dimension Combinations, you can enter a range of company numbers. Furthermore, you can enter a value for each dimension and specify if the value should overwrite any existing dimension value.
The lines in the table part represent exceptions to the dimension values in the card part. If you create an entry on e.g. an activity, the combination of the company specified on the entry and the activity itself determines which values are retrieved from the dimension combination. When Maconomy derives values from a certain information card, the procedure below is followed to determine which dimension values should be derived:
1.
If a value has been specified for the dimension in the island Derived Dimensions on the activity, this value is used along with its “Overwrite” specification.
2.
If no value has been specified for the dimension in the island Derived Dimensions, Maconomy uses the value specified for the dimension in the topmost line which comprises the company for which the entry is made, along with its “Overwrite” specification.
3.
If no dimension value is found in item 2, either, Maconomy uses the value specified in the card part of the dimension combination, along with its “Overwrite” specification.
4.
If no dimension value is found in the card part, no value is derived for the current dimension from the derivation priority in question.
In the same way as indicated in the description of the card part of the window Dimension Combinations, the field “Overwrite” for a given dimension is always retrieved from the same location as the dimension value. This means that if the dimension value is retrieved from the table part of a dimension combination, the value of the field “Overwrite” is also retrieved from the table part of the dimension combination, regardless of whether the field is marked on the information card to which the dimension combination is assigned.
Example: Dimension combination with company-specific values
In this example, the following dimension combination is used as a starting point:
Dimension Combination DC1
Location
NY
Entity
Project
Promo
Spec. 1
HQ
Local Spec. 1
Company No. From
Company No. To
Location
Entity
Project
Spec. 1
Local Spec. 1
A
C
BOS
Leads
A4415
This dimension combination is assigned to activity ACT1, for which the island Derived Dimensions contains the following values:
Dimension
Value
Location
Entity
Campaign
Project
Sales
Spec. 1
Local Spec. 1
As a line has been created in the table part of the dimension combination, the company making the entry is vital for determining the dimension derivation from activity ACT1. The dimension derivation will yield different results, depending on whether the company number is within the range of A-C. The values used in the dimension derivation are discussed below for companies within the range and companies outside the range, respectively.
Companies within the range A-C:
In this example, we assume that a registration is made by company A. The dimension Location is blank on the activity. Therefore, Maconomy looks in the table line which comprises company A. Here, the value BOS is found, and this value will be applied even though the card part of the dimension combination specifies another location value.
As the values specified in the island Derived Dimensions on the activity are always top priority, the entity Campaign and the project Sales will always be used, even if other values exist in the card and/or the table part of the assigned dimension combination.
The dimension Spec. 1 is blank on the activity card. As in the case of the location value, Maconomy looks for a Spec. 1 value in the table line comprising company A. As no value has been specified for Spec. 1 here, the value specified in the card part of the dimension combination is used.
Finally, Maconomy finds a value for Local Spec. 1 in the same way as the value for the Location dimension was found.
To sum up, for companies within the range of A-C, the above setup corresponds to having set up the island Dimension Derivations on the activity card as follows:
Dimension
Value
Location
BOS
Entity
Campaign
Project
Sales
Spec. 1
HQ
Local Spec. 1
A4415
Companies outside the range A-C
When a company with a number outside the range of A-C enters information on activity ACT1, the following dimension values are used:
The dimension Location is blank on the activity, and no lines in the table part comprise companies outside the range of A-C. Therefore, the value in the card part of the dimension combination is used. Here, the value NY is found.
As the values specified in the island Derived Dimensions on the activity are always top priority, the entity Campaign and the project Sales will always be used, even if other values exist in the card part of the assigned dimension combination.
Spec. 1 is found in the same way as Location.
Local Spec. 1 is blank on the activity card and in the card part of the dimension combination. Therefore, no local specification 1 value is derived for this activity when companies outside the A-C range enter information.
To sum up, for companies outside the range of A-C, the above setup corresponds to having set up the island Dimension Derivations on the activity card as follows:
Dimension
Value
Location
NY
Entity
Campaign
Project
Sales
Spec. 1
HQ
Local Spec. 1
Dimension combinations on dimension information cards
When a dimension combination is specified on a dimension information card (i.e. the windows Locations, Entities, Projects, Purposes, Spec. 1-3, and Local Spec. 1-3), Maconomy will ignore any values specified in the dimension combination for the dimension in question. This means that if a dimension combination is e.g. specified for the value NY in the window Locations, any values specified for the dimension Location in the card and table parts of that dimension combination will not be used when a dimension derivation is performed from the location NY.
Derivation of company specific dimension values
Dimension combinations allow you to set up company specific rules for the derivation of dimension values. This is especially useful if some companies in the multi-company model are using local charts of accounts, e.g. due to local legal or reporting requirements. This section describes some examples of such situations. The section “Setting up dimension combinations for company specific charts of accounts” later in this introduction describes the process of setting up Maconomy to support the examples shown in this section.
A situation such as this may arise if costs in connection with certain activities are posting on one account in the global chart of accounts (the dimension Account), but a certain company needs to post the activity costs on separate accounts, and the company has therefore created a local chart of accounts in the dimension Local Specification 1.
This situation is illustrated in the example below:
Activity
Global Account
Local Spec. 1 in Company A
Local Spec. 1 in Company B
101 Training, unspecified
G3310
A4410
B6500
102 Training, internal
G3310
A4415
B6510
103 Training, external
G3310
A4420
B6520
In this case, costs on all three activities entered by company A are posted on account G3310 in the global chart of accounts, whereas the value in Local Specification 1 depends on whether the posting is made on activity 101, 102, or 103. When company B enters costs on the same activities, the amounts are still to be posted on account G3310 in the global chart of accounts, whereas entirely different values are to be used for Local Specification 1.
Company A and B are thus able to create separate reports on unspecified, internal, and external training, whereas only one account for training exists in the global accounts.
Another example could be a given company that employs a chart of accounts which is structured differently than the global chart of accounts. As in the example above, it could be that the global chart of accounts has only one account for Training activities, but that account may be placed differently in the local chart of accounts for a particular company, e.g. due to different legal requirements in the country in which the company is based.
Activity
Global Account
Local Spec. 1 in company C
101 Training, unspecified
G3310
C4410
102 Training, internal
G3310
C4410
103 Training, external
G3310
C4410
In this case, when company C enters costs on the three activities, Maconomy will post the cost on account G3310 in the global chart of accounts, and on the value C4410 in the dimension Local Specification 1 - no matter which activity the entry is made on.
Setting up dimension combinations for company specific charts of accounts
This section describes some examples of how dimension combination can be set up to support company dependent charts of accounts. The examples are based on the needs described in the section “Derivation of company specific dimension values” above.
Company dependent charts of accounts are created in the windows Local Specification 1-3, in which you can create different lists of dimension values. These lists can then be assigned to the individual companies, and each company can only use the local specification values in the list assigned to the company.
Assume that you want to set up a chart of accounts which supports the need described in the first example in the section “Derivation of company specific dimension values”. In the example, it was required that costs on activities 101, 102, and 103 all be posted on the global account G3310, because there was no need to specify the nature of the training. Companies A and B, however, wanted to split the costs for these three activities into three specific accounts, representing unspecified, internal, and external courses.
For this purpose, two lists are created in Local Specification 1, containing the local chart of accounts for companies A and B, respectively. The charts of accounts will among other values contain the values used for entering training costs. The two lists are assigned to the two companies in the window Company Information.
Then, three dimension combinations are created – one for each activity.
The first dimension combination is assigned to activity 101. Here, G3310 is entered in the field “Account No.” in the card part. In the table part, a line is created for a range of companies A to A (i.e., company A only). On this line, the value A4410 is entered in the field “Local Spec. 1”. Finally, a line is created for a range of companies B to B. On this line, the value B6500 is entered in the field “Local Spec. 1”. When the lines are created, you can assign the dimension combination to activity 101 in the table part of the window Activities as a posting reference. As no account numbers are specified on either of the two dimension combination lines, the account number from the card part will always be used, regardless of which company is making the entry on activity 101. But apart from the account number, Maconomy will use local specification A4410 when company A enters costs on this activity, and local specification B6500 when company B enters costs on the activity. No local specific dimension values are transferred from the dimension combination when other companies enter costs on activity 101. Instead, the local specifications specified on the entry are used.
The dimension combinations for the other two activities are created in the same way and assigned to the activities. These other two dimension combination still use account G3310 in the card part, but the local specification 1 values in the table part are A4415 and B6510, respectively, on the dimension combination which is assigned to activity 102, and A4420 and B6520, respectively, on the dimension combination assigned to activity 103.
In the second example in the section “Derivation of company specific dimension values”, it is also desired that all training costs be posted on account G3310. Company C, however, needs to enter the costs on account C4410, no matter which of the three activities is used.
For this purpose, a list is created in Local Specification 1, which contains the local chart of accounts for company C. The chart of accounts will, among other values, contain the value C4410. The list is assigned to company C in the window Company Information.
In the window Dimension Combinations, a dimension combination is then created, in which the card part contains a reference to account number G3310. In the table part, one line is created with a company number range from C to C. On this line, the value C4410 is specified for the dimension Local Spec. 1. Then, this dimension combination is assigned to all three activities.
With this setup you can ensure that when company C enters costs on any of the three activities in question, the account G3310 is used, and the Local Specification 1 value C4410. When other companies enter costs on the activity, the account G3310 is used as well, but no local specification 1 values are derived from the dimension combination. Instead, the local specifications specified on the entry are used.
When you use local charts of accounts, you should create a full local chart of accounts in the local dimension in question, no matter if the local chart of accounts only differs from the global chart of accounts on a few counts. This way, you can be certain that you will be able to present the full accounts of that company without having to piece it together from two different dimensions, which may prove difficult. Consequently, for every company which uses a local chart of accounts, company specific lines should be created in all dimension combinations so that all amounts are posted on both the global and the applicable local account.
Fields
Dimension Combination
Dimension Comb. No.
In this field, you specify the number of the dimension combination when creating a new dimension combination. If the dimension combination is created on the basis of a control account, it has automatically been assigned the number of the account in question.
Type
In this field, you can specify the usage of the dimension combination. The type determines the context in which the dimension combination can be applied. You can choose between the following types, whose functionality is described in the introduction to this window:
Posting Reference: The dimension combination is used by making a reference to it in posting reference fields, e.g. in the windows Posting References, Activities, Warehouse Information Card, etc. Dimension combinations created automatically on the basis of control accounts are always of this type.
Dimension Derivation: The dimension combination is used as a template for completing the island Derived Dimensions in a number of different information cards in which you can derive dimensions.
Description
In this field, you specify a description of the current dimension combination. If the dimension combination is created on the basis of a control account, the description of the account in question has automatically been transferred to the dimension combination.
Derived Dimensions
Company No.
In this field, you can specify a dimension value for the dimension Company, if you want this value to be derived whenever the current dimension combination is used. If you also want the specified value to overwrite existing dimension values when it is derived, mark the field “Overwrite”. If you do not select “Overwrite”, the dimension value will only be derived if the dimension field into which the value is derived is neither completed manually nor through a registration code.
A value in this field is only used if the dimension combination type is “Dimension Derivation”. Furthermore, the value will only be used if the dimension combination is referenced on information cards on which it is possible to refer to a company number in the island Derived Dimensions, but no derivation value for the dimension Company is entered.
Please note that a mark in the field “Overwrite” will only have effect if a company is also specified. If you only mark the field “Overwrite”, but do not specify a company, the overwrite mark is ignored, as the company and the overwrite mark are always retrieved together from the same dimension derivation island or dimension combination.
For more information about derived dimensions, please see the section “Introduction to the G/L Module” and the description of the window Dimension Derivations on page 695. You can find more information about the priority of the values in the card part of the dimension combination in relation to company specific values and values on the individual information cards in the introduction to this window.
Account No.
In this field, you can specify a dimension value for the dimension Account, if you want this value to be derived whenever the current dimension combination is used. If you also want the specified value to overwrite existing dimension values when it is derived, mark the field “Overwrite”. If you do not select “Overwrite”, the dimension value will only be derived if the dimension field into which the value is derived is neither completed manually nor through a registration code. You must always specify an account number and mark the field “Overwrite” if the dimension combination type is “Posting Reference”.
A value in this field will not be used, however, if lines have been created in the table part, and the top line of those lines that match the number of the company which makes the entry contains a value for the dimension Account. If the dimension combination type is “Dimension Derivation”, the value will only be used in instances where the dimension combination is referenced on information cards on which it is possible to refer to an account number in the island Derived Dimensions, but no derivation value for the dimension Account is entered.
Please note that a mark in the field “Overwrite” will only have effect if an account is also specified. If you only mark the field “Overwrite”, but do not specify an account, the overwrite mark is ignored, as the account and the overwrite mark are always retrieved together from the same dimension derivation island, dimension combination, or dimension combination line.
For more information about derived dimensions, please see the section “Introduction to the G/L Module” and the description of the window Dimension Derivations on page 695. You can find more information about the priority of the values in the card part of the dimension combination in relation to company specific values and values on the individual information cards in the introduction to this window.
Location
In this field, you can specify a dimension value for the dimension Location, if you want this value to be derived whenever the current dimension combination is used. If you also want the specified value to overwrite existing dimension values when it is derived, mark the field “Overwrite”. If you do not select “Overwrite”, the dimension value will only be derived if the dimension field into which the value is derived is neither completed manually nor through a registration code. If the dimension combination type is “Posting Reference”, the field “Overwrite” must be marked if you specify a location.
A value in this field will not be used, however, if lines have been created in the table part, and the topmost line of those lines that match the number of the company which makes the entry contains a value for the dimension Location. If the dimension combination type is “Dimension Derivation”, the value will only be used in instances where the dimension combination is referenced on information cards on which it is possible to refer to a location in the island Derived Dimensions, but no derivation value for the dimension Location is entered.
A value in this field will not be used if the dimension combination has been assigned to a location information card in the window Locations. This means that if the dimension combination e.g. has been specified for the location NY in the window Locations, a value in this field will not be applied when dimensions are derived from the location NY.
Please note that a mark in the field “Overwrite” will only have effect if a location is also specified. If you only mark the field “Overwrite”, but do not specify a location, the overwrite mark is ignored, as the location and the overwrite mark are always retrieved together from the same dimension derivation island, dimension combination, or dimension combination line.
For more information about derived dimensions, please see the section “Introduction to the G/L Module” and the description of the window Dimension Derivations on page 695. You can find more information about the priority of the values in the card part of the dimension combination in relation to company specific values and values on the individual information cards in the introduction to this window.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”. Furthermore, when you enter a value in this field, Maconomy checks if the current dimension combination is in use on any information cards (customers, vendors, employees etc.) assigned to a specific company. If it is, Maconomy checks if the local spec. value entered in this field is also available in the local spec. list assigned to the companies in question.
Access Level
Name
In this field, you can specify an access level for the current dimension combination. You only have access to the current dimension combination if you have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. This means that you can only refer to dimension combinations to which you have access, for instance on a job. Furthermore, in this window, a user can only see the dimension combinations to which her has access. Please note that this access control only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to dimension combinations may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to the current dimension combination.
Description
This field shows the description of the access level specified in the field “Name” above.
Copying
New Dimension Comb. No.
If you want to create a copy of the current dimension combination and the associated table lines, you can enter a number which will be assigned to the new dimension combination. After pressing Return, you can select the action “Copy Dimension Combination”, which will create a copy of the current dimension combination including all specified information. The information in the copy can then be adjusted as required.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
From Company No.
Together with the field “To Company No.”, this field constitutes a range of company numbers. When the current dimension combination is used as a result of an entry being made, Maconomy will check if the dimension combination contains a line with a company number range which matches the company to which the entry pertains. If this is the case, Maconomy will apply the dimension specifications entered on the dimension combination line instead of the specifications from the card part of the window. This way, it is possible to create lines with company specific exceptions to the values in the card part. If more than one line match the company to which the entry pertains, the topmost of those table lines is applied. If no lines match the company to which the entry pertains, or if no lines have been created at all, Maconomy will only use the information in the card part.
For more information about how Maconomy assigns priorities to the use of values from dimension derivation islands, dimension combinations, and dimension combination lines, please see the introduction to this window and the description of the field “Account No.” in the card and table parts of this window.
To Company No.
The functionality of this field is described in the field “From Company No.” above.
Description
In this field, you can enter a description of the current dimension combination line.
Company Name
If the same company number is specified in the fields “From Company No.” and “To Company No.”, this field shows the name of the company in question. Otherwise, the field is blank.
Account No.
In this field, you can specify a dimension value for the dimension Account, if you want this value to be derived whenever the current dimension combination is used. If you also want the specified value to overwrite existing dimension values when it is derived, mark the field “Overwrite Account”. If you do not select “Overwrite Account”, the dimension value will only be derived if the dimension field into which the value is derived is neither completed manually nor through a registration code. If the dimension combination type is “Posting Reference”, you must always mark the field “Overwrite Account” when you specify an account number.
When an entry is made, on which the current dimension combination is to be applied, the value in this field will only be used if the current line is the top line of those lines that match the number of the company to which the entry pertains. The company number range is specified in the fields “Company No. From” and “Company No. To”. If the dimension combination type is “Dimension Derivation”, the value will only be used when deriving from information cards which refer to the dimension combination, and where no derivation value for the dimension Account has been entered.
A value in this field will not be used if the dimension combination has been assigned to an account information card in the window Account Information Card. This means that if the dimension combination e.g. has been selected for the account no. 1110 in the window Account Information Card, a value in this field will not be applied when dimensions are derived from account no. 1110.
Please note that a mark in the field “Overwrite Account” will only have effect if an account is also specified. If you only mark the field “Overwrite Account”, but do not specify an account, the overwrite mark is ignored, as the account and the overwrite mark are always retrieved together from the same dimension derivation island, dimension combination, or dimension combination line.
For more information about derived dimensions, please see the section “Introduction to the G/L Module” and the description of the window Dimension Derivations on page 695. You can find more information about the priority of the values in the card part of the dimension combination in relation to company specific values and values on the individual information cards in the introduction to this window.
Account Name
This field shows the name of the account specified in the field “Account No.”.
Overwrite Account
In this field, you can specify if any value specified in the field “Account No.” on the current line should overwrite existing account values on entries when the account number is derived from the current dimension combination line. The value in this field only has effect if an account has been specified on the current line. If you mark the field, but do not specify an account, the overwrite mark is ignored, as the account and the overwrite mark are always retrieved together from the same dimension derivation island, dimension combination, or dimension combination line.
For more information about the meaning of overwriting in connection with derived dimensions, please see the description of the field “Account No.” above. Furthermore, please see the section about dimension derivation in the chapter “Introduction to the G/L Module” and the description of the window Dimension Derivations on page 695. You can find more information about the priority of the values in the card part of the dimension combination in relation to company specific values and values on the individual information cards in the introduction to this window.
Location
The functionality of this field is similar to that of the field “Account No.”.
Location, Description
This field shows a description of the location specified in the field “Location”.
Overwrite Location
The functionality of this field is similar to that of the field “Overwrite Account”.
Entity
The functionality of this field is similar to that of the field “Account No.”.
Entity, Description
This field shows a description of the entity specified in the field “Entity”.
Overwrite Entity
The functionality of this field is similar to that of the field “Overwrite Account”.
Project
The functionality of this field is similar to that of the field “Account No.”.
Project, Description
This field shows a description of the project specified in the field “Project”.
Overwrite Project
The functionality of this field is similar to that of the field “Overwrite Account”.
Purpose
The functionality of this field is similar to that of the field “Account No.”.
Purpose, Description
This field shows a description of the purpose specified in the field “Purpose”.
Overwrite Purpose
The functionality of this field is similar to that of the field “Overwrite Account”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.”. Furthermore, when you enter a value in this field, Maconomy checks if the current dimension combination is in use on any information cards (customers, vendors, employees etc.) assigned to a specific company. If it is, Maconomy checks if the local spec. value entered in this field is also available in the local spec. list assigned to the companies in question.
Spec. 1-3, Description
These fields show the descriptions of the specification values specified in the fields “Spec. 1-3”.
Overwrite Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Account”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.”.
Local Spec. 1-3, Description
If the same company number is specified in the fields “From Company No.” and “To Company No.”, these fields show a description of the local specification values entered in the fields “Local Spec. 1-3”. Otherwise, the field is blank.
Overwrite Local Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Account”.
File
Print This
When this function is selected, all information about the currently displayed dimension combination is printed.
Print...
In this window, you can print information about a range of dimension combinations.
Fields
Selection Criteria
Dimension Comb. No.
In these fields, you can enter a range of dimension combination numbers. The printout will only include dimension combinations with numbers within the specified range.
Type
In this field, you can select a dimension combination type. The printout will only include dimension combinations of the selected type.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Copy Dimension Combination
When you select this action, Maconomy will create a new dimension combination as a copy of the current dimension combination. The copy is assigned the number specified in the field “New Dimension Comb. No.”, but all other information – including table lines – is copied from the original dimension combination to the new dimension combination.
The action can only be selected when you have entered a number in the field “New Dimension Comb. No.” and pressed Return.


Show Dimension Combination Usage

General Ledger : Set-up : Show Dimension Combination Usage
Show Dimension Combination Usage
In this window, you can see where each dimension combination is used. For instance, you can see which jobs have a reference to a given dimension combination in the island Dimension Derivations.
In the card part, you can browse through all dimension combinations in the system. For every dimension combination, the table part shows the places in which a reference is made to the current dimension combination. The information in the card part derives from the window Dimension Combinations, and no information in the card or table parts of the window can be changed in this window.
Fields
Dimension Combination
Dimension Comb. No.
This field shows the number of the current dimension combination. The table part shows the places in which a reference has been made to this dimension combination.
Type
This field shows the type of the current dimension combination.
Description
This field shows the description of the current dimension combination.
Access Level
Name
This field shows the name of any access level assigned to the current dimension combination.
Description
This field shows the description of the access level shown in the field above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Used In
This field shows the type of information to which the current reference pertains. The field may e.g. show if the dimension combination is referenced from an asset group, an activity, a job, etc. In case the dimension combination is referenced in a window in which you can specify posting references per department in the table part, the field “Department” shows the name of department for which the dimension combination is specified.
Key 1
This field shows the value of the first key field for the type of information for which the dimension combination has been specified. A key value is a unique identification of a certain job, activity, dimension value, etc. Two items of the same information type cannot have the same key value.
The field which contains the key value is called the key, and varies from information type to information type. For instance, the key on activities is the activity number, and the key to entities is the entity number.
In certain cases, a key consists of two key values – key 1 and 2. In these cases, the combination of the two key values constitute the key of that information type. An example of this is task list lines, where the first key value points to the task list to which the task line belongs, and the second key value is the line number. So it is possible for several pieces of information to have the same value in key 1 or key 2, but there can be no more than one piece of information with the same combination of values in key 1 and 2.
Key 2
This field shows the value of the second key field for the type of information for which the dimension combination has been specified. For more information about key fields and values, please see the description of the field “Key 1” above.
Department
If the current line pertains to a reference to the current dimension combination in a window in which you can enter posting references for every department in the table part (e.g. the window Activities), this field shows the department for which the dimension combination has been specified.
File
Print This
When this function is selected, all information currently displayed in this window is printed.
Print...
Fields
Selection Criteria
Dimension Comb. No.
In these fields, you can enter a range of dimension combination numbers. The printout will only include dimension combinations with numbers within the specified range.
Type
In this field, you can select a dimension combination type. The printout will only include dimension combinations of the selected type.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Dimension Derivations

General Ledger : Set-up : Dimension Derivations
Dimension Derivations
This window is used for creating and maintaining the priorities that apply to derived dimensions. In order for a value to derive dimension values in other dimensions, you need to specify which values are derived in the information card of the particular dimension. For example, you can only derive dimension values from the Entity dimension if a priority has been assigned to Entity in this window.
The sequence of priorities specified in the card part of this window is used when there are several ways to derive a dimension. No dimensions will be derived from items with a priority of 0 in this window.
In the table part of the window, you can specify a number of special cases, in which dimension derivation should deviate from the standard functionality, so that dimensions are derived from a specific place.
For more information about the combination of dimension derivation, registration codes, and manual entry, please see the chapter “Introduction to the G/L Module”.
Fields
Priority
User
Enter a priority in this field if you want to derive dimensions from the user. Dimensions are only derived from the user if the priority is different from 0.
Account
The functionality of this field is similar to that of the field “User” above.
Company
The functionality of this field is similar to that of the field “User” above.
Location
The functionality of this field is similar to that of the field “User” above.
Entity
The functionality of this field is similar to that of the field “User” above.
Project
The functionality of this field is similar to that of the field “User” above.
Purpose
The functionality of this field is similar to that of the field “User” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “User” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “User” above.
Customer
The functionality of this field is similar to that of the field “User” above.
Vendor
The functionality of this field is similar to that of the field “User” above.
Job
The functionality of this field is similar to that of the field “User” above.
Activity
The functionality of this field is similar to that of the field “User” above.
Employee
The functionality of this field is similar to that of the field “User” above.
Item
The functionality of this field is similar to that of the field “User” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Action
In this field, you can select a situation or action in which dimension derivation should not take place according to the sequence of priorities specified in the card part. Instead, when performing the action in question, all dimensions are copied from a specific information type, which is specified in the field “Derivation From” on the line.
The copying of dimension values from the specified information type requires that a reference to a specific entry in the information type in question is made when the action is performed. For instance, if you have created a line specifying “Create Customer Payment” in this field and “Invoice” in the field “Derivation From”, the dimension values on a customer payment being created are copied from the invoice specified on the payment. If no invoice is specified, dimension values are derived as usual.
This functionality is available for the following combinations of actions and information types:
Action
Derivation From
Functionality
Create Customer Payment
Invoice
When creating a customer payment (e.g. in the window Customer Payments), specifying an invoice number on the customer payment will cause the dimensions from the invoice in question to be copied to the customer payment. If no invoice is specified on the customer payment, dimensions are derived according to the set-up in the card part of this window.
Post Customer Reconciliation
Customer Payment
When posting a customer reconciliation, the dimensions from the payment being reconciled will be copied to any exchange rate and discount entries created as a result of the customer reconciliation.
Derivation From
In this field, you can specify the information type from which dimension values should be copied when performing the action specified in the field “Action” above. For further information about the functionality of the field, see the field “Action”.
File
Print This
When this function is selected, all information about the currently displayed dimension priorities is printed.
Print...
Use this window to print dimension derivations.
Fields
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


G/L Allocation Combinations

General Ledger : Set-up : G/L Allocation Combinations
G/L Allocation Combinations
Use this window for specifying which G/L allocation combinations allow manual postings, i.e. in connection with postings and registrations made in the windows General Journal, Budget Journal, Purchase Orders, Invoice Allocation, Reallocate Invoices, Sales Orders etc.
An allocation combination is the combination of dimension values entered on a registration. Using G/L allocation combinations, you can set up rules specifying the dimension values which may be used together. You can also specify which employees and tax codes are allowed in connection with the individual dimension combinations set up in the table part.
Each G/L allocation combination rule is specified on a line in the table part where each line represents an allowed allocation combination. Each rule can be set up to apply to G/L related information, Job Cost related information or both. Allocation combinations applying to G/L are used for validating all registrations where you specify an account number, while allocation combinations applying to jobs are used for validating all registrations on which a job is specified.
The rules set up in this window apply to all companies in the system. For instance, you might want to specify that a given account may only be used in combination with a given location (or range of locations). This minimizes the risk of error and allows you to ensure that dimension values created for special purposes are only used in the intended connections. If you want to add specific allocation combination rules for the individual companies in the system, you can create these rules in the window Company Allocation Combinations, and registrations concerning a given company will then only be allowed if they comply with both the G/L allocation combinations and the company allocation combinations set up for the company in question. This is also true for allocation combination lines applying to Job Cost for which you should also note that the rules set up in this window and the window Company Allocation Combinations also apply to all jobs in the system. If you want to add specific allocation combination rules for the individual jobs in the system, you can create these rules in the window Job Allocation Combinations in the Job Cost module, and registrations concerning a given job will then only be allowed if they comply with both the G/L allocation combinations, the company allocation combinations set up for the company in question, and the job allocation combinations assigned to the job in question.
In the card part, you can enter the selection criteria, and only allocation combinations matching the selection criteria chosen will be shown in the table.
Fields
Selection Criteria
Account No.
In this field, you can enter an account number. Only allocation combinations containing the account number are shown in the table part. If no account number has been entered, all accounts containing the specified “Location”, “Entity”, “Project”, “Purpose”, “Spec. 1-3”, and “Local Spec. 1-3” will be shown.
Location
In this field, you can enter a location. Only allocation combinations containing the location are shown in the table part. If no location has been entered, all accounts containing the specified dimension information are shown.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Employee No.
The functionality of this field is similar to the functionality of the field “Location” above.
Tax Code (Tax Code 1-3)
In this field, you can specify a tax code (i.e. a tax percentage). You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Show Lines Applying to G/L
If you mark this field, only allocation combination lines where the field “Applies to G/L” is marked are shown in the table part.
Show Lines Applying to Jobs
If you mark this field, only allocation combination lines where the field “Applies to Jobs” is marked are shown in the table part.
Show Lines
When you check this box, the table part of the window will display the allocation combinations. For performance reasons, it is advisable not to check the box until after you have entered the selection criteria.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Account No. From
This field and the field “Account No. To” represent a range of accounts which together with any other ranges specified for the other dimensions represents an allowed G/L allocation combination. If the range of accounts is not filled in, all accounts are included.
For job cost registrations, the P&L account specified in the table part of the activity on the registration must be within this range of account numbers in order for the registration to comply with the current allocation combination.
Account No. To
See the description of the field “Account No. From” above.
Location From
This field and the field “Location To” represent a range of locations. If the range of locations is not filled in, all locations are included.
Location To
See the description of the field “Location From” above.
Entity From
This field and the field “Entity To” represent a range of entities. If the range of entities is not filled in, all entities are included.
Entity To
See the description of the field “Entity From” above.
Project From
This field and the field “Project To” represent a range of projects. If the range of projects is not filled in, all projects are included.
Project To
See the description of the field “Project From” above.
Purpose From
This field and the field “Purpose To” represent a range of purposes. If the range of purposes is not filled in, all purposes are included.
Project To
See the description of the field “Purpose From” above.
Spec. 1-3 From
These fields and the fields “Spec. 1-3 From” represent a range of specifications. If the range of specifications is not filled in, all specifications are included.
Spec. 1-3 To
See the description of the field “Spec. 1-3 From” above.
Local Spec. 1-3 From
These fields and the fields “Local Spec. 1-3 To” represent a range of local specifications. If the range of locations is not filled in, all local specifications are included.
Local Spec. 1-3 To
See the description of the field “Local Spec. 1-3 From” above.
Access Level
In this field, you specify the name of the access level to be assigned to the current allocation combination. If an access level is specified, only users who have been granted access to this access level or higher can create entries on which the allocation combination matches the current line. In this window, a user can only see a given allocation combination line if he has been granted access to the access level specified for line in question, or a higher level. Please note, however, that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to allocation combinations may depend on other factors. For further information about the standard access control configuration, please see the sections “Introduction to the Access Control System” in the Set-Up module.
If you do not enter a value, all users can create entries with allocation combinations matching the current line.
Remarks
In this field, you can enter any remarks to the current allocation combination line.
Employee No. From
This field and the field “Employee No. To” represent a range of employee numbers, which together with any other ranges specified for the other dimensions represents an allowed G/L allocation combination. If the range of employee numbers is not filled in, all employees are included.
Employee No. To
See the description of the field “Employee No. From” above.
Tax Code From (Tax Code 1-3 From)
This field and the “Tax Code To” field represent a range of G/L tax codes that represents an allowed G/L allocation combination along with any other range specified for the other dimensions. If the range of tax codes is not filled in, all tax codes are included.
If multiple tax codes are enabled, the “Tax Code From” field will be replaced by the following fields: “Tax Code 1 From”, “Tax Code 2 From” and, if enabled, “Tax Code 3 From”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Tax Code To (Tax Code 1-3 To)
See the description of the “Tax Code From” field above.
Transaction Type Group No.
This field represents a transaction type group. An allocation group is only allowed if the transaction type belongs to this transaction type group.
Applies to G/L
Mark this field if the current allocation combination line should apply when registering G/L related information. If the field is marked, the allocation combination will apply to all registrations on which you specify an account number.
Applies to Jobs
Mark this field if the current allocation combination line should apply when registering information related to the Job Cost module. If the field is marked, the allocation combination will apply in all registrations on which you enter a job number.
File
Print this
When you select this function, the G/L allocation combinations shown in the window will be printed.
Print...
In this window, you can enter dimensions for which you want to print G/L allocation combinations. The printout will consist of G/L allocation combinations which include the specified dimension values. An allocation combination will be included in the printout, if all the specified dimension values are included in the same dimensions specified in the allocation combination.
Fields
Selection Criteria
Account No.
In this field, you can enter an account number. If you enter an account number, the printout will only include allocation combinations which include the entered account number. If no value is entered here, this field has no effect on which allocation combinations are printed.
Location
In this field, you can enter a value for the Location dimension. If you enter a value for the Location dimension, the printout will only include allocation combinations which include the entered dimension value. If no value is entered here, this field has no effect on which allocation combinations are printed.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Employee No.
The functionality of this field is similar to that of the field “Location” above.
Tax Code (Tax Code 1-3)
In this field, you can specify a tax code (i.e. a tax percentage). You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Print Lines Applying to G/L
If you mark this field, only allocation combination lines where the field “Applies to G/L” is marked are printed.
Print Lines Applying to Jobs
If you mark this field, only allocation combination lines where the field “Applies to Jobs” is marked are printed.
Action
There are no functions in the Action menu in this window.


Company Allocation Combinations

General Ledger : Set-up : Company Allocation Combinations
Company Allocation Combinations
Use this window for specifying which company allocation combinations allow manual postings, i.e. in connection with postings and registrations made in the windows General Journal, Budget Journal, Purchase Orders, Invoice Allocation, Reallocate Invoices, Sales Orders etc. within a given company.
An allocation combination is the combination of dimension values entered on a registration. Using company allocation combinations, you can set up rules specifying the dimension values which may be used together on registrations concerning a given company. You can also specify which employees and tax codes are allowed in connection with the individual dimension combinations set up in the table part. For instance, you might want to specify that in company number 3, only certain locations may be used, or that when the company in question is using account numbers within a certain range, only a given range of values are allowed in the Project dimension, etc. This minimizes the risk of error and allows you to ensure that dimension values created for special purposes are only used in the intended connections.
Each company allocation combination rule is specified on a line in the table part where each line represents an allowed allocation combination. Each rule can be set up to apply to G/L related information, Job Cost related information or both. Allocation combinations applying to G/L are used for validating all registrations where you specify an account number, while allocation combinations applying to jobs are used for validating all registrations on which a job is specified.
If you want to add general allocation combination rules to apply in all companies in the system, you can create these rules in the window G/L Allocation Combinations, and registrations within each company will only be allowed if they comply with both the G/L allocation combinations and the company allocation combinations set up for the company in question. This is also true for allocation combination lines applying to Job Cost for which you should also note that the rules set up in this window and the window G/L Allocation Combinations also apply to all jobs in the system. If you want to add specific allocation combination rules for the individual jobs in the system, you can create these rules in the window Job Allocation Combinations in the Job Cost module, and registrations concerning a given job will then only be allowed if they comply with both the G/L allocation combinations, the company allocation combinations set up for the company in question, and the job allocation combinations assigned to the job in question.
Maconomy uses the company number on the individual registrations - not the company responsible for e.g. the current journal or purchase order - to find out which company’s allocation combination rules should apply. This means that if you have a journal for which company A is responsible, and you enter a line, specifying company B in the field “Company No.”, Maconomy will check the allocation combination rules for company B to find out if the allocation combination is allowed.
In the card part, you can enter the selection criteria, and only allocation combinations containing the selection criteria chosen will be shown in the table.
Fields
Company Information
Company
This field displays the name from the Company island in the window Company Information.
The remaining fields display the name and address of the current company.
Selection Criteria
Account No.
In this field you can enter an account number. Only allocation combinations containing the account number are shown in the table part. If no account number has been entered, all accounts containing the specified “Location”, “Entity”, “Project”, “Purpose”, “Spec. 1-3”, and “Local Spec. 1-3” will be shown.
Location
In this field you can enter a location. Only allocation combinations containing the location are shown in the table part. If no location has been entered, all accounts containing the specified dimension information are shown.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Employee No.
The functionality of this field is similar to that of the field “Location” above.
Tax Code (Tax Code 1-3)
In this field, you can specify a tax code (i.e. a tax percentage). You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Show Lines Applying to G/L
If you mark this field, only allocation combination lines where the field “Applies to G/L” is marked are shown in the table part.
Show Lines Applying to Jobs
If you mark this field, only allocation combination lines where the field “Applies to Jobs” is marked are shown in the table part.
Show Lines
When you check this box, the table part of the window will display the allocation combinations. For performance reasons, it is advisable not to check the box until after you have entered the selection criteria.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Account No. From
This field and the field “Account No. To” represent a range of accounts which together with any ranges specified for the other dimensions represent an allowed company allocation combination. If the range of accounts is not filled in, all accounts are included.
For job cost registrations, the P&L account specified in the table part of the activity on the registration must be within this range of account numbers in order for the registration to comply with the current allocation combination.
Account No. To
See the description of the field “Account No. From” above.
Location From
See the description of the field “Account No. From” above.
Location To
See the description of the field “Account No. From” above.
Entity From
See the description of the field “Account No. From” above.
Entity To
See the description of the field “Account No. From” above.
Project From
See the description of the field “Account No. From” above.
Project To
See the description of the field “Account No. From” above.
Purpose From
See the description of the field “Account No. From” above.
Project To
See the description of the field “Account No. From” above.
Spec. 1-3 From
See the description of the field “Account No. From” above.
Spec. 1-3 To
See the description of the field “Account No. From” above.
Local Spec. 1-3 From
See the description of the field “Account No. From” above.
Local Spec. 1-3 To
See the description of the field “Account No. From” above.
Access Level
In this field, you specify the name of the access level to be assigned to the current company allocation combination. If an access level is specified, only users who have been granted access to this access level or higher can create entries on which the allocation combination matches the current line. In this window, a user can only see a given company allocation combination line if he has been granted access to the access level specified for line in question, or a higher level. Please note, however, that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to company allocation combinations may depend on other factors. For further information about the standard access control configuration, please see the sections “Introduction to the Access Control System” in the Set-Up module.
If you do not enter a value, all users can create entries with allocation combinations matching the current line.
Remarks
In this field, you can enter any remarks to the current company allocation combination line.
Employee No. From
This field and the field “Employee No. To” represent a range of employee numbers, which together with any other ranges specified for the other dimensions represents an allowed company allocation combination. If the range of employee numbers is not filled in, all employees are included.
Employee No. To
See the description of the field “Employee No. From” above.
Tax Code From (Tax Code 1-3 From)
This field and the “Tax Code To” field represent a range of tax codes, which represents an allowed G/L allocation combination along with any other range specified for the other dimensions. If the range of tax codes is not filled in, all tax codes are included.
If multiple tax codes are enabled, the “Tax Code From” field will be replaced by the following fields: “Tax Code 1 From”, “Tax Code 2 From” and, if enabled, “Tax Code 3 From”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Tax Code To (Tax Code 1-3 To)
See the description of the “Tax Code From” field above.
Transaction Type Group No.
This field represents a transaction type group. An allocation group is only allowed if the transaction type belongs to this transaction type group.
Applies to G/L
Mark this field if the current allocation combination line should apply when registering G/L related information. If the field is marked, the allocation combination will apply to all registrations on which you specify an account number.
Applies to Jobs
Mark this field if the current allocation combination line should apply when registering information related to the Job Cost module. If the field is marked, the allocation combination will apply in all registrations on which you enter a job number.
As job entries do not comprise an account number, you cannot mark this field if a range of account numbers has been specified in the fields “Account No. From” and “Account No. To”.
File
Print This
When you select this function, the company allocation combinations shown in the window will be printed.
Print...
In this window, you can enter dimensions for which you want to print company allocation combinations. The printout will consist of company allocation combinations which include the specified dimension values. An allocation combination will be included in the printout, if all the specified dimension values are included in the same dimensions specified in the allocation combination.
Fields
Selection Criteria
Company
In these fields, you can enter a range of companies if you want to print allocation combinations for multiple companies. If you enter a range, the printout will only include allocation combinations attached to companies within the specified range. If a range is not entered, the companies do not affect which allocation combinations are printed.
Account No.
In this field, you can enter an account number. If you enter an account number, the printout will only include allocation combinations which include the entered account number. If no value is entered here, this field has no effect on which allocation combinations are printed.
Location
In this field, you can enter a value for the Location dimension. If you enter a value for the Location dimension, the printout will only include allocation combinations which include the entered dimension value. If no value is entered here, this field has no effect on which allocation combinations are printed.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Employee No.
The functionality of this field is similar to that of the field “Location” above.
Tax Code (Tax Code 1-3)
In this field, you can specify a tax code (i.e. a tax percentage). You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Print Lines Applying to G/L
If you mark this field, only allocation combination lines where the field “Applies to G/L” is marked are printed.
Print Lines Applying to Jobs
If you mark this field, only allocation combination lines where the field “Applies to Jobs” is marked are printed.
Action
There are no functions in the Action menu in this window.


Line Styles

General Ledger : Set-up : Line Styles
Line Styles
In this window, you can create and maintain line styles which are used for formatting G/L report output in RTF files.
A line style is a combination of RTF document styles to be used on the different parts of a G/L report output line. For each line style, you can specify RTF document styles for line descriptions, positive figures, and negative figures, respectively, and in the window G/L Report Set-Up, you can then assign a line style to each line in the table part. Each of the output RTF lines resulting from a given line in the table part of the window G/L Report Set-Up will thus be applied the styles specified in the line style selected on the line in question. The specifications in this window contain no information on the formats implied by the RTF styles, as these should be defined beforehand in a template RTF file. When you create an RTF file from the report, Maconomy will prompt you for such a template RTF file which will then function as a definition of the formats of the styles in question.
Example: In this window, you have created two line styles: “Regular” and “Totals”. The “Regular” line style specifies that line descriptions and positive figures should use the RTF style “Regular”, while negative figures should use the style “Red”. The “Totals” line style is intended for subtotals and grand totals, and specifies that line descriptions and positive figures should use the RTF style “Bold”, while negative figures should use the style “Bold Red”.
In the window G/L Report Set-Up, you set up your report lines, specifying the “Regular” line style on all lines containing the itemized information, and specifying the “Totals” line style on all lines used for calculating totals.
In the RTF file “Template”, you have defined the above styles as you want them to look in your reports.
When you select the action “Create RTF File” and Maconomy asks you to select a template file containing the relevant styles, you select the file “Template”. Maconomy now creates a new RTF file in which each output data line is formatted in line with the template document’s definitions of the styles implied by the line styles specified on the report line giving rise to the output line.
Fields
Line Style
Name
In this field, you can specify the desired name when creating a new line style.
Style Selection
Style for Line Description
In this field, you can specify the RTF style to be applied to the descriptions on G/L report output lines based on lines in the window G/L Report Set-Up where the current line style has been selected. The options in this field are created as options in the popup type “Styles” in the window Popup Fields.
Style for Positive Values
In this field, you can specify the RTF style to be applied to positive figures on G/L report output lines based on lines in the window G/L Report Set-Up where the current line style has been selected. The options in this field are created as options in the popup type “Styles” in the window Popup Fields.
Style for Negative Values
In this field, you can specify the RTF style to be applied to negative figures on G/L report output lines based on lines in the window G/L Report Set-Up where the current line style has been selected. The options in this field are created as options in the popup type “Styles” in the window Popup Fields.
Style for Notes
This field is not used in the current version of Maconomy.
File
There are no print functions in the File menu in this window.
Action
There are no print functions in the File menu in this window.


Transaction Types

General Ledger : Set-up : Transaction Types
Transaction Types
In this window you can create, edit and delete transaction types. The system uses a number of posting journals (for example, General Journals, Vendor Invoice, and so forth.) You can use these journals to create transactions. These transactions are identified by their transaction number (see Trans. No. Series.) and their transaction type.
Different journals can support different transaction types. You can define different transaction types for different companies and different users. You can configure which transactions are allowed in which journals by creating different transaction type groups.
A transaction type that is used in a transaction group or is used in entries cannot be deleted. Transaction types cannot be renamed. The system contains a number of predefined transaction types. If you are planning to change these, it is a very good idea to do this before you start using transaction types (as types can neither be renamed, nor deleted, once they are in use.)
Setting up Transaction Types, Transaction Type Groups and Journal Setups
Transaction Types, Transaction Type Groups, Journal Setups, and Posting Period Setups are all related. You have to understand this relationship, and plan what your needs are before you start setting any part of this up.
Together, Transaction Types, Transaction Type Groups and Journal Setups make it possible to specify very complex setups, where different companies have use different transaction types and transaction number series, or where users have differentiated access to posting in journals, and so forth. On the other hand, if you do not need the more complex functionality, there are standard setups provided that will, basically, work “out of the box.”
The easiest way to explain, and understand, the relationship is to begin at the top, at the company level. When implementing a setup, however, you have to start the setup at the lowest level, by creating Transaction Types.
In the Company Information information window, you select a Journal Setup for the company. When you create a new company, the journal setup called Standard is suggested by default. If other journal setups are defined, you can select one of these.
In the Journal Setup window you can create and change journal setups. A journal setup represents a setup of all posting journals in the system. Therefore, a journal setup consists of a header part (consisting of the number and name, as well as the access level of the setup), and a table part that has exactly one line for each posting journal type in the system. For each of these journal types a Transaction Type group can be selected. There is also some information about the journal type shown here that can otherwise be difficult to get an overview of (basically whether the journal type uses a transaction number series, and whether the transaction is set manually or a default transaction type must be specified.)
There is a default journal setup called Standard. It cannot be deleted or renamed. When you create (and save) a new journal setup, a line is added to the table part for each journal type. These lines cannot be renamed or deleted. You then have to specify a transaction type group for each of these journal types. If you want to create a journal setup similar to an existing journal setup, just copy the existing journal setup and change the relevant transaction type groups.
You define the transaction type groups in the Transaction Type Groups window. The header part is quite similar to the header of the journal setup: you have to give the transaction type group a number and name, and you can set an access level.
In the table part, you can the add lines. Each line corresponds to a transaction type. There can be as few or as many transaction types in a transaction type group as you need. A transaction type group must have at least one transaction type, though.
Additionally, you can (but do not have to) set a Username and Transaction Number Series, and you can specify whether this is the default transaction type for the username, or whether the transaction type has a default transaction number series.
Fields
Transaction Type
Transaction Type
In this field, you can specify the name. This is used to identify the transaction type in different dialog, e.g. in the General Journal.
Description
In this field, you can specify a descriptive text for the transaction type.
Transaction Numbering
Number Series
Use this field to select what transaction number series that is used by this transaction type. Regardless of where the transaction type is used, it can be overwritten by the transaction number series specified in the transaction type groups.
Access Level
Name
In this field, you can specify the name of the access level to be assigned to the transaction types.
Description
This field will show the description of the access level you have specified.
User
Created by
This fields shows the name of the user that created the transaction type.
Date
This fields shows the date that the transaction type was created.
Changed by
This fields shows the name of the user that last changed the transaction type.
Date
This fields shows the date that the transaction type was last changed.
Version
The value of this field is autoincremented every time the transaction type is changed. Thus, it shows the number of versions of the transaction type.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Transaction Type Groups

General Ledger : Set-up : Transaction Type Groups
Transaction Type Groups
In this window you can create, edit and delete transaction type groups. Transaction type groups are used to group transaction types, in order to make using transaction types more convenient. For example, most transactions have the same posting periods, so it is easier to define the posting period for a group of transaction types, instead of specifying it for each transaction type.
The transaction type groups are used by the posting period setups and the journal setups. Groups can be shared by different setups. A transaction type group must contain minimum one transaction type.
A transaction type group can contain a default transaction type per user. This will be used when a transaction type (any type, not a specific one) has to be derived by the system, in a specific dialog, for a specific company and user.
A Transaction Number Series can be specified for a specific transaction type and a specific employee, within a specific group. This will overrule the Transaction Number Series specified on the transaction type. The Transaction Number Series specified on the transaction types are generic, used by all companies, while the Transaction Number Series specified in the transaction type groups are company and user specific.
It is possible to create user specific Transaction Number Series, if you are using different number series for different users. Also, different users can have access to different transaction types. The user specific settings are controlled by the field "Username". By default, the field is empty, meaning all users have the same transaction type settings within the group.
Transaction type groups cannot be deleted if there are used by journal setups or posting period setups.
By default, the system contains a transaction type group including all predefined transaction types, and other transaction type groups used by the standard journal setup.
Fields
Transaction Type Group
Group No.
In this field, you can specify the transaction type group number when creating a new transaction type group. This is a string.
Name
In this field, you can specify a name or description for the transaction type group.
Access Level
Name
In this field, you can specify the name of the access level to be assigned to the transaction type group.
Description
This field will show the description of the access level you have specified.
User
Created by
This fields shows the name of the user that created the transaction type group.
Date
This fields shows the date that the transaction type group was created.
Changed by
This fields shows the name of the user that last changed the transaction type group.
Date
This fields shows the date that the transaction type group was last changed.
Version
The value of this field is autoincremented every time the transaction type group is changed. Thus, it shows the number of versions of the transaction type group.
Copying
From Transaction Type Group
You can use this field to copy lines (that is: transaction types) from another transaction type group to the current group. You do this by entering the name of the transaction type group that you want to copy from in this field, and then performing the “Copy” action. Note that a line that already exists is updated if a another line with the same name is copied. This happens silently.
Table Part
Transaction Type
Here you can enter a transaction type to include in the group.
Description
This fields shows the description of the transaction type (if a description exists.).
Username
Here you can enter the name of a user that can create transactions of the current type and with the current transaction number series.
Transaction Number Series
Here you can enter the transaction number series associated with the current transaction type and current user, in the current group.
Default
When marked, this field filed means that the current transaction type is the default transaction type for the current user in the current group. This is used to derive the transaction type in different dialogs.
File
There are no print functions in the File menu in this window.
Action
Validate
This action is used to validate the current transaction type groups. It is recommended that this action is run when the transaction type groups have been changed. The validation will ensure that the transaction type groups, as well as the related journal setups and posting period setups, are valid.
Copy
This action copies lines (transaction types) from the transaction types group selected in the “From Transaction Type Group” field. All lines are copied, and existing lines of the same name are silently overwritten. After copying, both groups will contain the same transaction types.
Create Lines For All Transaction Types
This action adds line for every transaction type to the current transaction type group. The "Default", "Transaction Number Series" and "Username" fields will be empty.


Journal Setup

General Ledger : Set-up : Journal Setup
Journal Setup
The Journal Setup window is used to setup the connection between posting journals, transaction types and transaction number series. The system always comes with one predefined standard journal setup that cannot be deleted or renamed.
The Journal Setup window consists of a card part, where you can specify the name and number of the journal setup, as well as the access level.
In the table part, you must specify a transaction type group for each journal type. When you create a new journal setup, a line is created for each journal type in the table part. You cannot rename or delete lines. You can copy the lines from an existing journal setup to make it faster and easier to create a new setup.
The help for the Transaction Types window describes more about how all this works.
Fields
Journal Setup
Journal Setup No.
Here you can specify a number for the journal setup. It cannot be changed later.
Name
Here you can specify a name for the journal setup. It can be changed later.
Access Level
Name
In this field, you can specify the name of the access level to be assigned to the journal setup.
Description
This field will show the description of the access level you have specified.
User
Created by
This fields shows the name of the user that created the journal setup.
Date
This fields shows the date that the journal setup was created.
Changed by
This fields shows the name of the user that last changed the journal setup.
Date
This fields shows the date that the journal setup was last changed.
Version
The value of this field is autoincremented every time the journal setup is changed. Thus, it shows the number of versions of the journal setup.
Copying
From Journal Setup
Here you can enter the Journal Setup No. of an existing journal setup. You can then use the Copy action to copy the setup.
Table Part
Journal Type
The journal type. You cannot delete or rename this.
Transaction Type Group No.
In this field, you can enter the number of the transaction types group to used by the current journal type. Only the transaction types included in the group can be used in the current journal type.
Use Transaction Number Series
In this field, you can see if the journal type uses Transaction Number Series. If the field is not marked, you should not spend time on defining default transaction number series for the types that are included in the current setup, as they will never be used.
Manual Journal
Shows whether the user can select or enter a transaction type when creating the journal.
If not marked, the user is not able to specify a transaction type in this journal: the system will derive the transaction type (the default transaction type of the journal).
Default Transaction Type
Show whether the journal must have a default transaction type, since the system will use it when deriving the transaction type.
Note the correlation between this field and the Manual Journal field: they are mutually exclusive. When one is marked, the other cannot be, and vice versa. If this field is marked, then the group on the same line must have a default transaction type.
Action
Copy
This action copies lines from the journal setup selected in the “From Journal Setup” field. All lines are copied, and existing lines of the same name are silently overwritten.
Validate
This action is used to validate the current setup. Validation includes checking that a transaction type group is attached, that such transaction type groups are non-empty, and so forth. When the validation fails, an appropriate message will guide the user towards solving the problem. It is recommended that this action is run when the setup has been changed, and also after creating a new setup.


Posting Period Setup

General Ledger : Set-up : Posting Period Setup
Posting Period Setup
The Posting Period Setup window is used to set up posting periods. It is possible to have 2 open posting periods: one for G/L, and another for job cost. Both open posting periods can be generic or company specific.
The open job cost posting period represents the posting interval for all job cost entries (for example, time and expense sheet entries, job allocation entries, and so forth), while an open G/L posting period represents the posting interval for all finance entries.
It is possible to create complex setups. For example, it is possible to allow time sheets only between September 1 and September 30, expense sheets between September 2 and September 30, customer payments between September 3 and September 30. However, if you do not need the complexity, you do not have to.
The posting periods for a specific transaction made by a specific company are determined as follows:
1.
Find the posting period setup for the company
2.
In the setup find the posting periods for the transaction group including the transaction type
A posting period setup must cover all transaction types.
By default, all companies will use the standard setup. If the company needs a different setup, a company specific setup should be created and linked to the company in the “Company Information” window.
Fields
Posting Period Setup
Posting Period Setup No.
Here you can enter a posting period setup number.
Name
Here you can specify a name for the posting period setup.
Access Level
Name
In this field, you can specify the name of the access level to be assigned to the posting period setup.
Description
This field will show the description of the access level you have specified.
User
Created by
This fields shows the name of the user that created the posting period setup.
Date
This fields shows the date that the posting period setup was created.
Changed by
This fields shows the name of the user that last changed the posting period setup.
Date
This fields shows the date that the posting period setup was last changed.
Version
The value of this field is autoincremented every time the posting period setup is changed. Thus, it shows the number of versions of the posting period setup.
Copying
From Posting Period Setup
Here you can enter the Posting Period Setup No. of an existing posting period setup. You can then use the Copy action to copy the setup.
Table Part
Name
In this field, you can enter a name for the posting period setup line.
Description
In this field, you can enter a description of the posting period setup line.
G/L Start
In this field, you can enter the start date of the open G/L posting period.
G/L End
In this field, you can enter the end date of the open G/L posting period.
Job Cost Start
In this field, you can enter the start date of the open job cost posting period.
Job Cost End
In this field, you can enter the end date of the open job cost posting period.
Accrual End
In this field, you can enter the last date allowed for accrual.
Transaction Type Group No.
In this field, you can enter the number of the transaction type group covered by this posting period setup line. Each transaction type in the group will use the posting periods specified on this line.
Created by, Created date, Changed by, Changed date, Version number
These fields show by who and when the line was created and changed. The “Version number” is the number of times the line has been changed.
File
There are no print functions in the File menu in this window.
Action
Copy
This action copies lines from the posting period setup selected in the “From Posting Period Setup” field. All lines are copied, and existing lines of the same name are silently overwritten.
Validate
This action is used to validate the current setup. This includes validating that there is at least one line in the setup, that the same transaction type group is not specified in more than one line, and that a transaction type does not end up having more than one posting periods. The validation also ensures that the posting period setup is compatible with the journal setups it is used in connection with. After changing the structure of a setup, you must manually validate it by invoking this action.


Structure

General Ledger : Structure
Structure
Company Structure
Account Structure
Location Structure
Entity Structure
Project Structure
Purpose Structure
Specification 1 Structure
Specification 2 Structure
Specification 3 Structure
Local Specification 1 Structure
Local Specification 2 Structure
Local Specification 3 Structure


Company Structure

General Ledger : Structure : Company Structure
Company Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Company dimension is structured. You can only create one structure list for the Company dimension.
In the card part of the window you can e.g. specify whether you want to see other lines in table than the sum levels, for example headings etc. Furthermore you can in one operation move all lines of a certain sum level to a different sum level, or you can choose to itemize sum levels down to a certain sum level.
Fields
Selection Criteria
Show Headings
Check this box if you want to see Heading lines in the table part of the window.
Show Underlinings
Check this box if you want to see Underlining lines in the table part of the window.
Show Page Breaks
Check this box if you want to see Page Break lines in the table part of the window.
Show Blocked Companies
Check this box if you want to see blocked companies in the table part of the window.
Move Sum Levels
Move From Level
If you want to move an existing sum level to a higher sum level, you can do this by specifying the sum level from which the change should take effect in this field. When you hereafter choose the action “Move Sum Levels”, the sum levels from the sum level indicated will all be increased by one.
If you for instance use four sum levels and wish to move the sum levels from level three, the sum levels three and four will both be moved up one sum level, i.e. to sum level four and five, respectively, whereas the sum levels one and two will remain unchanged.
Itemize Structure
Itemize to Level
In this field, you can specify the sum level down to which you want to itemize the structure. When you now choose the action “Itemize Structure”, all sum levels down to the sum level specified in this field will be itemized. This corresponds to indicating for all sum levels in the table part that they should be itemized. This field is particularly useful if you have a very detailed structure and consequently many lines to be itemized.
There is no limit to the number of sum levels. In principle you could use sum levels from 1 to 3,500 or more, where sum level 1 would be the lowest level. For practical purposes you will however often limit the number of sum levels that you use.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Line No.
In this field you can specify a line number. If you do not specify a line number, the line will be placed at the end of the structure. The line number determines the structure used in reporting.
Line Type
In this field you can select which line type you want to use. You can choose between Sum, Heading, Page Break, Single Underscore, Double Underscore, and Posting lines. The line type cannot be changed later. If you want to change the line type, you have to delete and recreate the existing line.
Lines of the type Posting can only be created by creating a new dimension value for the Company dimension in the window Company Information.
Heading, Underscore, and Page Break lines are only displayed in the table part if the check boxes “Show Headings”, “Show Underlinings”, or “Show Page Break”, respectively, are checked in the Selection Criteria island in the card part of the window.
Sum Level
Enter a sum level in this field, if the line type is Sum.
Itemize
For sum level lines, you can specify in this field whether the lines between the sum level of the current line and the same sum level or higher should be displayed. Only lines with a line number lower than that of the current line are affected by this.
Name
In this field you can enter the name of a company. A name is only needed if this is a sum or posting line.
Description
This field displays the description of the current company.
Blocked
If this field is checked, the current company is blocked. Blocked companies are only displayed if the box “Show Blocked Companies” is checked in the island Selection Criteria in the card part of the window.
New Line No.
In this field, you can enter a new line number, if you want the current line moved to a new line number. When you press Return, the line will be given the new line number, and if a line with the specified line number already exists, this and all subsequent line numbers will be increased by one.
File
Print This
When this function is selected, information about the currently displayed company structure is printed. All information in the window is printed.
Print...
This window is used for printing multiple company structures. You can enter selection criteria so that only certain lines in the structure which are relevant to certain companies, sum levels etc. are printed.
Fields
Selection Criteria
Company
In these fields, you can specify a range of companies. If you do not enter a range, structure information will be printed for all companies.
Statistic 1-4
In these fields, you can specify a range of statistics. If you do not enter a range, structure information will be printed regardless of any statistics entered in the Print Control island in the window Company Information.
Sum Level
In these fields, you can specify a range of sum levels. If you do not enter a range, all sum levels will be included in the structure information printout.
Line No.
In these fields, you can specify a range of line numbers. If you do not enter a range, all lines in the structure will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Incl. Headings
This box is checked by default. If you remove the check mark in this field, the printout will not include heading lines.
Include Underlinings
This box is checked by default. If you remove the check mark in this field, the printout will not include underscore lines.
Incl. Page Break
This box is checked by default. If you remove the check mark in this field, the printout will not include page break lines.
Include Sum Levels
This box is checked by default. If you remove the check mark in this field, the printout will not include sum level lines.
Show Blocked Companies
Check this box if you want the printout to include blocked companies.
Show Level as Dots
This box is checked by default showing the sum level as a corresponding number of dots instead of an account number for the sake of clarity. If you remove the check mark in this field, the printout will display an account number instead of dots.
Action
Move Sum Levels
When this action is selected, the sum level specified in the field “Move From Level” and all higher sum levels are moved up one level.
If you for instance use four sum levels and wish to move the sum levels from level three, the sum levels three and four will both be moved up one sum level, i.e. to sum level four and five, respectively, whereas the sum levels one and two will remain unchanged.
Itemize Structure
When this action is selected, all sum levels down to (and including) the sum level specified in the “Itemize To Level” will be itemized. This corresponds to indicating for all sum levels in the table part that they should be itemized.
This action is particularly useful if you have a very detailed structure and consequently many lines to be itemized.


Account Structure

General Ledger : Structure : Account Structure
Account Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Account dimension is structured. Printouts from the windows Print Trial Balance, Print Balance Sheet, and Print Income Statement use the structure in this window to set up the printout.
When you print the structure, you get an overview of the chart of accounts grouped with headings, sum lines etc.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module”.
Fields
Selection Criteria
Show Headings
Check this box if you want to see Heading lines in the table part of the window.
Show Underlinings
Check this box if you want to see Underlining lines in the table part of the window.
Show Page Breaks
Check this box if you want to see Page Break lines in the table part of the Accounts.
Show Blocked Accounts
Check this box if you want to see blocked accounts in the table part of the window.
Move Sum Levels
Move From Level
If you want to move an existing sum level to a higher sum level, you can do this by specifying the sum level from which the change should take effect in this field. When you hereafter choose the action “Move Sum Levels”, the sum levels from the sum level indicated will all be increased by one.
If you for instance use four sum levels and wish to move the sum levels from level three, the sum levels three and four will both be moved up one sum level, i.e. to sum level four and five, respectively, whereas the sum levels one and two will remain unchanged.
Itemize Structure
Itemize to Level
In this field you can specify the sum level down to which you want to itemize the structure. When you now choose the “Itemize Structure” action, all sum levels down to the sum level specified in this field will be itemized. This corresponds to indicating for all sum levels in the table part that they should be itemized. This field is particularly useful if you have a very detailed structure and consequently many lines to be itemized.
There is no limit to the number of sum levels. In principle you could use sum levels from 1 to 3,500 or more, where sum level 1 would be the lowest level. For practical purposes you will, however, often limit the number of sum levels that you use.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Line No.
In this field you can specify a line number. If you do not specify a line number, the line will be placed at the end of the structure. The line number determines the structure used in reporting.
Line Type
In this field you can select which line type you want to use. You can choose between Sum, Heading, Page Break, Single Underscore, Double Underscore, and Posting lines. The line type cannot later be changed. If you want to change the line type, you have to delete and recreate the existing line.
Lines of the Posting type can only be created by creating a new dimension value for the Account dimension in the window Account Information Card.
Heading, Underscore, and Page Break lines are only displayed in the table part if the check boxes “Show Headings”, “Show Interlinings”, or “Show Page Break”, respectively, are checked in the Selection Criteria island in the card part of the window.
Sum Level
Enter a sum level in this field, if the line type is Sum.
Itemize
For sum level lines you can specify in this field whether the lines between the sum level of the current line and the same sum level or higher should be displayed. Only lines with a line number lower than that of the current line are affected by this.
Name
In this field you can enter the name of an account. A name is only needed if this is a sum or posting line.
Description
This field displays the description of the current account.
P&L/Balance Sheet
In this field, you can specify whether the current structure line should be considered a P&L account or a balance sheet account. For accounts of the type Posting, this value is copied from the window Account Information Card when the account is created. For accounts of the types Sum, Heading, Underlining, and Page Break, the statement type must be specified manually. The statement type determines whether the current line is to be included in certain printouts. Printouts from the windows Print Trial Balance, Print Norwegian Balance, and Print Balance Sheet only include account structure lines of the type Balance Sheet, while printouts from the window Print Income Statement only include structure lines of the type P&L. This means that in order to include a heading in a trial balance, the heading must be marked as a Balance Sheet line in this window.
Blocked
If this field is checked, the current account is blocked. Blocked accounts are only displayed if the “Show Blocked Accounts” box is checked in the Selection Criteria island in the card part of the window.
New Line No.
In this field you can enter a new line number, if you want the current line moved to a new line number. When you hit Return, the line will be given the new line number, and if a line existed with the specified line number, this and all subsequent line numbers will be increased by one.
File
Print This
When this function is selected, information about the currently displayed account structure is printed. All information in the window is printed.
Print...
This window is used for printing the account structure. You can enter selection criteria so that only certain lines in the structure which are relevant to certain accounts, sum levels etc. are printed.
Fields
Selection Criteria
Account No.
In these fields you can specify a range of account numbers. If you do not enter a range, structure information will be printed for all accounts.
Statistic 1-4
In these fields you can specify a range of statistics. If you do not enter a range, structure information will be printed regardless of any statistics entered in the Print Control island in the window Account Information Card.
Sum Level
In these fields you can specify a range of sum levels. If you do not enter a range, all sum levels will be included in the structure information printout.
Line No.
In these fields you can specify a range of line numbers. If you do not enter a range, all lines in the structure will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Incl. Headings
This box is checked by default. If you remove the check mark in this field, the printout will not include heading lines.
Include Underlinings
This box is checked by default. If you remove the check mark in this field, the printout will not include underscore lines.
Incl. Page Break
This box is checked by default. If you remove the check mark in this field, the printout will not include page break lines.
Include Sum Levels
This box is checked by default. If you remove the check mark in this field, the printout will not include sum level lines.
Show Blocked Accounts
Check this box if you want the printout to include blocked accounts.
Show Level as Dots
This box is checked by default and means that the sum level is shown as a corresponding number of dots instead of an account number for the sake of clarity. If you remove the check mark in this field, the printout will display an account number instead of dots.
Action
Move Sum Levels
When this action is selected, the sum level specified in the “Move From Level” field and all higher sum levels are moved up one level.
If you for instance use four sum levels and wish to move the sum levels from level three, the sum levels three and four will both be moved up one sum level, i.e. to sum level four and five, respectively, whereas the sum levels one and two will remain unchanged.
Itemize Structure
When this action is selected, all sum level down to (and including) the sum level specified in the “Itemize To Level” will be itemized. This corresponds to indicating for all sum levels in the table part that they should be itemized.
This action is particularly useful if you have a very detailed structure and consequently many lines to be itemized.


Location Structure

General Ledger : Structure : Location Structure
Location Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Location dimension is structured.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Entity Structure

General Ledger : Structure : Entity Structure
Entity Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Entity dimension is structured.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Project Structure

General Ledger : Structure : Project Structure
Project Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Project dimension is structured.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Purpose Structure

General Ledger : Structure : Purpose Structure
Purpose Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Purpose dimension is structured.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Specification 1 Structure

General Ledger : Structure : Specification 1 Structure
Specification 1 Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Specification 1 dimension is structured.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Specification 2 Structure

General Ledger : Structure : Specification 2 Structure
Specification 2 Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Specification 2 dimension is structured.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Specification 3 Structure

General Ledger : Structure : Specification 3 Structure
Specification 3 Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Specification 3 dimension is structured.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Local Specification 1 Structure

General Ledger : Structure : Local Specification 1 Structure
Local Specification 1 Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Local Specification 1 dimension is structured.
Local dimensions are different from common dimensions in that instead of dimension values you can create dimension lists which each contains a number of dimension values. Each dimension list can be attached to one or multiple companies. Only those dimension values that are part of the dimension list attached to a company will be available to the particular company. A structure list can be created for each dimension list.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Local Specification 2 Structure

General Ledger : Structure : Local Specification 2 Structure
Local Specification 2 Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Local Specification 2 dimension is structured.
Local dimensions are different from common dimensions in that instead of dimension values you can create dimension lists which each contains a number of dimension values. Each dimension list can be attached to one or multiple companies. Only those dimension values that are part of the dimension list attached to a company will be available to the particular company. A structure list can be created for each dimension list.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Local Specification 3 Structure

General Ledger : Structure : Local Specification 3 Structure
Local Specification 3 Structure
In this window you can create and maintain a dimension structure which determines the way in which reporting for the Local Specification 3 dimension is structured.
Local dimensions are different from common dimensions in that instead of dimension values you can create dimension lists which each contains a number of dimension values. Each dimension list can be attached to one or multiple companies. Only those dimension values that are part of the dimension list attached to a company will be available to the particular company. A structure list can be created for each dimension list.
For more information about dimensions and Maconomy’s 12-dimensional chart of accounts, please see the chapter “Introduction to the G/L Module” and the description of the window Company Structure which corresponds to this window in terms of functionality.


Delete

General Ledger : Delete
Delete
Delete Posted General Journals


Delete Posted General Journals

General Ledger : Delete : Delete Posted General Journals
Delete Posted General Journals
In this window you can delete the lines of a range of general journals that have been posted. When you click OK, Maconomy deletes all lines in the general journals that match the specified selection criteria and have not been specified as templates. However, the journals themselves are not deleted, and journal lines to which you do not have access are not deleted. Please note that the journal lines deleted are the ones originally entered in the window General Journal. The G/L entries created as a result of posting those lines are, of course, not deleted.
General journal lines are deleted which means that the journal can no longer be copied in Journal Copying or General Journal Templates. There is no log of deleted lines.
Fields
Selection Criteria
Posted before
In this field, you can specify a date. Only the lines of journals posted before this date are deleted. Journals posted on the specified date are not included.
Company No.
In these fields, you can specify a range of company numbers. Only the lines of journals whose responsible company is within the specified range are deleted.


Budget

Budget
Budget
his chapter describes the Budget module in Maconomy version X1. The budget module is used for creating, inspecting and maintaining budget models and for comparing budget figures with actual amounts from the G/L module.
You can use the budget module for creating an unlimited amount of budget models. A budget model can be versioned and budget figures can be projected, thus forming a basis for new budget models.
Budget models can be combined into budget groups. In this way, new budget entries apply to the other models in the budget group.


Introduction

Budget : Introduction
Introduction
Introduction to the Budget Module


Introduction to the Budget Module

Budget : Introduction : Introduction to the Budget Module
Introduction to the Budget Module
This chapter describes the work flows supported by the budget module in Maconomy and the windows that make up the module.
In the introduction, the focus will be on the budgeting work flow supported by the budget module and on general budget module concepts and functionality.
For example, the budget module takes advantage of Maconomy’s 12-dimensional chart of accounts, enabling you to compare actual and budgeted figures in all 12 dimensions.
The multi-company model makes it possible to budget at a detailed and a general level and to budget for several legally independent companies, including divisions in a company.
In the following, some of the basic work flows supported by the budget module are discussed, including the creation of a budget model, entering and displaying budget entries, and comparing actual figures with budgeted figures.
Creating Budget Models
The first step is to create a budget model in either the window Budget Models or the window Create Budget Model. This is the top box in the illustration above. The model includes a name, fiscal year, and a price year.
Example:
The budget model is called “Budget 2000”. The fiscal year is specified as 2000, the price year is specified as 1999. When budget entries are created in this budget model, the entries will then apply to the fiscal year of 2000 and be specified in 1999 prices.
You can create an unlimited number of budget models.
Creating Budget Entries
The next step is to create budget entries in a budget model. First you enter journal lines in the window Budget Journal. On every line you specify an allocation combination of up to 12 dimensions and the amount or quantity of the entry. Maconomy enables you to budget with amounts or quantities in every window. Quantity budgeting is for instance used in industries that produce or process raw materials, such as in forestry, waterworks, and road construction.
When the amounts (quantities) in the journal balance, the journal can be approved. When a budget journal is approved, the journal lines are converted to budget entries in the current budget model. You can create and approve an unlimited number of budget journals and budget journal lines, and consequently create an unlimited number of budget entries.
One budget entry is created for every journal line. When creating budget entries between two companies, Maconomy will furthermore create entries on an intercompany account. When making an intercompany balance, the amounts are converted into the base currencies of the different companies. Conversion of currencies is always made on the basis of the exchange rate date exchange rate date January 1st in the fiscal year registered for the budgeting company.
If budget entries in a given budget model are created with the same allocation combination, they can be inspected both individually and as totals. This is described in the following.
Displaying Budget Figures
The budget entries created can be seen in the windows Show Budget Entries and Budget Specification. Budget entries can be viewed as totals in the window Budget Inspection.
The window Show Budget Entries shows one budget entry at a time. In the window you can see information about allocation combination, amount (quantity), allocation and information about the origin of the entries.
The window Budget Specification displays all budget entries in the budget model with identical allocation combinations. Furthermore, the sum of these budget entries are shown so that you can see which budget entries have formed the budget figure for the allocation combination.
The window Budget Inspection also shows the sum of budget entries with identical allocation combinations for a specific budget model. In addition, you can display ranges of sum values for budget figures so you can get an aggregate budget figure for a range of allocation combinations.
Example 1: The bank account budget can be displayed if you enter a range in the Account No. dimension.
Example 2: The sum of budgeted salary expense for a given project can be displayed if you enter a range in the Project and Purpose dimensions.
The figure above shows the connection between the three display windows described above. The Show Budget Entries displays one budget entry and its amount (quantity). Note that this is a card-only window.
The window Budget Specification displays a number of budget entries and the sum of these entries. These are called budget figures.
The window Budget Inspection shows a range of budget figures and the sum amount (quantity) of this range.
Controlling Budget Figures
You can use the window Budget Control to compare budget figures with actual and committed amounts within a range of allocation combinations. In this way, you can continuously compare budget figures at different levels with actual and committed figures from each of the 12 periods in a budget year and for the year in total.
Below is a list of the amount types found in the window Budget Control:
Budget figures are budgeted figures created at the approval of budget journals. Budget figures can also be viewed in the windows Show Budget Entries, Budget Specification, and Budget Inspection.
Actual figures are costs and revenues posted in the G/L module.
Committed figures are future expenses not yet posted as actual figures but committed as your company has either accepted a specific quote from a vendor or planned a number of expenses. For example, if your company has accepted a quote for maintenance work, ordered the printing of brochures or entered a service contract which cannot be canceled within a given period, these expenses are all regarded as committed funds. For further information about committed funds, please see the section on commitment accounts below.
It is possible to have Maconomy check if an amount being committed will exceed the budget. This is done through commitment rules and commitment levels which define how narrow the commitment check should be. For further information about this check, please see the section on commitment accounts below.
In the window Budget Control, you can see the budgeted amounts compared to the actual and committed amounts for each period. When posting a vendor invoice assigned to a purchase order or when manually closing a purchase order, the amount will no longer appear as committed in the window Budget Control. The amount posted as a result of the vendor invoice becomes an actual amount and will therefore be shown in the column “Actual” in the window Budget Control. Please see the description of the windows Purchase Orders and Vendor Invoices for a detailed description of committed amounts.
The model above shows the course of the stages in which an expense can be registered in Maconomy. An expense can also become an actual amount without first being budgeted or committed.
Only expenses are included in the calculation of committed amounts.
After adding Budget Control, the model of the basic budget work flow looks as in the figure above. Until now, the basic stages in a budgeting work flow have been described for a single budget model. The following section describes the handling of multiple budget models and a number of other important features of the budget module.
Commitment Accounts
In Maconomy, you can use the commitment accounts to check if a given budget is kept when creating and approving purchase orders. Commitment control is made according to the parameters defined in the windows Commitment Levels and Commitment Rules.
Commitment Levels are used along with the window Purchase Orders in the A/P module. When a purchase order is approved, the amounts are transferred to the commitment accounts. When the amount is committed, it can be checked against the budgeted, actual, and previously committed amounts. This way, there is an automatic check ensuring that the budget is kept.
Each commitment level consists of a combination of dimensions against which you wish to check your purchase order amounts. The levels define the dimensions on which dimension control is to be made, for instance account number, company, and location.
As you may not want to check committed amounts in the same amount of detail throughout the chart of accounts, you can use the window Commitment Rules to specify the detail levels for different parts of the chart of accounts. This is done by assigning each commitment level to one or several commitment rules where you specify for each dimension the range of values which should determine the commitment level to be used when checking committed amounts against the budget.
Commitment Rules determine if committed amounts should be checked to see if the budget is exceeded as a consequence of the commitment. If automatic commitment control is used, you will thus not be able to approve a purchase order with a given allocation combination if the amount exceeds the budget for that allocation combination. You can choose to check amounts against the budget for the beginning of the fiscal year to the posting date (Year to Date) or against the budget of the whole year (Year Total).
Example:
The following commitment levels are created:
Level
Company No.
Project
1
X
-
2
X
X
The following commitment rules are created:
Level
Location From
Location To
1
0
10
2
11
50
In this example, the set-up defines that commitment accounts should be kept for the Company dimension on commitment level 1, and for the dimensions Company No. and Project on commitment level 2. Next, automatic control of committed amounts is selected in the window Commitment Rules, and commitment levels 1 and 2 are inserted on different commitment rule lines in the table part of the window. It is specified that control should be made on level 1 for purchase order amounts regarding locations 0-10. Similarly, control should be made on level 2 for purchase order amounts regarding locations 11-50.
The following purchase order line is created:
Amount
Company No.
Location
Entity
Project
2000
12
8
0
5
This purchase order line is checked against the commitment rules. The value in the Location dimension lies within the range of dimension values specified in the top commitment rule line, pointing out commitment level 1. For commitment level 1 it has been specified that amounts to be committed should be checked against the budget for the Company dimension only, and the 2000 units in the base currency of the current company is therefore checked against the amount budgeted for company 12 which is the company on the purchase order line.
If the 2000 USD is less than or equal to the amount left in the budget of company 12, the purchase order line will, in this case, be approved.
Multiple Budget Models
In Maconomy you can create an infinite number of budget models. In the figure below three models are shown: an anchor budget and two forecast budgets.
There can be various reasons for creating multiple budget models, e.g. the following:
•
You want to budget for a number of future years, where the budget model of the first year is called the anchor budget and the models of the subsequent years are called forecast budget 1, 2, 3, etc. In this case, each budget model covers one year.
•
You want to create several budgeting scenarios due to marked uncertainty regarding future expenditure, revenue, etc.
•
You want to create internal and external budget models where the external budget is for reporting to authorities, the board of directors, shareholders, and others with an economic interest in the company, and the internal is designed for internal control of finances and resources.
Further budget models are created in the windows Budget Models or Create Budget Model.
Budget Groups
It is often useful to combine budget models into a budget group. A budget group consists of a number of budget models, e.g. an anchor budget and several forecast budgets as in the example below.
The need for creating parallel budgets is a good reason to create a number of budget groups that function independently of each other. You can create an unlimited number of budget groups in Maconomy and attach an infinite number of budget models to them. Furthermore, a budget model can be attached to an unlimited number of budget groups.
If a number of budget models are attached to a given budget group, all members of a budget group are updated on the fly. That means that if you create budget entries in one budget model within the group, corresponding entries are automatically or manually created in the other budget models in the budget group. This makes it easier to maintain associated budgets, such as the anchor and the forecast budgets of a company as displayed in the figure above.
Multiple Companies
The budget module supports the multi-company model which makes it possible to create multiple companies within the same Maconomy system. In the multi-company model the individual company will appear as a dimension in Maconomy. Due to this it is possible to make separate budgets for every company. Private companies, enterprises and government agencies can use the same system for every attached company or institution. Please see the introduction to the G/L module for a description of the multi-company model.
Reallocation
In Maconomy, you can budget on a general level, a detailed level or a combination of these. You can budget at a general level in order to budget at a detailed level at a later time, either because the budgeting responsibility is divided into central and decentralized levels in the organization or because you want to create a budget framework first.
Conversely, you can begin by budgeting at a high level of detail in order to do the general level later, for instance if the budget figures are taken from a decentralized to a central business unit.
Reallocation from for instance a general level to a detailed level is done by debiting (or crediting) the sum account with the amount (or quantity) with which the detailed accounts are credited (or debited).
You can also reallocate between companies in the same Maconomy system. If you do that, Maconomy creates entries on an intercompany account since budgeting and posting for another company is not permitted. Note that you cannot budget on a sum company.
Example:
The Maconomy budget module is used in an enterprise with a parent company and subsidiaries, each of which is an independent legal unit. The parent company budgets a frame amount for salaries in one of the subsidiaries. The subsidiary itself distributes this frame amount on activities within the company.
Reallocation is performed in the budget journal. In order to preserve the audit trail, it is not possible to delete budget entries.
Budget Copying
Copying a budget means creating a budget model from an existing budget model with an option of transferring the figures of the existing budget model and of performing a price projection on the figures. The figure below shows an example of budget copying.
Example:
A company budgets three years in advance. So they operate with three budget models called Anchor 98, Forecast 99, and Forecast 00. These are members of the same budget group, “A/98”, as shown in the figure above.
When at a later time the company needs to create Anchor 99 and Forecast 00 and 01, Maconomy enables them to transfer budget figures for all allocation combinations from one budget model to another on its creation; in this case from Forecast 99 to Anchor 99. When rolling a budget, you can also ensure that the 1999 budget is displayed in 1999 prices.
The budget figures are price projected by means of a price register which defines annual percentage price changes within a price area. Each price area is valid within specific ranges of the 12-dimensional chart of accounts. By using price areas you can take the different price development of various budget items into account.
Now more budget models (Forecast 00 and Forecast 01) with 1999 as the price year can be created from the Anchor 1999 budget model and be included in a new budget group (budget group A/99). Forecast 00 in budget group A/99 can also be created from Forecast 00 in the A/98 budget group.
In order to implement the transferal of the budget figures you have to approve them in the budget journal. Here you can change the figures manually before committing them to the Anchor 99 budget model.
Restructuring of budget models
When creating budget models on the basis of an existing budget model (budget copying), you might need to be able to do some flexible restructuring of the base budget on new dimension values in the new budget model. Restructuring means that all budget entries are copied from the existing budget model corresponding to the functionality in budget copying, but when restructuring, all the budget entries are given new dimension values in the new budget model. In this way, the budget figures can be reused and price projected, and at the same time be allocated on other accounts, locations, local specifications, etc. When creating a new budget model, a new budget journal is automatically created for each company, and the allocated entries can be checked and revised before the journal is approved as normal. The new budget model to be created on the basis of an existing budget model is created in the window Create Budget Model, where you - contrary to creating a “normal” budget model - specify the dimension values that you want changed for all budget entries at budget model copying. At budget model copying, dimension values are derived in accordance with the system settings for dimension derivations in the G/L module. This means that when you specify a new dimension for the new budget model and a dimension derivation rule exists that causes derivation of one or more dimensions, the derived dimensions are copied to the new budget model. Such derivations correspond to the functionality of budget copying in the window Budget Journal.
If the new budget is price projected, this will be done according to the rules of restructuring of dimensions in the new budget. This results in a price projection based on the new allocation combinations.
Note that if you create a new budget model on the basis of an existing budget model, and the base currency for the company specified on the existing budget model is different from the currency on the new budget model, the currency will be converted into the existing company’s base currency.
Furthermore, it is possible to specify an entry description that will be copied automatically to the budget journals made at creation of a new budget model on the basis of an existing budget model.
Creating Budget Versions
In Maconomy, you can work with multiple versions of a budget. When creating budget entries, the entry is assigned the latest version number.
Using multiple versions can e.g. be useful if your budget evolves through several stages. The version number lets you track which version of the budget model, and thus at which stage of the budgeting process, a given budget entry is created. Versioning takes place in the window Budget Models.
Example:
The first version corresponds to your first presentation of the budget to the management.
The second version corresponds to your presentation of the revised budget to the management.
The third version corresponds to your presentation of the revised budget to the board of directors.
The fourth version corresponds to the approved budget.
The fifth version corresponds to significant budget changes due to increased costs.
In this example you will be able to see which budget entries have been changed at the various stages of the approval of the budget.
Budget Entry Accrual
In Maconomy the fiscal year is divided into 12 periods so you can refer an entry to one or several periods. When you enter the budget journal, Maconomy will automatically allocate the entry amount on the 12 periods of the year unless you use an allocation key. This key can be a percentage allocation on all months or based on the allocation from a different budget model or an actual set of accounts. Allocation keys are created in the window Allocation Keys.


Registration

Budget : Registration
Registration
Budget Journal
Budget Reallocation


Budget Journal

Budget : Registration : Budget Journal
Budget Journal
This window is used for creating budget journals. A budget journal is a collection of changes for an existing budget model. Budget models are created in the window Create Budget Model. By entering lines into a budget journal, you can create new budget entries and perform reallocations. When a budget journal is approved, budget entries are created from the approved lines in the budget journal.
In the card part of the window you specify a company name and information about the budget model to which the budget journal applies. The sum of the amounts of the current budget journal lines is displayed.
In the table part of the window you can enter opening and closing amounts (or quantities) and allocation combinations within the 12 G/L dimensions and the 8 module dimensions (customer, vendor, job, employee etc.). This allows you to not only create G/L budgets but also budgets for customers, vendors etc. The difference between the opening and the closing balances is distributed among the 12 periods of the year. The amount (or quantity) can be distributed manually or automatically by means of an allocation key. All amounts in the table part must be entered in the base currency of the company responsible for the budget journal.
If you create budget entries for another company than the one specified in the card part of the window, Maconomy creates intercompany balances at the approval of the journal. All dimensions (except for the account number and local dimension values) are maintained on the budget entry when the entry is part of another company’s budget. When making an intercompany balance, the amounts are converted into the base currencies of the different companies. Conversion of currencies is always made on the basis of the exchange rate date January 1st in the fiscal year registered for the budgeting company.
If you opt to specify a budget group, corresponding budget journals will be created for the other budget models in the budget group when you approve the current budget journal. You can specify whether these journals should be approved manually or automatically.
If you have not specified a dimension combination to be used for posting of period variances on the budget model to which the journal is assigned, the budget journal can only be approved when the amount (or quantity) of all periods balance. This is the case when all control fields in the card part of the window display a zero. If, for instance, you only want to budget expenditure at the present time, it will be necessary to use a frame account or a special balance account in order to balance the budget journal.
If a dimension combination has been specified in the island Period Variances on the budget model to which the current budget journal is assigned, Maconomy makes automatic offset of period variances when you approve an assigned budget journal on which the periods do not balance but on which the closing balance is zero.
If Maconomy creates a budget line which offsets period variances and if the number in the field “Company No.” on the line is different from the company number in the field “Company No.” in the card part of the window, Maconomy will create intercompany postings between these two companies, when the journal is posted.
See the description of the island Period Variances in the windows Create Budget Model and Budget Models for further information on period variances.
When a budget journal is approved, it is no longer displayed in this window. The journal lines, which are now budget entries, and assigned period variance entries, if any, can then be seen in the windows Show Budget Entries and Budget Inspection.
Fields
Journal
Journal No.
This field displays the number of the budget journal. New budget journals are automatically given the next available number from the current company’s “Budget Journal” number series. The number series is created in the window System Numbers in the Set-Up module.
Repeat Dimensions
If you check this box, Maconomy will suggest the dimensions from the previous line when you create a new budget journal line. The dimensions can be changed.
Balance Amount
If you check this box, Maconomy will suggest an amount that will balance the budget journal when you create a new budget journal line. The amount can be changed.
If you enter an amount in for instance the field “Amount, Closing”, which cancels out the other journal lines, the journal lines may still not be in balance. This is the case if the amounts on other lines cannot be rounded off exactly over the 12 periods. If an amount cannot be divided by 12, the first 11 periods are allocated equal amounts, whereas period 12 is allocated the amount with the variance. This balance cannot exceed 11 cents.
If you let Maconomy fill in the line which is to balance the other journal lines, the budget journal can always be approved.
If the field “Balance Amount” is not checked, you have to enter amounts in the table part.
Enter Value in Thousands
If you check this box, Maconomy will multiply the amounts entered by 1000. If you change an amount on a line, the amount you enter will also be multiplied by 1000.
Difference Entries Created
This field is automatically marked by Maconomy, if difference entries have been created for the budget journal in question. Difference entries are created by means of selecting the action “Create Difference Entries” in the Action menu. Note that difference entries can only be made once for each budget journal. The field cannot be marked manually. See also the description of the action “Create Difference Entries”.
Batch Total
Control, Opening
This field shows the total opening amount yet to be allocated in order for the budget journal to balance. The value is calculated as the sum of the opening amounts in the table part.
Control 1-12
These fields display the total amount that remains to be accounted for in the budget before the current budget journal for the period in question is in balance. The value is calculated as the sum of the budget figures for each period from the table part of the budget journal.
Example: You have budgeted for item purchases amounting to USD 200,000 in period 3. The liquid assets account has a budget amount of USD ‑140,000. The field “Control 3” will consequently display an amount difference of USD 60,000. This means that the budget journal will not be in balance until the balance amount has been budgeted, e.g. on the Item Sales account.
Company
Company No.
In this field, you can enter the number of the company to which the budget applies. The company must use the same financial year as the selected budget model. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module. See the description of the window Dimension Derivations in the G/L module for a discussion of dimension derivations.
If you create lines in the table part where the value in the “Company No.” field is different from the value in this field, intercompany balances will be created when you approve the budget journal. In the intercompany balance, the responsible company will be the company displayed in this field.
It is not possible to change budget journal lines for intercompany postings in budget journals that are created automatically through budget copying or by creating budget journals in a budget group (described below in the Budget Group island). The intercompany posting accounts are specified by means of dimension combinations in the window Intercompany Accounts in the G/L module.
Name
This field displays the name of the company the number of which is specified in the “Company No.” field above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Budget Model
Name
Use this field to enter the name of the budget model you wish to post journal entries to. This field is mandatory.
Description
This field displays the description of the budget model entered. The description is transferred from the window Budget Models.
Budget Type
This field displays the budget type which was specified for the current budget model in the window Budget Models.
Fiscal Year
This field displays the fiscal year used in the current budget model. The fiscal year is retrieved from the window Budget Models.
Price Year
This field displays the price year that applies to the current budget model. The price year is used at price projection of the budget models.
Budget Group
Name
In this field you can specify a budget group if the current budget model is attached to one or more budget groups in the window Budget Groups.
If you specify a group, corresponding budget journals will be created for the other budget models in the budget group when you approve the current budget journal, so that the same changes are made in all the budget models in the group.
Description
This field displays the description of the selected budget group.
Approve Automatically
If you check this box, Maconomy will automatically approve budget journals created for the other budget models in the budget group specified above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Ref. Date
In this field, you can enter a reference date for the current budget entry. When you create the first line in the budget journal, Maconomy suggests today’s date as the reference date. On subsequent lines, Maconomy suggests the reference date used on the previous line.
Entry Date
In this field you can enter the entry date of the current budget line. The date in this field is also the date from which Maconomy accrues the amounts on the budget line in the remaining periods of the budget. When you create a new budget journal line, Maconomy suggests today’s date as entry date on the first budget journal line. If any subsequent budget journal lines are created, the entry date previously used is automatically suggested on new lines.
Account No.
Enter the number of the account on which you want to budget in this field. You can budget on all accounts except intercompany accounts.
Text
Here you can enter a text to describe the current journal line.
Allocation Key
Here you can enter an allocation key to be used on the journal line. An allocation key specifies how the difference between the opening and the closing amounts is to be distributed among the 12 periods on the line.
An allocation key can be a percentage allocation on all months or based on the allocation from a different budget model or an actual set of accounts. Allocation keys are created in the window Allocation Keys. If you want to use an allocation key based on percentages, the sum of the percentages must be 100 for it to be used.
If you do not specify an allocation key, Maconomy will automatically allocate the amount to the periods in the year remaining from the date of entry. If you enter a change in the budget in the month of February, and the periods follow the months of the year, Maconomy will automatically allocate the amount evenly from March to December.
You can allocate amounts manually by using the “Amount 1-12” fields. If you do this, you remove any allocation key previously entered, as the figures will then no longer match the allocation key. If you specify an allocation key after entering amounts manually in individual periods, these are overwritten with new values.
Any allocation key specified is also transferred to the budget entry created as a result of the current line when the budget journal is posted.
Amount, Opening
Here you can enter an opening amount for the journal line if you have specified a balance sheet account in the “Account No.” field. If the journal line is for a P/L account, you cannot specify an amount in this field.
Amount, Closing
Here you can enter a closing amount for the budget entry. The value in this field is equal to the amount in the field “Amount, Opening” plus the sum of values in the fields “Amount 1-12”.
You can specify a closing amount for balance sheet accounts as well as for P/L accounts. A closing amount for a P/L account expresses the sum of budgeted activity on the account for the current fiscal year. The difference between the opening and the closing amount for a balance sheet account is an expression of the expected change in the stock value of the current account.
If you specify an amount different from zero in this field, Maconomy will overwrite any values in the fields “Amount 1-12” and allocate the closing amount in accordance with the allocation key.
If you enter changes in the fields “Amount 1-12” at a later stage, Maconomy updates the value in the field “Amount, Closing”, which corresponds to the sum of the fields “Amount 1-12”.
The sum of the opening and closing amounts must amount to a total of zero for all the journal lines of the budget journal, so that the budget journal is in balance.
Registration Code
In this field you can enter a registration code from the window Registration Codes in the G/L module. The registration code is convenient if you often use certain combinations of dimension values on the current line.
Company No.
In this field you can specify the number of the company that the journal line refers to. The company must use the same financial year as the selected budget model. If you do not enter a number, the company number from the card part of the window is transferred to this field.
If the number in this field is different from the company number in the “Company No.” field in the card part of the window, you have effectively made a transfer between two companies. When you approve the budget journal, Maconomy will create intercompany postings since you are not permitted to post on the budget of another company. See the description of the window Intercompany Accounts in the G/L module for a discussion of intercompany balances.
Name
This field displays the name of the company entered in the field “Company No.”.
Location
In this field you specify a value for the “Location” dimension. Together with the other 11 G/L dimensions and the 8 module dimensions (customer, vendor, job, employee etc.), this value determines the allocation combination of the journal line.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Customer No.
In this field, you can specify a customer created in the A/R module. If you enter a job number on the line, the customer number in this field must be the customer specified on the job in question. If no customer number has been specified, and you enter a job number, the customer number from the specified job is automatically transferred to this field.
Vendor No.
In this field, you can specify a customer created in the A/P module. Together with the seven other module dimensions (customer, vendor, job, employee etc.) and the 12 G/L dimensions, this value determines the allocation combination of the journal line
Job No.
The functionality of this field is similar to that of the field “Customer No.” above. If you enter a job number, the customer number in the field “Customer No.” above must be the customer specified on the job. If no customer number has been specified and you enter a job number, the customer number from the specified job is automatically transferred to the budget journal line.
Please note that any job allocation combination rules assigned to the job are ignored, as Maconomy does not check whether the allocation combination on the current line complies with the job allocation combination rules of the job. For further information about job allocation combination rules, see the description of the window Job Allocation Combinations in the Job Cost module.
Activity
The functionality of this field is similar to that of the field “Vendor No.” above.
Task Name
The functionality of this field is similar to that of the field “Vendor No.” above.
Employee No.
The functionality of this field is similar to that of the field “Vendor No.” above.
Item No.
The functionality of this field is similar to that of the field “Vendor No.” above.
Asset No.
The functionality of this field is similar to that of the field “Vendor No.” above.
Amount 1-12
If you have specified an opening amount, a closing amount, or both, and perhaps an allocation key, the values in the “Amount 1-12” fields will be filled in automatically by Maconomy.
As an alternative, you can specify allocated amounts manually for one or more periods, and you can manually change an allocated amount. If an amount in one of the “Amount 1-12” fields is changed, the closing amount will be changed accordingly for the current journal line. When allocating manually, any previously selected allocation key is canceled.
Quantity, Opening
Here you can enter an opening quantity for the journal line, if you have specified a balance sheet account in the “Account No.” field. If the journal line is for a P/L account, you cannot specify a quantity in this field.
Quantity, Closing
Here you can enter a closing quantity for the budget entry. You can enter a closing quantity for both balance accounts and P/L accounts. The value in this field is equal to the sum of values in the “Quantity 1-12” fields.
A closing quantity for a P/L account expresses the sum of budgeted activity on the account for the current fiscal year. The difference between the opening and the closing quantity for a balance sheet account is an expression of the expected change in the stock value of the current account. If you later on enter changes in the “Quantity 1-12” fields, Maconomy updates the value in the “Quantity, Closing” field, which corresponds to the sum of the “Quantity 1-12” fields.
The sum of the opening and closing quantities must amount to a total of zero for all the journal lines of the budget journal, so that the budget journal is in balance.
Quantity 1-12
If you have specified an opening quantity, a closing quantity, or both, and perhaps an allocation key, the values in the “Quantity 1-12” fields will be filled in automatically by Maconomy. As an alternative, you can specify allocated quantities manually for one or more periods, and you can manually change an allocated quantity. If an quantity in one of the “Quantity 1-12” fields is changed, the closing quantity will be changed accordingly for the current journal line. When allocating manually, any previously selected allocation key is canceled.
Copy from Budget Model
In this field, you can specify a reference to an existing budget model, causing Maconomy to copy amount, quantity and dimension information from a given budget entry within that model to the current line. The information is transferred from the budget entry that has the entry number specified in the field “Entry No.” in the specified budget model, overwriting any information previously entered on the line.
Copying information from existing entries can be used for two purposes: Re-using amount or dimension information on new entries, or reallocating existing budget entries.
If you simply wish to re-use information from a given budget entry in a given budget model, enter the number of the budget model to which the entry belongs in this field. In the field “Entry No.”, you can then specify the number of the desired entry within that budget model. Maconomy suggests the budget model specified in the card part of the current budget journal. When you press Enter, Maconomy retrieves the dimensions, amounts, and quantities of the specified entry, and you can change the information as you desire.
If you wish to use the functionality for reallocating a budget entry, you must create several new lines to set off the original entry and post the correct budget information. For an example of this use of this field, please see the description of the field “Invert Sign” below.
Entry No.
In this field, you can specify a reference to an existing budget entry in the budget model specified in the field “Budget Model” above, causing Maconomy to copy amount, quantity and dimension information from the specified budget entry. For further information on the use of this field, see the description of the field “Copy from Budget Model” above.
Invert Sign
In this field, you can specify that you wish the sign to be inverted (for instance from plus to minus) on amounts and quantities retrieved by specifying a budget model in the field “Copy from Budget Model” and an entry number in the field “Entry No.”. The field can e.g. be used if you wish to reverse an erroneous budget entry. The field is only used when an entry number has been specified on the line, and once you press Enter, the field can not be changed.
Example: In a previous budget journal, you entered a budget entry for 5,000 units in the base currency of the current company (in this case USD) to account number 2140, specifying the location “NY”. This entry is to be reallocated to the location “LA” but with the same account and amount. In the window Show Budget Entries, you have found the entry number which is 1024 in the budget model “Budget 2003”. Create a new budget journal for budget model “Budget 2003”. In the table part of the budget journal, specify “Budget 2003” in the field “Copy from Budget Model” and the number 1024 in the field “Entry No.”. Delete any values in the account, dimension, and amount fields, and mark the field “Invert Sign”. Then you press Enter. Maconomy now transfers the information from budget entry number 1024 in budget model “Budget 2003”, but with inverted amounts and quantities. This entry will set off the original entry. Create a new line, once again making sure that the account number, dimensions, and amount fields are empty, and once again specifying budget model “Budget 2003” and entry number 1024. The information is transferred again, but this time with the original sign on the amounts. The location can now be changed from “NY” to “LA”.
File
Print This
When you select this function, the currently displayed budget journal is printed.
Print…
When you select this function, you can print a range of budget journals.
Fields
Selection Criteria
Journal No.
In this field you can enter a range of journal numbers. Only budget journals within the specified range are printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can choose between “Standard” and “Detailed”.
If you select the “Standard” layout, the opening and closing amounts or quantities and a few other fields are printed for every line in the budget journal.
If you select the “Detailed” layout, all information about the journal lines are printed, including the allocation combinations selected and the allocation of amounts and quantities.
Action
Create Difference Entries
When you select this action, Maconomy creates difference entries for the specified budget journal lines. If you want to adjust the amount on an already approved budget journal line, you enter the new desired budget amount in a new budget journal for the relevant account number and select the action “Create Difference Entries”. Maconomy then adjusts the current budget journal line to display the difference between the amount entered and the budget amount that you wanted to adjust. This means that if you had approved a budget line of e.g. GBP 1000 on account X, and you wish to adjust that amount to GBP 1500, you enter a new budget journal line for account X specifying the new desired amount of GBP 1500 on the line. When you then select the action “Create Difference Entries”, Maconomy adjusts the amount on the budget line to GBP 500 as this amount is the difference between the original and the new amount.
Having created one or more difference entries in a budget journal, you must set off the relevant entries in order to balance the journal. After approving the journal, the budget figures on the adjusted account now correspond to the amount specified in the new journal. According to the above example, the new amount for account X will thus be GBP 1500. The adjustments can be inspected in the window Budget Inspection.
Note that the action “Create Difference Entries” can only be used once for each journal. Having used this action, you cannot assign allocation keys to the lines of the budget journal.
Approve
When you select this action, budget entries are created from the journal lines entered. One entry is created per line. Furthermore, intercompany postings are made if the company number in the card part and the table part of the window are not identical. In these intercompany balances the amounts on the entries created in the intercompany company (the company is specified on the budget line) are converted into the base currency of the intercompany company. You can inspect budget entries in the Show Budget Entries and Budget Specification windows.
If you have specified a budget group in the budget journal, budget journals will be created for the remaining budget models in the budget group. These budget journals can be approved manually, whereupon they too are created as budget entries. If the box “Approve Automatically” is checked, the new budget journals will however be approved at the same time as the budget model indicated in the budget journal, and cannot be approved manually.
The budget journal can only be approved if the journal lines balance, i.e. when the “Control 1-12” and “Control Total” fields equal zero.
Cancel Journal
When you select this action, the budget journal is canceled.


Budget Reallocation

Budget : Registration : Budget Reallocation
Budget Reallocation
This window is used for automatically reallocating budget entries, letting Maconomy create the necessary budget entries. Using this window, you can change the allocation combination for a range of budget entries, not including intercompany entries.
Reallocation is done by first creating a new budget reallocation journal. In this journal, you then specify the range of entries to be reallocated in the island Selection Criteria. You can mark the field “Show Lines” to have the table part show the entries that match the specified criteria, but the reallocation can be performed without having the lines shown. In the island Entry Information, enter the dimension values to which the entries matching the selection criteria are to be reallocated. If you leave a dimension field blank, the reallocated entries will keep their current values in that dimension field.
When you have set up the information as desired, select the action “Reallocate” to carry out the reallocation. Once you have selected this action, the table part shows information about the budget entries created as a result of the reallocation, and the selection criteria are locked for the current journal so that you can always look up the criteria used in a given reallocation.
Fields
Selection Criteria
Show Entries
If this field is marked, the table part shows the budget entries matching the selection criteria or - if the field “Reallocated” is marked - the budget entries created as a result of the completed reallocation.
Please note that the entries do not have to be shown in order to be reallocated. When the action “Reallocate” is selected, Maconomy reallocates all budget entries matching the selection criteria, regardless of whether this field has been marked.
Budget Model
In these fields, you can specify a range of budget model names. The reallocation will only affect budget entries belonging to budget models within the specified range. If you leave the fields blank, the budget model name is ignored in the selection of budget entries to be reallocated or shown in the table part.
Budget Type
In this field, you can select at budget type. The reallocation will only affect budget entries of the selected type. If you leave the field blank, the budget type is ignored in the selection of budget entries to be reallocated or shown in the table part.
Budget Group
In this field, you can select a range of budget groups. The reallocation will only affect budget entries belonging to budget models that are assigned to a budget group within the specified range. If you leave the field blank, the budget group is ignored in the selection of budget entries to be reallocated or shown in the table part.
Fiscal Year
The functionality of these fields is similar to that of the field “Budget Model”.
Company No.
The functionality of these fields is similar to that of the field “Budget Model”.
Account No.
The functionality of these fields is similar to that of the field “Budget Model”.
Location
The functionality of these fields is similar to that of the field “Budget Model”.
Entity
The functionality of these fields is similar to that of the field “Budget Model”.
Project
The functionality of these fields is similar to that of the field “Budget Model”.
Purpose
The functionality of these fields is similar to that of the field “Budget Model”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Budget Model”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Budget Model”.
Customer
The functionality of these fields is similar to that of the field “Budget Model”.
Vendor
The functionality of these fields is similar to that of the field “Budget Model”.
Job
The functionality of these fields is similar to that of the field “Budget Model”.
Activity
The functionality of these fields is similar to that of the field “Budget Model”.
Task
The functionality of these fields is similar to that of the field “Budget Model”.
Employee
The functionality of these fields is similar to that of the field “Budget Model”.
Item
The functionality of these fields is similar to that of the field “Budget Model”.
Asset
The functionality of these fields is similar to that of the field “Budget Model”.
Journal
Journal No.
This field displays the number of the budget reallocation journal. New journals are automatically given the next available number from the “Budget Journal” number series of the company specified in the field “Company No.” in this island. If no company number is specified there, the number series of the company assigned to the current user is used. If no company is assigned to the user, the number series of the standard company specified in the window System Information is used.
The number series is created in the window System Numbers in the Set-Up module.
Reallocated
This field shows whether the current reallocation journal has been reallocated, i.e. whether the action “Reallocate” has been selected for the current journal. Once a journal has been reallocated, it is not possible to change any information in it.
The field also determines what is shown in the table part. If the field is not marked, the table part shows the budget entries that match the selection criteria specified in the island Selection Criteria. If the field is marked, the table part shows the budget entries created as a result of the reallocation. Note, however, that in both cases, lines are only shown in the table part if the field “Show Lines” is marked.
Company No.
In this field, you can specify the number of the company whose number series should be used for assigning a journal number when creating a new journal. If you specify a number, the journal number will be taken from the “Budget Journal” number series of the company in question. If you do not specify a number, the journal number is taken from the number series of the company assigned to the current user or - if no company is assigned to the user - the standard company specified in the window System Information.
Entry Information
Create Joint Entries
In this field, you can specify whether the reallocation should result in one entry per original entry or one sum entry per allocation combination resulting from the reallocation.
Company No.
In this field, you can specify a company number. The entries matching the selection criteria will be reallocated to this value. If you leave the field blank, the reallocated entries will keep their current company numbers.
Location
The functionality of this field is similar to that of the field “Company No.”.
Entity
The functionality of this field is similar to that of the field “Company No.”.
Project
The functionality of this field is similar to that of the field “Company No.”.
Purpose
The functionality of this field is similar to that of the field “Company No.”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.”.
Customer
The functionality of these fields is similar to that of the field “Company No.”.
Vendor
The functionality of these fields is similar to that of the field “Company No.”.
Job
The functionality of these fields is similar to that of the field “Company No.”.
Activity
The functionality of these fields is similar to that of the field “Company No.”.
Task
The functionality of these fields is similar to that of the field “Company No.”.
Employee
The functionality of these fields is similar to that of the field “Company No.”.
Item
The functionality of these fields is similar to that of the field “Company No.”.
Asset
The functionality of these fields is similar to that of the field “Company No.”.
Table Part
Budget Model
This field shows the budget model to which the budget entry on the current line belongs. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Budget Type
This field shows the budget type of the budget model to which the budget entry on the current line belongs. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Fiscal Year
This field shows the fiscal year to which the budget entry on the current line belongs. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Entry Description
This field shows the description of the budget entry on the current line. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Company No.
This field shows the company number to which the current entry is assigned. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Account No.
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Customer
The functionality of this field is similar to that of the field “Company No.” above.
Vendor
The functionality of this field is similar to that of the field “Company No.” above.
Job
The functionality of this field is similar to that of the field “Company No.” above.
Activity
The functionality of this field is similar to that of the field “Company No.” above.
Task
The functionality of this field is similar to that of the field “Company No.” above.
Employee
The functionality of this field is similar to that of the field “Company No.” above.
Item
The functionality of this field is similar to that of the field “Company No.” above.
Asset
The functionality of this field is similar to that of the field “Company No.” above.
Allocation Key
This field shows the name of the allocation key assigned to the current entry, if any. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Amount Opening
This field displays the opening amount of the current budget entry. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Amount 1-12
These fields display the amounts for period 1-12 for the current budget entry. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Amount Closing
This field displays the closing amount of the current budget entry. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Quantity Opening
This field displays the opening quantity of the current budget entry. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Quantity 1-12
These fields display the quantities for period 1-12 for the current budget entry. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Quantity Closing
This field displays the closing quantity of the current budget entry. Whether the current entry is an entry matching the selection criteria specified in the card part or an entry resulting from the completed reallocation depends on whether the field “Reallocated” has been marked.
Currency
This field shows the currency in which the amounts on the current line are displayed.
File
There are no print functions in the File menu in this window.
Action
Reallocate
When you select this action, Maconomy carries out the reallocation of the selected budget entries. To do this, Maconomy creates entries which set off the entries that match the criteria in the card part.
Furthermore, a number of entries with the reallocated dimension values are created. The creation of these entries depends on whether the field “Create Joint Entries” has been marked. If the field has not been marked, Maconomy creates a copy of each entry being reallocated, changing the dimension values to the ones specified in the island Entry Information. On these entries, dimensions for which no value has been specified in the island Entry Information are assigned the same value as the original entry. If the field “Create Joint Entries” has been marked, Maconomy calculates how much is being reallocated to each resulting allocation combination and creates one entry for each of these allocation combinations with the amount in question.
Example:
The following entries are to be reallocated to location NBIZZ:
Entry No.
Location
Entity
Amount, Closing
1
ADMIN
SALES
1,000
2
ADMIN
CONS
2,000
3
MARK
SALES
5,000
If the field “Create Joint Entries” is not marked, the following entries are created in addition to the entries setting off the original entries:
Entry No.
Location
Entity
Amount, Closing
1
NBIZZ
SALES
1,000
2
NBIZZ
CONS
2,000
3
NBIZZ
SALES
5,000
If the field “Create Joint Entries” is marked, the following entries are created in addition to the entries setting off the original entries:
Entry No.
Location
Entity
Amount, Closing
1
NBIZZ
SALES
6,000
2
NBIZZ
CONS
2,000
This is due to the fact that a total of 6,000 is reallocated to the allocation combination of Location “NBIZZ” and Entity “SALES” while 2,000 is being reallocated to the allocation combination of Location “NBIZZ” and Entity “CONS”.
As in the case of e.g. entering information in a general journal, Maconomy performs a dimension derivation of the values entered in the island Entry Information when the journal is approved. This means that the reallocation of any dimension value can cause changes to a number of other dimensions.
If an entry is reallocated from one company to another, Maconomy automatically creates the relevant intercompany entries.


Lookup

Budget : Lookup
Lookup
Budget Inspection
Budget Specification
Show Budget Entries
Budget Control


Budget Inspection

Budget : Lookup : Budget Inspection
Budget Inspection
Use this window to inspect aggregate budget figures for a range of allocation combinations.
The window has a card part and a table part. In the card part you specify a budget model and a range of allocation combinations for the budget figures you wish to inspect. The budget figures for the specified ranges in the budget model selected are displayed in the islands Amount and Quantity.
The table part of the window displays budget figures for the allocation combinations that fall within the dimension values specified in the card part of the window. The amount and quantity on each inspection line is made up of amounts and quantities of budget entries with identical allocation combinations.
You can inspect budget figures for one or more companies and specify values for all dimensions. In this way, you can for instance compare budget figures across companies.
You can inspect the underlying budget entries of the budget figures in the windows Budget Specification and Show Budget Entries.
Fields
Budget Model
Name
Enter the name of the budget model you wish to inspect in this field.
Description
This field displays the description of the selected budget model. The description is retrieved from the window Budget Models.
Budget Type
This field displays the budget type of the selected budget model.
Fiscal Year
The fiscal year which applies to the selected budget model is shown in this field.
Price Year
This field displays the price year that applies to the current budget model. The price year is used at price projection of budget models.
Currency
Reporting Currency
In this popup field, you can select the reporting currency in which the budget figures should be displayed. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts.
Selection Criteria
Account No.
In this field you can enter a range of account numbers so that only budget figures that fall within this range are shown. The selected allocation combinations are displayed in the card part, whereas the amount and quantity sums are displayed in the card part of the window. You can further limit the inspection by specifying ranges for the other 11 dimensions.
Company No.
The functionality of this field is similar to that of the field “Account No.” above.
Location
The functionality of this field is similar to that of the field “Account No.” above.
Entity
The functionality of this field is similar to that of the field “Account No.” above.
Project
The functionality of this field is similar to that of the field “Account No.” above.
Purpose
The functionality of this field is similar to that of the field “Account No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Customer No.
The functionality of this field is similar to that of the field “Account No.” above.
Vendor No.
The functionality of this field is similar to that of the field “Account No.” above.
Job No.
The functionality of this field is similar to that of the field “Account No.” above.
Activity
The functionality of this field is similar to that of the field “Account No.” above.
Task Name
The functionality of this field is similar to that of the field “Account No.” above.
Employee No.
The functionality of this field is similar to that of the field “Account No.” above.
Item No.
The functionality of this field is similar to that of the field “Account No.” above.
Asset No.
The functionality of this field is similar to that of the field “Account No.” above.
Amount
Opening
This field displays the sum of the opening amounts of the allocation combinations specified in the Account island. The opening amount for every allocation combination is shown in the “Amount, Opening” field in the table part.
1-12
The functionality of these field is similar to that of the field “Opening” above.
Closing
The functionality of this field is similar to that of the field “Opening” above.
Quantity
Opening
This field displays the sum of the opening quantities of the allocation combinations specified in the Account island. The opening quantity for every allocation combination is shown in the “Quantity, Opening” field in the table part.
1-12
The functionality of these fields is similar to that of the field “Opening” above.
Closing
The functionality of this field is similar to that of the field “Opening” above.
Table Part
Budget Model
This field displays the name of the budget model that applies to the current inspection line. The value corresponds to the budget model specified in the Budget Model island in the card part of the window.
Company No.
This field displays the company number that applies to the current inspection line. The number lies within the range of company numbers specified in the card part of the window.
Name
This field displays the name of the company specified in the field “Company No.” above.
Account No.
The functionality of this field is similar to that of the field “Company No.” above.
Account Text
This field displays the account text attached to the “Account No.” field in the current inspection line.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Customer No.
The functionality of this field is similar to that of the field “Company No.” above.
Vendor No.
The functionality of this field is similar to that of the field “Company No.” above.
Job No.
The functionality of this field is similar to that of the field “Company No.” above.
Activity
The functionality of this field is similar to that of the field “Company No.” above.
Task Name
The functionality of this field is similar to that of the field “Company No.” above.
Employee No.
The functionality of this field is similar to that of the field “Company No.” above.
Item No.
The functionality of this field is similar to that of the field “Company No.” above.
Asset No.
The functionality of this field is similar to that of the field “Company No.” above.
Amount Opening
This field displays the opening amount budgeted for the allocation combination displayed in the current inspection line. The amount corresponds to the sum of all opening amounts for budget entries with the current allocation combination.
Amount 1-12
The functionality of these fields is similar to that of the field “Amount Opening” above.
Amount Closing
The functionality of this field is similar to that of the field “Amount Opening” above.
Quantity Opening
This field displays the opening quantity budgeted for the allocation combination displayed in the current inspection line. The quantity corresponds to the sum of all opening quantities for budget entries with the current allocation combination.
Quantity 1-12
The functionality of these fields is similar to that of the field “Quantity Opening” above.
Quantity Closing
The functionality of this field is similar to that of the field “Quantity Opening” above.
File
Print…
When you select this function, you can print budget figures for a range of allocation combinations. The combinations are specified in the Selection Criteria island.
Amounts and quantities in the printout have the same sum level as the inspection lines in the window Budget Inspection. You can print the budget entries that make up the selected budget figures.
Fields
Selection Criteria
Budget Model
Here you can specify the name of the budget model for which you print budget figures. If the field is not filled in, budget figures are printed for all budget models.
Account
Here you can specify a range of account numbers for which to print budget figures. You can further limit the printout by entering ranges for the other 11 dimensions. If you do not enter values in these fields, budget figures are printed for all accounts.
Location
The functionality of this field is similar to that of the field “Account” above.
Entity
The functionality of this field is similar to that of the field “Account” above.
Project
The functionality of this field is similar to that of the field “Account” above.
Purpose
The functionality of this field is similar to that of the field “Account” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account” above.
Customer No.
The functionality of this field is similar to that of the field “Account” above.
Vendor No.
The functionality of this field is similar to that of the field “Account” above.
Job No.
The functionality of this field is similar to that of the field “Account” above.
Activity
The functionality of this field is similar to that of the field “Account” above.
Task Name
The functionality of this field is similar to that of the field “Account” above.
Employee No.
The functionality of this field is similar to that of the field “Account” above.
Item No.
The functionality of this field is similar to that of the field “Account” above.
Asset No.
The functionality of this field is similar to that of the field “Account” above.
Print Control
Show Entries
If you check this box, the budget entries that form the basis of every budget figure will be shown in the printout.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can choose among the two layouts “Standard” and “Budget Sum”. The layout “Budget Sum” displays the budget name, the number of the assigned company, the base currency of the company, dimension specifications and the closing amounts and quantities, whereas the layout “Standard” also shows detailed specifications for all periods.
Action
There are no functions in the Action menu in this window.


Budget Specification

Budget : Lookup : Budget Specification
Budget Specification
You can use this window for viewing budget entries. This is useful for gaining an overview of which budget entries form the basis of the total budget figures.
The table part displays the budget entries that form the basis of the budget figure in the card part. The table part also displays opening and closing amounts and quantities for the whole period for the current allocation combination.
Fields
Dimensions
Account No.
In this field, you can specify a range of account numbers for which budget figures should be shown in the table part of the window. You can make further delimitations to the entries to be shown in the table part by specifying ranges for the other 11 G/L dimensions and the eight module dimensions. If you do not specify a range of account numbers, the table part will display budget figures for all accounts.
Location
The functionality of this field is similar to that of the field “Account No.” above.
Entity
The functionality of this field is similar to that of the field “Account No.” above.
Project
The functionality of this field is similar to that of the field “Account No.” above.
Purpose
The functionality of this field is similar to that of the field “Account No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Customer No.
The functionality of this field is similar to that of the field “Account” above.
Vendor No.
The functionality of this field is similar to that of the field “Account No.” above.
Job No.
The functionality of this field is similar to that of the field “Account No.” above.
Activity
The functionality of this field is similar to that of the field “Account No.” above.
Task Name
The functionality of this field is similar to that of the field “Account No.” above.
Employee No.
The functionality of this field is similar to that of the field “Account No.” above.
Item No.
The functionality of this field is similar to that of the field “Account No.” above.
Asset No.
The functionality of this field is similar to that of the field “Account No.” above.
Budget Model
Name
Enter the name of the budget model you wish to inspect in this field.
Description
This field displays the description of the selected budget model. The description is retrieved from the window Budget Models.
Fiscal Year
The fiscal year which applies to the selected budget model is shown in this field.
Price Year
This field displays the first date of the price year that applies to the selected budget model. The price year, which is specified at the creation of the budget model, indicates the year whose prices you wish to apply to the budget model.
If you want to see the budget figures of the current budget model using the prices of another year, you can open the window Budget Control and specify a different price year. In this way, you can achieve a general view of the development of the budget figures based on an expected price development.
Budget Type
This field displays the budget type of the selected budget model.
Quantity
Opening
This field displays the sum of the opening quantities of the allocation combinations specified in the Account island. The opening quantity for every allocation combination is shown in the “Quantity, Opening” field in the table part.
1-12
The functionality of these fields is similar to that of the field “Opening” above.
Closing
The functionality of this field is similar to that of the field “Opening” above.
Company
Company No.
This field displays the number of the company specified in the field “Company No.” in the island Dimensions.
Name
This field displays the name of the company specified in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Amount
Opening
This field displays the sum of the opening amounts of the allocation combinations specified in the Account island. The opening amount for every allocation combination is shown in the “Amount, Opening” field in the table part.
1-12
The functionality of these fields is similar to that of the field “Opening” above.
Closing
The functionality of this field is similar to that of the field “Opening” above.
Table Part
Entry Date
This field displays the date of creation of the current budget entry.
Text
This field displays the text attached to the budget entry. The text is retrieved from the budget journal line which formed the budget entry.
Budget Version No.
This field displays the version number that applied to the budget model at the time of creation of the current budget entry.
New budget model versions are created in the window Budget Models.
Allocation Key
If an allocation key was specified on the budget journal line on which the current budget entry is based, this field shows the name of the allocation key in question.
Amount Opening
This field displays the opening amount of the current budget entry. The value in this field is retrieved from the budget journal line which formed the budget entry.
Amount 1-12
These fields display the amounts for period 1-12 for the current budget entry. The values in these fields are retrieved from the budget journal line which formed the budget entry. The value in the fields equals the difference between the “Amount Opening” and the “Amount Closing” fields.
Amount Closing
This field displays the closing amount of the current budget entry. The value in this field is retrieved from the budget journal line which formed the budget entry.
Quantity Opening
This field displays the opening quantity of the current budget entry. The value in this field is retrieved from the budget journal line which formed the budget entry.
Quantity 1-12
These fields display the quantities for period 1-12 for the current budget entry. The values in these fields are retrieved from the budget journal line which formed the budget entry. The value in the fields equals the difference between the “Quantity Opening” and the “Quantity Closing” fields.
Quantity Closing
This field displays the closing quantity of the current budget entry. The value in this field is retrieved from the budget journal line which formed the budget entry.
File
Print This
When you select this function, the budget figures for the selected allocation combination currently displayed in the window are printed.
Print…
When you select this function, you can print budget figures for a range of allocation combinations. The combinations are specified in the Selection Criteria island.
Amounts and quantities in the printout have the same sum level as the card part of the window Budget Specification. You can print the budget entries that make up the selected budget figures.
Fields
Selection Criteria
Budget Model
Here you can specify the name of the budget model for which you print budget figures. If the field is not filled in, budget figures are printed for all budget models.
Account
Here you can specify a range of account numbers for which to print budget figures. You can further limit the printout by entering ranges for the other 11 dimensions. If you do not enter values in these fields, budget figures are printed for all accounts.
Company
The functionality of this field is similar to that of the field “Account” above.
Location
The functionality of this field is similar to that of the field “Account” above.
Entity
The functionality of this field is similar to that of the field “Account” above.
Project
The functionality of this field is similar to that of the field “Account” above.
Purpose
The functionality of this field is similar to that of the field “Account” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account” above.
Customer No.
The functionality of this field is similar to that of the field “Account” above.
Vendor No.
The functionality of this field is similar to that of the field “Account” above.
Job No.
The functionality of this field is similar to that of the field “Account” above.
Activity
The functionality of this field is similar to that of the field “Account” above.
Task Name
The functionality of this field is similar to that of the field “Account” above.
Employee No.
The functionality of this field is similar to that of the field “Account” above.
Item No.
The functionality of this field is similar to that of the field “Account” above.
Asset No.
The functionality of this field is similar to that of the field “Account” above.
Print Control
Show Entries
If you check this box, the budget entries that form the basis of every budget figure will be shown in the printout.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Show Budget Entries

Budget : Lookup : Show Budget Entries
Show Budget Entries
You can use the window for inspecting budget entries you have created. Budget entries are made up of the journal lines of approved budget journals. Every journal line creates one (and sometimes two) budget entries.
Furthermore, the window displays a selection of information about the current budget entry.
Fields
Entry Information
Entry No.
This field displays the number of the budget entry. The entries are numbered consecutively within every budget model.
Reference Date
This field displays the reference date of the budget entry.
Entry Date
This field displays the entry date of the budget entry.
Entry Text
This field displays the text entered on the budget journal line that formed the budget entry.
Allocation Key
If an allocation key was specified on the budget journal line on which the current budget entry is based, this field shows the name of the allocation key in question.
Account No.
This field shows the account number on which the amounts of the current budget entry has been budgeted.
Location
The functionality of this field is similar to that of the field “Account No.” above.
Entity
The functionality of this field is similar to that of the field “Account No.” above.
Project
The functionality of this field is similar to that of the field “Account No.” above.
Purpose
The functionality of this field is similar to that of the field “Account No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Customer No.
The functionality of this field is similar to that of the field “Account No.” above.
Vendor No.
The functionality of this field is similar to that of the field “Account No.” above.
Job No.
The functionality of this field is similar to that of the field “Account No.” above.
Activity
The functionality of this field is similar to that of the field “Account No.” above.
Task Name
The functionality of this field is similar to that of the field “Account No.” above.
Employee No.
The functionality of this field is similar to that of the field “Account No.” above.
Item No.
The functionality of this field is similar to that of the field “Account No.” above.
Asset No.
The functionality of this field is similar to that of the field “Account No.” above.
Journal
Journal No.
This field displays the number of the budget journal in which the current budget entry was created.
Journal Line No.
This field displays the number of the budget journal line that formed the budget entry.
Approval Date
This field displays the date upon which the budget journal was approved. On approval the journal lines were converted into budget entries.
Approved By
This field displays the name of the user who approved the current budget journal.
Budget Model
Name
This field displays the name of the budget model that concerns the current budget entry.
Description
This field displays the description of the budget model that concerns the current budget entry.
Budget Type
This field displays the budget type of the current budget entry. Budget types are defined in the window Popup Fields in the Set-Up module.
Fiscal Year
This field displays the fiscal year of the budget model.
Price Year
This field displays the price year of the budget model.
Company
Company No.
This field displays the number of the company on which the amounts on the current budget entry have been budgeted.
Name
This field displays the name of the company specified in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Amount
Opening
This field displays the budgeted opening amount for the current budget entry.
1-12
The functionality of these fields is similar to that of the field “Opening” above.
Closing
The functionality of this field is similar to that of the field “Opening” above.
Quantity
Opening
This field displays the budgeted opening quantity for the current budget entry.
1-12
The functionality of these fields is similar to that of the field “Opening” above.
Closing
The functionality of this field is similar to that of the field “Opening” above.
File
Print This
When you select this function, the budget entry currently displayed in the window is printed.
Print…
When you select this function, you can print budget entries for a range of allocation combinations. The combinations are specified in the Selection Criteria island.
Fields
Selection Criteria
Budget Model
In this field you can specify a range of budget models to print. The printout only includes budget entries within the specified allocation combination. The printout is further limited by ranges specified for the 12 dimensions.
Account
This functionality of this field is similar to that of the field “Budget Model” above.
Company
This functionality of this field is similar to that of the field “Budget Model” above.
Location
This functionality of this field is similar to that of the field “Budget Model” above.
Entity
This functionality of this field is similar to that of the field “Budget Model” above.
Project
This functionality of this field is similar to that of the field “Budget Model” above.
Purpose
This functionality of this field is similar to that of the field “Budget Model” above.
Spec. 1-3
This functionality of these fields is similar to that of the field “Budget Model” above.
Local Spec. 1-3
This functionality of these fields is similar to that of the field “Budget Model” above.
Customer No.
The functionality of this field is similar to that of the field “Budget Model” above.
Vendor No.
The functionality of this field is similar to that of the field “Budget Model” above.
Job No.
The functionality of this field is similar to that of the field “Budget Model” above.
Activity
The functionality of this field is similar to that of the field “Budget Model” above.
Task Name
The functionality of this field is similar to that of the field “Budget Model” above.
Employee No.
The functionality of this field is similar to that of the field “Budget Model” above.
Item No.
The functionality of this field is similar to that of the field “Budget Model” above.
Asset No.
The functionality of this field is similar to that of the field “Budget Model” above.
Journal No.
This functionality of these fields is similar to that of the field “Budget Model” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Budget Control

Budget : Lookup : Budget Control
Budget Control
You can use this window to compare budget figures with committed and actual figures. The budgeted amounts are the sum of budget entries within the given range of allocation combinations; committed amounts are future expenses registered in purchase orders in the A/P module; actual amounts are entries posted in the G/L module. The deviations between budgeted and actual amounts are stated in %.
By specifying a budget model and a version of this, a price year, reporting currency, and a range of allocation combinations, you can specify the budget control at different detail levels. Note that the island Budget Control only displays figures, if you have marked the field “Get Data” in the island Selection Criteria.
Fields
Selection Criteria
Get Data
If you mark this field, budgeted and actual amounts are displayed in the island Budget Control in accordance with the selection criteria specified in this island. If you do not mark this field, the island Budget Control will not display any figures.
Account No.
In this field you can enter a range of account numbers. Budgeted and actual amounts will only be displayed for allocation combinations that fall within this range. For budget figures, however, only posting accounts and not summary accounts are included so that you can compare the budget figures and actual figures within the specified range of allocation combinations directly. The display may be further limited by entering selection criteria for the other 11 dimensions.
Company No.
This functionality of this field is similar to that of the field “Account No.” above.
Location
This functionality of this field is similar to that of the field “Account No.” above.
Entity
This functionality of this field is similar to that of the field “Account No.” above.
Project
This functionality of this field is similar to that of the field “Account No.” above.
Purpose
This functionality of this field is similar to that of the field “Account No.” above.
Spec. 1-3
This functionality of these fields is similar to that of the field “Account No.” above.
Local Spec. 1-3
This functionality of these fields is similar to that of the field “Account No.” above.
Customer No.
The functionality of this field is similar to that of the field “Account No.” above. However, if you specify a value in this field, the window will not show committed amounts, as commitment accounts are not maintained on customer level.
Vendor No.
The functionality of this field is similar to that of the field “Customer No.” above.
Job No.
The functionality of this field is similar to that of the field “Customer No.” above.
Activity
The functionality of this field is similar to that of the field “Customer No.” above.
Task Name
The functionality of this field is similar to that of the field “Customer No.” above.
Employee No.
The functionality of this field is similar to that of the field “Customer No.” above.
Item No.
The functionality of this field is similar to that of the field “Customer No.” above.
Asset No.
The functionality of this field is similar to that of the field “Customer No.” above.
Budget Model
Name
Enter the name of the budget model for which you wish display budget and actual figures.
Description
This field displays the description of the selected budget model. The description is retrieved from the window Budget Models.
Budget Type
This field displays the budget type of the selected budget model, specified in the window Budget Models.
Version No.
In this field, you enter which version of the current budget model you want to use. If you do not enter a number, Maconomy assumes the latest version of the current budget model.
Fiscal Year
The fiscal year which applies to the selected budget model is shown in this field.
Price Year
This field shows the price year originally specified on the budget model in question. If you do not enter a specific price year in the below island Price Year, the window will show budget figures for the price year displayed in this field.
Price Year
Price Year
In this field, you can enter the price year of the budget model for which you wish to see budget figures. If you do not enter a price year in this field, Maconomy will use the price year originally specified on the current budget model. The original price year is displayed in the island Budget Model. If you specify a different price year than what the budget model indicates, the budget figures will be adjusted accordingly.
Price Register
In this field, you can specify a price register to be used in the price adjustment. If you do not specify a price register, Maconomy will use the primary register. A price register lists the price adjustment of a certain year within a number of price areas. Price areas are created and maintained in the window Price Areas.
Currency
Reporting Currency
In this popup field, you can select the reporting currency in which the budget figures should be displayed. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts.
Budget Control
Budget
These fields display the budgeted opening and closing amounts for the fiscal year, respectively, and for the 12 periods of the fiscal year. The figures are retrieved from the posting accounts of the current budget model.
Committed
These fields show the amount committed for the opening and closing of the fiscal year, respectively, and for the 12 periods of the fiscal year.
Committed amounts are future expenses registered in approved purchase orders. Purchase orders are created and approved in the window Purchase Orders in the A/P module.
The fields show the sum of amounts on approved purchase order lines within the specified allocation combination.
When posting a vendor invoice assigned to a purchase order or manually closing a purchase order, the amount will no longer be shown in this window, but the vendor invoice amount posted is shown in the column “Actual”.
Actual
These fields display the actual opening and closing amounts for the fiscal year, respectively, and for the 12 periods of the fiscal year. The actual amounts are the sum of posted amounts of the current allocation combination.
Deviation
These fields show the deviation between the budgeted and the sum of actual and committed opening and closing amounts for the fiscal year, respectively, and for the 12 periods of the fiscal year.
Percentage
These fields show the deviation between the budgeted and actual opening and closing amounts for the fiscal year, respectively, and for the 12 periods of the fiscal year. The deviation is measured in relation to the budgeted figures in the Budget column.
File
Print…
When this function is selected, you can print a budget control for a range of allocation combinations. The ranges are specified in the Selection Criteria island. In this way you can print budgeted and actual figures, and deviation in figures and in percentages.
If you want to see the budget control with the individual values for a dimension, you must check the “Itemize” box for the dimension. If you e.g. choose to itemize the Location dimension, a budget control will be printed for every location contained in the specified range of locations.
Fields
Selection Criteria
Budget Model
In this field you enter the budget model for which you want to print a budget control.
Version No.
In this field you specify a version of the current budget model for which you want to print a budget control. If you do not specify a value, Maconomy will automatically select the latest version of the current budget model.
Price Year
In this field you can specify the price year in which to print the budget figures. Only budget figures are affected when you specify a price year. If you do not enter a price year, Maconomy will automatically use the price year of the budget model.
Price Register
If price registers are created, you can enter one here to apply to the printout. Only budget figures are affected when you specify a price register. The price register is used for price adjustment.
Account
In this field you can enter a range of account numbers for the printout. Only allocation combinations with account numbers within this range will be printed. The printout can be limited further by specifying selection criteria for the other 11 dimensions.
If the field “Itemize” is marked, a number of prints of the budget control are created, corresponding to each account number within the specified range. It is only possible to itemize the printout on one dimension at a time.
Example: You specify a range containing three account numbers, e.g. an account for sales in the US, sales in Canada, and sales in England. Maconomy generates three printouts with the figures for sales in the US, Canada, and in England. If you did not check the “Itemize” box, only one printout would be generated, and the amount would be the sum of sales in the US, Canada, and England.
Company
The functionality of this field is similar to that of the field “Account” above.
Location
The functionality of this field is similar to that of the field “Account” above.
Entity
The functionality of this field is similar to that of the field “Account” above.
Project
The functionality of this field is similar to that of the field “Account” above.
Purpose
The functionality of this field is similar to that of the field “Account” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account” above.
Local Spec. 1-3
The functionality of this field is similar to that of the field “Account” above.
Customer
The functionality of this field is similar to that of the field “Account” above.
Vendor
The functionality of this field is similar to that of the field “Account” above.
Job
The functionality of this field is similar to that of the field “Account” above.
Activity
The functionality of this field is similar to that of the field “Account” above.
Task
The functionality of this field is similar to that of the field “Account” above.
Employee
The functionality of this field is similar to that of the field “Account” above.
Item
The functionality of this field is similar to that of the field “Account” above.
Asset
The functionality of this field is similar to that of the field “Account” above.
Print Control
Include Blocked Dimensions
In this field, you can specify whether the printout is to itemize blocked dimensions. If you mark the field, and you have marked the field “Itemize” for a dimension, the printout will itemize all values within the dimension in question, regardless of whether they are blocked or not, and even if they have not been approved and the field “Include Non-Approved Dimensions” below is not marked. If you do not mark the field, only non-blocked values are itemized. For further information about itemization, see the description of the field “Account”.
Include Non-Approved Dimensions
In this field, you can specify whether the printout is to itemize dimensions which are not approved. Currently, this applies to tasks only. If you mark the field, and you have marked the field “Itemize” for a dimension, the printout will itemize all values within the dimension in question, regardless of whether they are approved or not, and even if they are blocked and the field “Include Blocked Dimensions” above is not marked. If you do not mark the field, only approved values are itemized. For further information about itemization, see the description of the field “Account”.
Reporting Currency
In this popup field, you can select the reporting currency in which the budget figures should be displayed. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Set-up

Budget : Set-up
Set-up
Budget Models
Budget Groups
Create Budget Model
Commitment Levels
Commitment Rules
Allocation Keys
Price Registers
Price Areas


Budget Models

Budget : Set-up : Budget Models
Budget Models
In this window you can create new and inspect existing budget models. A budget model is a collection of a budget and the previous versions of the budget for a specific fiscal year.
A new budget model must be given a name and information about fiscal year and price year. Furthermore, you can attach a description and a budget type to the model. Budget types are created in the window Popup Fields in the Set-Up module. You can create a number of budget models for each budget year, but only one budget model for each year can be assigned to a given budget type.
In the card part of the window you can add or change a description of the budget model, its budget type, specify a version type and attach a comment to the version. Moreover, you can specify a dimension combination to be used for automatic offsets of period variances when you approve an assigned budget journal on which the periods do not balance but on which the closing balance is zero.
In the table part previous versions of the current budget model are displayed, including version number and version type.
You can also use this window for creating new versions of a budget model. When a budget model is created, it is automatically assigned the version number 1. If you create a new version of the particular budget model, new budget entries will be marked with the version number 2. Budget entries created in version 1 will continue to exist in the updated budget model, implying that the budget figures in a budget model which is the sum of budget entries from all versions. You can only create budget entries in the latest version of a budget model.
You can apply predefined version types and notes to every budget model.
By using the versioning feature you can ensure that budget entries can be referred to a certain version of the current budget model. In this way you can inspect previous versions of the current budget model. Furthermore, it is possible to compare different budget versions within the same budget model.
You can e.g. separate preliminary versions and a final version. Version types are created in the window Popup Fields in the Set-Up module.
You can block the budget model so that no new budget entries can be created in the current budget model. You can delete existing budget models in this window, unless the model is used in an allocation key or a budget group. It is however possible to remove the use of a budget model in an allocation key or a budget group in the window Allocation Keys and Budget Groups.
Fields
Budget Model
Name
When creating a new budget model, you can specify a name for the budget model here.
Description
In this field, enter a description of the current budget model.
Budget Type
In this field you can enter a budget type for the current budget model. Budget types are created in the window Popup Fields in the Set-Up module. A type could be e.g. Internal or External budget.
Fiscal Year
In this field you specify the fiscal year which applies to the current budget model.
Price Year
In this field you specify the price year which applies to the budget model. The price year is used in price projections.
Blocked
You can mark this field to specify that you want to block the creation of further budget entries in the current budget model. Any new versions of the budget model will continue to be blocked, until you remove the mark from this field before creating a new version.
Period Variances
Posting Reference
In this field, you can enter a dimension combination of the type Posting Reference. By means of this dimension combination Maconomy can make automatic offsets of period variances when you approve an assigned budget journal on which the periods do not balance but on which the closing balance is zero. Period variances are posted on the account specified on the dimension combination. In this way, you can approve budget journals on which the periods do not balance, but on which the closing balance is zero. If a dimension combination was specified at creation of the budget model, this field will show the specified dimension combination. However, you can change the dimension combination in this window. The dimension combination is not mandatory, and offsets for period variance entries should thus only be used if the current budget journal contains variances on current period entries.
Period variances on approved budget journals can be inspected in the windows Show Budget Entries and Budget Inspection.
Entry Description
In this field, you can enter an entry text to be assigned to automatic offsets of period variances.
Basis
Name
This field displays the name of the budget model upon which basis the current budget model was created, if the current budget model is created on the basis of another budget model. A budget model can be created from another budget model in the window Create Budget Model.
Version No.
The functionality of this field is similar to that of the field “Name” above.
Price Year
The functionality of this field is similar to that of the field “Name” above.
Price Register
The functionality of this field is similar to that of the field “Name” above.
Version Information
Version Type
In this field you can specify a version type for the current version of the budget model, e.g. if it is a draft or an approved budget version. The value of this field is transferred to the table part when creating a new version of the current budget model. Version types are created in the window Popup Fields in the Set-Up module.
Note
Here you can add notes to the active version of the current budget model.
Table Part
Version No.
Here previous version numbers for the current budget model are shown. If e.g. two new versions have been created, the first two lines in this column will have the value of “1” and “2”, respectively. Any postings on the current budget model will be marked with version 3.
Version Type
In this field you can enter a version type for the current version of the budget model, e.g. whether it is a draft or an approved budget version. Version types are created in the window Popup Fields in the Set-Up module.
Created By
This field displays the name of the user who created the line’s version of the budget model.
Date
This field displays the date of creation of the line’s version of the budget model.
Note
This field displays any note attached to the line’s version of the budget model.
File
Print This
When this function is selected, the budget model currently displayed in the window is printed.
Print…
When this function is selected, you can print a range of budget models. You can specify the budget models and fiscal years you want to print in the Selection Criteria island.
Fields
Selection Criteria
Budget Model
In these fields you can specify a range of budget models that you want to print. Only budget models within this range are included in the printout.
Budget Type
In this field you can specify a budget type for the printout.
Fiscal Year
In these fields you can specify a range of fiscal years for the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Create New Version
When you select this action, Maconomy will create a new version of the budget model. You can create an unlimited number of versions per budget model.
When you create a budget model, it is automatically assigned version number 1. If you create a new version of this budget model, any budget entries created after that will be marked with version number 2. This means that all budget entries can be referred to a specific version.
When you create a new version of a budget model, entries from previous versions will continue to be in effect. This means that the budget figures from the latest version also includes the budget figures from previous versions. Previous versions are shown in the table part of the window.
You cannot create budget entries in other versions than the latest version.


Budget Groups

Budget : Set-up : Budget Groups
Budget Groups
In this window you can create and maintain budget groups. A budget group is a collection of several budget models.
The window has two parts. In the card part you can see the name of the current budget group and change the description of the group. The table part displays the group’s budget models, and you can attach budget models to the current group by adding more lines.
One benefit you gain by attaching multiple budget models to the same budget group is that approved budget journal lines from one budget model can be transferred to other budget models within the budget group.
When you create a budget journal in a budget model, you can have the journal create entries in the other budget models in the current group automatically. If several budget models need to be modified in the same way, you only have to enter the modifying journal lines once.
A budget model can be member of an unlimited number of budget groups. Only budget models with the same price year can be member of the same budget group. However, these budget models can be assigned to different fiscal years. An identical price year for all budget models in a budget group ensures consistency in the budget figures to the extent that they are transferred from a budget model to the other budget models in the budget group.
Fields
Budget Group
Name
In this field you can enter a name for a new group you are creating. After a group has been created, its name cannot be changed.
Description
In this field you can enter a description of the current budget group.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Budget Model
This field displays the name of the budget model that is part of the current budget group.
Description
This field displays the description of the current budget model.
Fiscal Year
This field displays the fiscal year which applies to the current budget model. Only budget models with the same fiscal year can be members of the same budget group.
Price Year
This field displays the price year that applies to the current budget model. Only budget models attached to the same price year can be member of the same budget group.
File
Print This
When this function is selected, the current budget group is printed.
Print…
When this function is selected, you can print a range of budget groups. Specify the range in the Selection Criteria island.
Fields
Selection Criteria
Budget Group
In these fields you can specify a range of budget groups. The printout will only include budget groups the names of which are within the range. If you do not specify a range, all budget groups will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Create Budget Model

Budget : Set-up : Create Budget Model
Create Budget Model
In this window, you can create budget models. After having done so, the budget models can be viewed in the window Budget Models. A budget model is a collection of a budget and the previous versions of the budget for a specific fiscal year.
The budget model must be given a name and information about fiscal and price year. Furthermore, you can attach a description and a budget type to the model. Budget types are created in the window Popup Fields in the Set-Up module. You can create a number of budget models for each budget year, but only one budget model for each year can be assigned to a given budget type.
A newly created budget model can be based on an existing budget model so that budget figures are transferred from one year to the next. When creating a new budget model, you can thus specify a number of other allocation combinations. This feature is particularly relevant when copying budgets, where a new budget is based on an existing budget as well as when restructuring dimensions in connection with creation of a new budget model based on an existing budget model.
If you create a budget model on the basis of an existing budget model, a budget journal will be created for every company on which entries are created in the new model for the new budget model based on the budget figures of the existing budget model. Maconomy will retrieve the figures from the latest version of the existing budget model unless another version is specified in the “Version No.” field. Using the field “Keep Budget Entries”, you can specify whether the new budget should be based on the totals of each allocation combination in the original budget, or original budget line should be copied. When the budget is copied, Maconomy creates the relevant budget journal lines in the budget journals mentioned above. When the budget journals are approved, the budget figures are converted to budget entries in the new budget model. You must approve the budget journals for the new budget model manually in the window Budget Journal.
You can project the selected budget model by specifying a price year. This year indicates the price year of the newly created budget model. Maconomy will automatically project all entries from the base model on the basis of the primary price register of the price year, unless you have indicated another price register. If no price register exists for the price year, Maconomy will automatically complete the projection, using an index value of 100.
After a price projection, the budget journals created will not balance if the values in the price areas of the current price register vary. In this case, you can assign a variance account against which all price projections are offset in order to balance the budget journals automatically.
Fields
Budget Model
Name
In this field you specify a name for the new budget model.
Description
In this field you specify a description of the new budget model. The description can be changed in the window Budget Models.
Budget Type
In this field you can specify a budget type for the new budget model. Budget types are defined in the window Popup Fields in the Set-Up module.
Fiscal Year
In this field you specify the fiscal year which applies to the current budget model.
Price Year
In this field you specify the price year which applies to the budget model. The price year is used in price projections.
If the budget model is created on the basis of an existing budget model, the difference in price year between the new and the existing budget model will determine how many years the prices should be projected. If the difference between the budget models is one year, the prices are projected by one year. If you specify a price register for the budget model in the island Basis, this will determine how the price projection will take place. If you do not specify a register, Maconomy will select the primary register for the year indicated, if such a register has been created. For periods without price registers Maconomy will assume an index value of 100 - effectively not changing any budget entry values.
If the difference in price year exceeds one year, any specified price register will only cover price projections for the first year. Projections of the other years will be based on the primary price registers for those years. If such registers do not exist, Maconomy will project prices by an index value of 100 for those years.
Period Variances
Posting Reference
In this field, you can enter a dimension combination of the type Posting Reference. By means of this dimension combination Maconomy makes automatic offsets of period variances when you approve an assigned budget journal on which the periods do not balance but on which the closing balance is zero. Period variance entries are posted on the account specified on the dimension combination. In this way, you can approve budget journals on which the periods do not balance, but on which the closing balance is zero. The dimension combination is not mandatory, and offsets for period variance entries should thus only be used if the current budget journal contains variances on current period entries.
If you do not fill in this field and create a new budget model on the basis of an existing budget model on which a dimension combination has been specified, the dimension combination will be copied to the new budget model. Period variances on approved budget journals can be inspected in the windows Show Budget Entries and Budget Inspection.
Entry Text
In this field, you can enter an entry text to be assigned to automatic offsets of period variances.
Basis of Budget Model
Name
If you specify the name of an existing budget model in this field, the new budget model will be created on the basis of that model. A budget journal will be created for the new budget model on the basis of the budget figures of the existing budget model.
Version No.
Here you can specify a version of the existing budget model, on which basis you will create the new budget model. Only budget figures in the version specified will be transferred to the new budget model. If you do not indicate a version number, Maconomy will assume the latest version of the existing budget model.
Price Register
Here you can specify a price register to be used when price projecting from the price year of the existing budget model to the price year of the new budget model. If you do not use a price register, Maconomy will use the primary price register for the year(s) in question, if such register(s) exist(s). If you do not specify a price register, and if no primary price register is created for the period, or if no budget entries exist for the fiscal year in question, Maconomy will project prices by an index value of 100. Price registers are created in the window Price Registers.
It is not possible to specify a price register which cannot be used for the price year indicated above.
Difference Account
In this field, you can specify a dimension combination of the type Posting Reference to be used as a difference account when a budget model is created on the basis of an existing budget model. When differences arise as a result of price projection, offset entries must be posted on a difference account in order to get the budget journal to balance so that it can be approved. Maconomy creates one difference entry per budget journal. This difference entry contains the sum of all difference amounts created as a result of a price projection.
Example: The current price register contains the price areas “Expense” and “Income”. These have index values of 103 and 104 respectively, meaning that expenses and income develop at a different pace when prices are projected. If the budget contains entries in both areas, the budget journal will not balance when the price projection is made. When you specify a difference account, the sum of all differences due to the price projection will be offset by corresponding amounts on the difference account so that the newly created budget journal automatically is in balance. The amounts (quantities) on the difference account can be reallocated in budget manually at any time.
You can see the difference account in the window Show Budget Entries.
Entry Text
In this field, you can enter an entry text to be used on the budget journal lines made when creating a new budget model on the basis of an existing budget model. If you do not enter an entry text, Maconomy will use the standard entry text. However, if the field “Keep Budget Entries” has been marked, each new entry is assigned the entry text of the original entry. In addition, the entry text will mention whether price projection has been made for the entry.
Reference Date
In this field, you can enter a reference date. If the new budget model is to be based on an existing budget model, this date will be transferred to and used on the budget journal lines automatically created. If no reference date is specified, Maconomy uses today’s date.
Keep Budget Entries
In this field, you can specify whether Maconomy should copy each budget entry in the original budget model or create the new budget model using summary information from the original model.
When you create a budget model on the basis of an existing budget model, a budget journal will be created for every company on which entries are created in the new model. Each of these journals is assigned a number of journal lines which are based on the original budget model, and this field determines how these lines are created.
If you do not mark this field, Maconomy creates a budget journal line for every allocation combination used in the existing budget model, and assigns it to the budget journal pertaining to the company in question. If you mark the field, Maconomy will copy each of the budget entries in the original model to a budget journal line which is assigned to the budget journal pertaining to the company in question.
Both methods result in the same figures in the new budget model. However, if you mark the field, the details in the form of the individual budget entries appear from the new budget, while only the totals are transferred if you do not mark the field.
The following process is run in order to create the relevant budget journal lines:
If the field is not marked, Maconomy checks if a company number has been specified in the island New Dimensions, as the budget entries will then all be assigned to the company in question. Each of the journal lines created will contain the sums of the figures found by adding all budget entries with the allocation combination in question in the original budget.
If the field has been marked, Maconomy checks if a company number has been specified in the island New Dimensions to ensure that the budget journal lines are assigned to the correct journals. Once the necessary journal lines have been created, Maconomy adjusts the remaining dimension values on the individual entries according to the information in the island New Dimensions.
When the budget journals are approved, the budget figures are converted to budget entries in the new budget model. You must approve the budget journal for the new budget model manually in the window Budget Journal.
Please note that whether or not you mark this field, any changed dimension values as specified in the island New Dimension Values below are applied to the new budget journal lines.
New Dimensions
Company No.
In this field, you can enter a new dimension value for the dimension Company No. If the field has been filled in at budget copying, Maconomy changes the dimension value for “Company No.” on all budget lines in the newly created budget. At this change of dimensions, Maconomy will carry out a dimension derivation in the same way as if you changed the dimension on a budget line in the window Budget Journal. If this field is not filled in, Maconomy will copy the dimension value from the base budget. In this way, budget journals created for every company in the new model will be assigned to the new company number.
Note that if the system is set up to derive dimension values on the basis of Company No. (1st priority in the window Dimension Derivations in the G/L module), the remaining dimension values entered for the new budget model, if any, will be derived from the specified company. This functionality also applies if dimension derivations have been set up in another order of priority than specified in this example, i.e. based on another dimension.
Account No.
The functionality of this field corresponds to that of the field “Company No.” above.
Location
The functionality of this field corresponds to that of the field “Company No.” above.
Entity
The functionality of this field corresponds to that of the field “Company No.” above.
Project
The functionality of this field corresponds to that of the field “Company No.” above.
Purpose
The functionality of this field corresponds to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields corresponds to that of the field “Company No.” above.
Local Spec. 1
By marking this field, it is possible to change the value for the dimension Local Spec. 1. If you mark the field, and a new dimension value has been specified for the dimension Company No. above, and if the company specified uses another local specification list than the one of the original budget, Maconomy derives the standard value of this dimension from the new company to the new budget model. If no new dimension value is specified for the dimension Company No. above, and if you mark this field, the original company’s standard value for local specification 1 will be copied to this field.
If you do not mark this field when creating a new budget model on the basis of an already existing budget model, Maconomy derives the dimension value applying to the existing budget model to the new budget model.
Local Spec. 2-3
The functionality of these fields corresponds to that of the field “Local Spec. 1” above.
Customer No.
This field is only relevant when copying an existing budget model to a new budget model.
If you want the customer number to be blank on the budget journal lines created as a result of copying another budget model, mark this field. If the field is not marked, the budget journal lines are assigned the same customer numbers as the budget entries from which they were created.
Vendor No.
The functionality of this field corresponds to that of the field “Customer No.” above.
Job No.
The functionality of this field corresponds to that of the field “Customer No.” above.
Activity No.
The functionality of this field corresponds to that of the field “Customer No.” above.
Task Name
The functionality of this field corresponds to that of the field “Customer No.” above.
Employee No.
The functionality of this field corresponds to that of the field “Customer No.” above.
Item No.
The functionality of this field corresponds to that of the field “Customer No.” above.
Asset No.
The functionality of this field corresponds to that of the field “Customer No.” above.
File
There are no functions in the Action menu in this window.
Action
There are no print functions in the File menu in this window.


Commitment Levels

Budget : Set-up : Commitment Levels
Commitment Levels
In this window you can create combinations of dimensions on which commitment control is to be made when creating and approving purchase orders. The use of commitment levels is only relevant if you choose to use commitment control by specifying so in the window Commitment Rules. For each commitment level, you can enter a number, a description, and you can mark the follow-up levels (dimensions) relevant for the current commitment level. For a further description of the commitment control functionality, please see the section on commitment accounting in the introduction to the Budget module.
Fields
Level
Level No.
In this field, you can specify the number of the commitment level when creating a new level. The number cannot be changed, once the level has been created.
Description
In this field, you can enter a description of the commitment level.
Follow-Up Level
Company
In this field, you can specify whether you wish to use the Company dimension as a follow-up level. If you mark this field, commitment control is made on this dimension when purchase orders are approved. However, this only applies if the dimension values on the purchase order being approved match a commitment rule line in the window Commitment Rules on which the current commitment level has been specified.
Account
The functionality of this field corresponds to that of the field “Company” above.
Location
The functionality of this field corresponds to that of the field “Company” above.
Entity
The functionality of this field corresponds to that of the field “Company” above.
Project
The functionality of this field corresponds to that of the field “Company” above.
Purpose
The functionality of this field corresponds to that of the field “Company” above.
Spec. 1
The functionality of this field corresponds to that of the field “Company” above.
Spec. 2
The functionality of this field corresponds to that of the field “Company” above.
Spec. 3
The functionality of this field corresponds to that of the field “Company” above.
Local Spec. 1
The functionality of this field corresponds to that of the field “Company” above.
Local Spec. 2
The functionality of this field corresponds to that of the field “Company” above.
Local Spec. 3
The functionality of this field corresponds to that of the field “Company” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When this function is selected, the commitment level currently displayed in the window is printed.
Print…
In this window, you can print a range of commitment levels.
Fields
Selection Criteria
Level No.
In this field you can specify a range of level numbers. The printout only includes commitment levels with numbers within the specified range. If you do not enter a range, all commitment levels will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Commitment Rules

Budget : Set-up : Commitment Rules
Commitment Rules
In this window you can specify rules for controlling purchase order amounts against the budget when approving purchase orders. For each line, you can specify a commitment level as well as the ranges within the 12 dimensional chart of accounts to determine when the commitment level on the line in question is to be used in the control of committed amounts. For a further description of the commitment control functionality, please see the section on commitment accounting in the introduction to the Budget module.
In the card part of the window, you specify the rules for the control of committed amounts along with a budget type. Along with the entry date and the company number specified on a given entry, the budget type determines the relevant budget model. The budget model determines the fiscal year for which commitment accounting is to be made, and thereby also the budget figures against which committed amounts should be checked.
In the table part of the window, you assign the relevant commitment levels and specify any follow-up values (dimension value ranges) that you want to act as selection criteria for the use of each commitment level.
Fields
Commitment
Check Committed Amount
In this field, you can specify whether Maconomy is to check the amounts on purchase orders against the budget.
You can choose between the following values:
•
No: Maconomy does not check the amounts being committed.
•
Year to Date: The check is made against the budgeted, actual, and committed amounts from the beginning of the fiscal year to today’s date.
•
Year Total: The check is made against the budgeted, actual, and committed amounts for the whole year.
If you select “Year to Date” or “Year Total”, you must also specify a budget type.
Budget Type
In this field, specify the budget type against which committed amounts are to be checked.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Commitment Level
In this field, you can specify the number of a commitment level created in the window Commitment Levels. The commitment level contains the combination of dimensions against whose budget committed amounts are to be checked when you approve a purchase order whose dimension values match the current commitment rule line.
Company No. From
Along with the field “Company No. To”, this field forms a range of dimension values used as a criterion for the use of the current commitment rule line. If you do not specify a range, the commitment control for the current follow-up level will include all company numbers.
Company No. To
The functionality of this field is similar to that of the field “Company No. From” above.
Account No. From
The functionality of this field is similar to that of the field “Company No. From” above.
Account No. To
The functionality of this field is similar to that of the field “Company No. From” above.
Location From
The functionality of this field is similar to that of the field “Company No. From” above.
Location To
The functionality of this field is similar to that of the field “Company No. From” above.
Entity From
The functionality of this field is similar to that of the field “Company No. From” above.
Entity To
The functionality of this field is similar to that of the field “Company No. From” above.
Project From
The functionality of this field is similar to that of the field “Company No. From” above.
Project To
The functionality of this field is similar to that of the field “Company No. From” above.
Purpose From
The functionality of this field is similar to that of the field “Company No. From” above.
Purpose To
The functionality of this field is similar to that of the field “Company No. From” above.
Spec. 1-3 From
The functionality of these fields is similar to that of the field “Company No. From” above.
Spec. 1-3 To
The functionality of these fields is similar to that of the field “Company No. From” above.
Local Spec. 1-3 From
The functionality of these fields is similar to that of the field “Company No. From” above.
Local Spec. 1-3 To
The functionality of these fields is similar to that of the field “Company No. From” above.
File
Print This
When this function is selected, the information displayed in this window is printed.
Print…
In this window, you can print a range of commitment rules. You can specify the desired range of rules in the Selection Criteria island.
Fields
Selection Criteria
Level No.
In this field you can specify a range of commitment levels to print.
Company No.
In this field, you can specify a value in the Company dimension. The printout will only include commitment rule lines whose range of company numbers comprise the value in this field. You can limit the number of lines printed further by specifying values in the remaining 11 dimensions.
Account No.
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of this field is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of this field is similar to that of the field “Company No.” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Allocation Keys

Budget : Set-up : Allocation Keys
Allocation Keys
In this window you can maintain allocation keys. Allocation keys are used in the window Budget Journal to specify how the total budget sum for an account should be allocated on the 12 periods of the fiscal year. For instance, an allocation key can specify that a budget entry should be allocated quarterly, i.e. distributed evenly in four equal parts.
Another way of allocating is to use the allocation of an existing budget, so that budget journal lines with a given allocation combination are allocated like the budget figures with a given allocation combination in an existing budget.
A third way is to use the allocation from an actual set of accounts. Doing it this way corresponds to using allocation based on the allocation of an existing budget, only the actual figures for a given fiscal year are used instead of the budget figures. If no actual figures (or earlier budget figures) exist for a given allocation combination, Maconomy will allocate evenly among the 12 periods.
If you choose to allocate from another budget model or an actual set of accounts, you have to enter the year of the actual set of accounts or the name and version of the budget model.
When you employ the allocation key in a budget journal, the latest version of the key is used. Changing an allocation key will not affect existing budget entries and budget journal lines.
Fields
Key
Name
Enter the name of the allocation key in this field when you create it.
Description
In this field you can enter a description of the current allocation key.
Allocate From
In this field you specify the way in which the current allocation key should allocate amounts. You can choose between the values “Percentage”, “Budget”, and “Actual”.
If you select “Percentage”, you must enter percentages in the Percentage island. The values specified in the fields “Period 1-12” display the allocation of the key, and the value in the field “Control %” displays the sum of these fields. If the sum value is different from 100, you cannot use the current allocation key.
If you select “Budget”, you have to specify which budget model to allocate from. If you do not specify a version number for the budget model, Maconomy will choose the latest version. In the budget journal, lines with allocation combinations that exist as budget entries in the existing budget, will be allocated in the same way as budget figures in the existing budget.
If you select “Actual”, you have to specify the fiscal year to allocate from. In the budget journal, lines with allocation combinations that exist as G/L entries in the existing set of accounts, will be allocated in the same way as in the existing set of accounts.
Percent
Period 1-12
If you selected Percentage in the “Allocate From” field, use these fields to specify a percentage for each period, making sure the sum of period 1-12 makes 100. Positive and negative numbers and zero are permitted values.
Control %
This field displays the sum of the percentages mentioned above. The allocation key can only be used if the sum is 100, indicating full allocation.
Budget
Name
Enter the name of the budget model in this field if the allocation key is being created from an existing budget model. The function of the allocation method is described under the field “Allocate From” above.
Description
This field displays the description of the current budget model.
Version No.
In this field you enter a version number for the existing budget model. If you do not enter a value, Maconomy will automatically select the latest version of the budget model specified.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Actual
Fiscal Year
Enter the first date of a fiscal year in this field, if the allocation key is to be based on an actual set of accounts. The function of the allocation method is described under the field “Allocate From” above.
File
Print This
When this function is selected, the allocation key currently displayed in this window is printed.
Print…
When this function is selected, you can print a range of allocation keys. You can specify the desired range of allocation key numbers in the Selection Criteria island.
Fields
Selection Criteria
Allocation Key
In this field you can specify a range of allocation keys to print. The printout only includes allocations keys within the specified range. If you do not enter a range, all allocation keys will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Price Registers

Budget : Set-up : Price Registers
Price Registers
In this window you can create and maintain price registers. A price register specifies one year’s price changes within certain existing price areas. Price registers are used when creating new budget models on the basis of existing budget models and when controlling the budget.
Example: The current price register contains the price areas “Expense” and “Income”. These have index values of 103 and 104 respectively, meaning that expenses and income develop at a different pace when prices are projected.
The window has two parts. In the card part you can view and edit information about the individual price register, including which fiscal year the price register applies to.
You can also specify whether the current price register is to be the primary price register for the fiscal year to which the price register applies. The primary price register is used for projecting prices when no other price register is specified.
The table part of the window display index values for price projection for all existing prices areas. The index value specifies the price projection for the year to which the price register projects prices. If a given allocation combination falls within multiple price areas, Maconomy selects the price area which is listed first in the table part of the window.
If no price register is created for the year in question, Maconomy will project prices by an index value of 100.
A price register can be blocked, excluding it from being used to project prices. You cannot delete a price register.
Fields
Price Register
Name
Enter the name of the price register in this field when you create it. The name cannot be changed.
Description
This field displays the description of the current price register.
Fiscal Year
Enter the first date of the fiscal year to which you want the price register to project prices. If the price register is to project from 1998 to 1999, you enter 01/01/1999 as the fiscal year. A price register can only project prices one year at a time.
Primary
If you check this box, you specify that the price register is primary. A primary price register is used to project prices when no other price register is specified.
Blocked
If you check this box, the price register cannot be used for projecting prices.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Price Area
This field displays the name of the current price area. Price areas are created in the window Price Areas.
Index
In this field you can specify an index value for the price projection of the current area. If you do not enter a value in this field, Maconomy automatically displays the value of 100. Projecting prices be an index value of 100 means that prices for the current price area remain unchanged.
File
Print This
When this function is selected, the price register currently displayed in the window is printed.
Print…
When this function is selected, you can print a range of price registers.
Fields
Selection Criteria
Price Register
In these fields you can specify a range of price registers for the printout. The printout only includes price registers within the specified range. If you do not enter a range, all price registers will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Price Areas

Budget : Set-up : Price Areas
Price Areas
In this window you can create and maintain price areas. Price areas are part of price registers and are used when projecting prices.
The card part of the window displays the standard User island. You cannot edit the fields in this island.
In the table part, you define price areas by using a number of ranges of Maconomy’s dimensions in the chart of accounts. When the allocation combination of a journal line falls within a price area, then the price area is valid for that journal line.
If you do not enter a price area range for a given dimension, the dimension in question will not be taken into account when Maconomy attaches a price area to a given allocation combination.
Example: If you enter values in the range “Location From” and “Location To” and do not enter values for other dimensions, the journal line or the budget entry will only be selected by way of the Location dimension, regardless of any other dimension values in the allocation combination.
If you do not enter ranges for any dimension values at all, the price area will apply to all allocation combinations.
After their creation, all new price areas will appear in all price registers in which they can be assigned an index value. The index value will be 100, until this is changed in the window Price Registers. If you delete a price area, the area will be deleted from all price registers and no longer be used for price projection. Budget journal lines and budget entries with difference accounts will not be affected when you delete a price area.
If multiple price areas apply to a specific allocation combination, Maconomy selects the price area listed first in the table part of this window.
Fields
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Price Area
Enter the name of the price area in this field when you create it. The name cannot be changed.
Company No. From
This field and the field “Company No. To” make up a range of company numbers. If you only enter a range for the Company No. dimension, the current price area will apply to budget entries with company numbers within the specified range, regardless of the values of the other dimensions. You can further limit the price area by entering ranges for the other common dimensions in Maconomy.
Company No. To
See the description of the field “Company No. From”.
Account No. From
The functionality of this field is similar to that of the field “Company No. From” above.
Account No. To
The functionality of this field is similar to that of the field “Company No. From” above.
Location From
The functionality of this field is similar to that of the field “Company No. From” above.
Location To
The functionality of this field is similar to that of the field “Company No. From” above.
Entity From
The functionality of this field is similar to that of the field “Company No. From” above.
Entity To
The functionality of this field is similar to that of the field “Company No. From” above.
Project From
The functionality of this field is similar to that of the field “Company No. From” above.
Project To
The functionality of this field is similar to that of the field “Company No. From” above.
Purpose From
The functionality of this field is similar to that of the field “Company No. From” above.
Purpose To
The functionality of this field is similar to that of the field “Company No. From” above.
Spec. 1-3 From
The functionality of these fields is similar to that of the field “Company No. From” above.
Spec. 1-3 To
The functionality of these fields is similar to that of the field “Company No. From” above.
Local Spec.1-3 From
The functionality of these fields is similar to that of the field “Company No. From” above.
Local Spec.1-3 To
The functionality of these fields is similar to that of the field “Company No. From” above.
File
Print This
When this function is selected, the price area currently displayed in the window is printed.
Print…
When this function is selected, you can print the price areas that cover the allocation combination specified in the Selection Criteria island.
Fields
Selection Criteria
Price Area
In these fields, you can specify a range of price areas to be included on the printout. However, the range of price areas can be further limited by the values specified for the other 8 common dimensions. If you do not enter a range, all price areas will be printed.
Company No.
In this field, you can specify a value for the dimension Company for the printout. Price areas that fall within the specified value will be included on the printout. You can further limit the printout by specifying ranges for the other 8 common dimensions.
Account
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Fixed Assets

Fixed Assets
Fixed Assets
his chapter describes the Fixed Assets module in Maconomy version X1. The system is used for managing company assets and for generating lists and reports used at the closing of the fiscal year.
The fixed assets module lets you register individual asset purchases. These are used to automatically calculate depreciation and you can manually register improvements, write-ups, write-downs and depreciations. It is also possible to make asset sales and transfer assets to and from different asset groups.


Introduction

Fixed Assets : Introduction
Introduction
Introduction to the Fixed Assets Module


Introduction to the Fixed Assets Module

Fixed Assets : Introduction : Introduction to the Fixed Assets Module
Introduction to the Fixed Assets Module
There are legal and practical reasons for registering assets in a separate system. The law has made it compulsory for companies to keep detailed accounts of fixed assets and depreciation. The various transactions that are made during the life of some assets have direct effect on the year-end result, which is why they must be properly documented. Therefore, entries regarding fixed assets should not be deleted until the asset is no longer in use and the audit documentation retention period has run out. By using the Fixed Assets module, you can keep structured, thorough control of your fixed assets.
Companies have a basic legal duty to register assets purchased for long-term usage. These assets are known as fixed assets, for which accounting laws set out precise and comprehensive rules for depreciation, write-ups, write-downs and other transactions.
Assets of similar character or purpose are sorted into asset groups. The law has defined various asset groups for the purpose of reporting year end results, but there are no legal hindrances for companies to categorize their assets in greater detail.
Once the assets are registered in the system, they are depreciated over a number of years, i.e. the life span of an asset. Maconomy depreciates the assets automatically, whereas transactions, such as write-ups and write-downs, are entered manually. As long as the asset is not sold or otherwise cast off, its records are kept in the system, as required by law.
The law also requires full documentation of all transactions made in the life of an asset. The system keeps a record of every transaction made, and cannot delete these records before the legal requirement for documentation is relieved.
Structure of the Fixed Assets Module
The structure of the information contained in the Fixed Assets module is divided into the following levels: At the top level are the asset groups, which represent assets of a similar character or purpose. At the second level are the actual assets assigned to an asset group. The third level contains the entries describing the transactions which have been carried out for the asset.
The asset groups have two purposes. One is to sort the financial transactions for the assets in the group; the other is to secure full integration to the general ledger. The grouping of the assets is required by law in some countries, since the total number of transactions represented in the group are used when accounts are closed at year end. Integration with the general ledger is secured by attaching each type of transaction to a separate G/L account.
All assets are associated with a company. Whether a given user can see a given asset depends on whether he has access to the company to which the asset belongs. This applies to both the asset information card and any entries regarding the asset in question. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to assets may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
In the window Users in the Set-Up module, you can attach a user to a company, and you can assign an access level to each company in the Company Information window in the G/L module.
Documentation
A company must typically be able to document the life of an asset. This includes two types of documentation:
•
Entries to the asset.
•
Changes to the asset.
Maconomy prevents any asset entries from being deleted during the legal life time of the an asset. The system also complies fully with the second requirement by securing automatic control of any changes in vital information about the assets. The following data is recorded:
•
Time of the change.
•
User responsible for the change.
•
Name of the field changed.
•
Value of the change.
•
Value after the change.
Asset changes can be viewed in the window Asset History, in which a note can be entered for each change. This provides full documentation for all changes to the assets.
Integration to the General Ledger
The Fixed Assets module is integrated with the General Ledger module, which implies that all amount transactions carried out for an asset are posted to the G/L accounts pointed to by the asset group and transaction type. This takes place during the posting of the asset journals, which are created by approving asset adjustments.
For every asset group, you must specify which G/L accounts are to be used when posting transactions for the asset members. You must also enter the text which the G/L entries are to carry. This makes it easy to manage which G/L accounts are used to the individual asset groups and asset transaction types.
Asset Transaction Types
In the day-to-day administration, assets are the central concept and foundation for all transactions. When you purchase an asset on a long term basis, you must register it in the Fixed Assets module. This is done in the Assets window, in which you can register a wide variety of information about the asset. A large part of the information is of non-financial character. The purpose of having the information is to secure proper documentation of the asset. The remainder of the information pertains to the life (depreciation period) of the asset, depreciation method as well as residual value and the non-depreciable part of the purchase price. The residual value is the amount to which you wish to depreciate the purchase price. The residual value can also be perceived as the price you expect to be able to sell the asset for, after the depreciation period is over.
The purchase price (cost) is registered by creating a transaction of the type Purchase. The purchase transaction is entered in the window Asset Adjustment in the same way as other manual transactions. This happens either if you enter a cost price when creating the asset, or it can happen subsequently, by making an asset adjustment after creating the asset.
Once the transaction is made, the only change that typically takes place for an asset is depreciation. Normally, the depreciation will be generated automatically, and this takes place in the window Depreciation Adjustment. Here you enter the date you wish to start depreciating. Maconomy then creates a depreciation adjustment suggestion, which you can inspect and edit manually in the Asset Adjustment window. After you have finished editing the asset adjustment, you approve it. This updates the information attached to the asset. At the same time, Maconomy creates a posting journal of the type “Asset Journal”, which you must post in the G/L module.
Once in a while you may have to make extraordinary write-ups, write-downs, depreciation and corrections to previous years’ depreciation. This is done in the Asset Adjustment window, in which you can create entries manually. An improvement in an asset will typically give occasion to a manual entry similar to a new purchase.
There are four types of transactions which cannot be selected manually in the Asset Adjustment window. These are the types Sale, Internal Sale, Relocation and Transfer. These types of transaction are created in the window “Asset Disposal”.
Asset Sale
Selling an asset normally involves several accounting transactions. When an asset (all or part of it) is sold at a given price, the law requires that the parts which are sold are reversed. This means that a sale results in one entry of each transaction type. It is also required that a gain or loss made from an asset sale is registered separately. When a sale is approved in the Asset Disposal window, Maconomy creates a new asset adjustment containing all the calculated entries. These entries are of the sub-type called “Sale” and cannot be edited or deleted in the Asset Adjustment window. If you do not want the sale to go through, you must delete the whole asset adjustment.
Transfer to New Group
The law also requires that the transfer of an asset to another group takes place by transferring all the data for the asset to a new asset, which is member of the new asset group.
The transfer of an asset from one group to another requires, in the same way as the sale, that the sum of all the transactions for the asset are reversed to the original asset. The totals are entered as opening entries to the new asset. When the transfer is approved, Maconomy creates the new asset automatically. Maconomy also creates an asset adjustment with an entry for every transaction type used for the old asset. All the entries are of the “Transfer” sub-type and cannot be edited or deleted in the Asset Adjustment window. If you do not want the transfer to go through, you must delete the whole asset adjustment.
Asset Relocation/Internal Sale
If you wish to change the physical location of one or more assets in the company, or if you wish to sell assets to another department in the company or a subsidiary, when such a company is considered as a separate legal entity, you might wish to do so by relocating/selling the current assets internally. The physical location of an asset is changed by redefining the dimension and user information of the asset including the company association of the asset. Asset relocation transfer and sale is done in the window Asset Relocation.
If an asset is internally relocated, the user information and the dimension values of the asset are changed according to the specifications made by the user. However, this does not mean that a new asset is created, but only that the company association of the asset and other dimension values are redefined; the remaining standard information remains unchanged. When relocating assets between two companies, the necessary intercompany balances are created in the G/L module, unless the system parameter “Create intercompany entries for companies with same parent company” is not marked and the two companies involved are both assigned to the same parent company. As the asset changes are registered and the necessary G/L entries are made, Maconomy creates an asset adjustment of the type “Relocation”, which is automatically approved. The approved asset adjustments are displayed in the window Asset Adjustment. When approving an asset adjustment, Maconomy also creates a posting journal of the type “Asset Journal”, which is then posted in the G/L module.
If an asset is sold internally, the asset is removed from the company selling it, and a new asset is created in the company to which the asset is sold. The new asset will be treated like an acquisition, and its sales price will be the book value registered at the time of sale. The company selling the asset has to ensure that possible depreciations are made before the sale is completed. The company buying the asset will take over the depreciation period as well as the depreciation method from the company selling the asset.
At the same time, an asset adjustment is created and automatically approved. The entries in such asset adjustments are of the type “Internal sale”. The approved asset adjustments are displayed in the window Asset Adjustment. Furthermore, Maconomy creates an asset journal to be posted in the window Posting in the G/L module.


Registration

Fixed Assets : Registration
Registration
Asset Adjustment
Asset Disposal
Asset Relocation
Asset Internal Sale
Depreciation Adjustment


Asset Adjustment

Fixed Assets : Registration : Asset Adjustment
Asset Adjustment
This window is used for making manual transactions for assets. You can enter any kind of transaction with the exception of “Sale”, “Transfer”, “Relocation” and “Internal Sale”.
This window is also used for approving depreciation selections made by Maconomy.
When you approve an asset adjustment, all the totals in the Asset card are updated and Maconomy creates an asset journal, which must be posted in the G/L module. Note that this window only displays asset adjustments which have not yet been posted. Already posted asset adjustments are displayed in the window Asset Ledger Card.
Fields
Journal
Asset Adjustment No.
This is the number given to the asset adjustment. The number is taken from the “Asset Adjustment” system numbers.
Transaction Numbering
Transaction Type
In this field you can enter a transaction type. When creating a new asset adjustment, the field shows the default transaction type for the asset journal.
Number Series
In this field you can select a transaction number series. By default, the field shows the default transaction number series for the transaction type specified.
Company
Company No.
This field displays the number of the company to which the current asset is attached.
Name
This field displays the name of the current company.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Date
In this field, you specify the entry date of the adjustment. Maconomy automatically suggests today’s date.
Trans. No.
In this field, you enter the transaction number.
If you have not checked the box “Reuse Trans. No.” in the window System Information in the Set-Up module, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line.
If the system parameter “Company specific transaction number check” has been marked, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general, asset, customer payment or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line. If the parameter has not been marked, Maconomy checks that the number has not been used on any other manual transaction in the system, regardless of company number.
Trans. Type
In this field, you enter the transaction type. By default, the transaction type from the card part will be suggested. All entries that have the same Trans. No. must also have the same Trans. Type.
Asset No.
In this field, you enter the asset number.
Asset Transaction Type
In this field, you enter the asset transaction type.
Amount, Base
In this field, you enter the amount of the transaction in question. The amount is entered in the base currency of the company to which the asset in question is assigned.
Sub-Type
This field displays either “Sale” or “Transfer”, if the transaction concerns either a sale or transfer of an asset to another group, or “Relocation” or “Internal Sale”, if the transaction concerns an internal asset relocation or sale to e.g. another department in the company. See the description of the windows Asset Disposal and Asset Relocation for further information about these asset transaction types.
Amount, Currency
This field displays the amount of the transaction in the currency of the company to which the asset entry in question is assigned.
Currency
This field displays the currency used as base currency in the company to which the asset entry in question is assigned. See the description of the field “Base Currency” in the window Company Information in the G/L module for further information about company base currencies and enterprise currencies.
Asset Group
This field displays to which group the asset belongs.
Asset Sub-Group
This field displays to which sub-group the asset belongs.
Sales Pct.
This field displays a sales percentage, if applicable.
Posting Text
In this field, you can enter a note to the transaction.
Company No.
This field displays the number of the company for which the current asset is registered.
Location
This field displays a value for the Location dimension. The value is transferred from the asset.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
New Asset Group
This is the new asset group, if the transaction is for a sale or transfer to another asset.
New Asset Number
This is the new asset number, if the transaction is for transfer to another asset group (see “Transfer to New Group” on page 839).
File
Print This
When you select this function, you print the asset adjustment in the window. The Standard layout is used.
Print…
This window is used to print one or more asset adjustments.
Fields
Selection Criteria
Asset Adjustment No.
Here you can enter a range of asset adjustment numbers.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Incl. Approved Movements
You can mark this field to include approved adjustments in the printout.
Action
Approve
When you select this action, the asset adjustment is approved. Having approved an asset adjustment, all totals for the relevant assets are updated and displayed in the company’s base currency and in the enterprise currency. Furthermore, Maconomy creates an asset journal in the general ledger which is ready to be posted. Note that you cannot approve an asset adjustment having an entry date which is not within the open posting period.
Note that between the time the adjustment is approved and the asset journal is posted, the Fixed Assets and G/L modules do not balance.


Asset Disposal

Fixed Assets : Registration : Asset Disposal
Asset Disposal
This window is used for registering the sale of all or part of an asset or for registering the transfer of one asset to another, e.g. in connection with an asset group transfer.
Fields
Asset
Asset No.
This field shows the number of the asset.
Asset Group
This is the asset group the asset is in.
Asset Sub-Group
This is the asset’s sub-group.
Company
Company No.
This field displays the number of the company assigned to the current asset.
Company Name
This field displays the name of the company specified in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Asset Information
Description
This is the description of the asset.
Model
This is the model of the asset.
Located
This is where the asset is located.
Sales
Amount
In this field you enter the price the asset (or part of it) is being sold for. You must enter a positive amount.
Pct. Sold
In this field you enter how large a percent of the asset is being sold.
Date of Sale
In this field you enter the date of the sale.
Trans. Type
In this field you can select the transaction type for the asset to be sold. You can only select a transaction type that is allowed in the asset journal for the current company and user. The value of this field has no effect on the field Numbering Series. The default value is set to the default transaction type of the asset sales journal in company of the asset.
Numbering Series
In this field you can choose a transaction number series from the Popup Fields window. The transaction number will then be allocated automatically. The default is set to the default transaction numbering series for the transaction type in this island.
Trans. No.
In this field you enter the transaction number.
If you have not checked the box “Reuse Trans. No.” in the window System Information in the Set-Up module, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line.
If the system parameter “Company specific transaction number check” has been marked, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general, asset, customer payment or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line. If the parameter has not been marked, Maconomy checks that the number has not been used on any other manual transaction in the system, regardless of company number.
Posting Text
In this field you enter a comment to explain the sale.
Transfer
New Asset Group
In this field you enter the asset group of the new asset.
New Asset Number
In this field you enter the new asset number. If you do not enter a number manually, Maconomy will automatically take an asset number from the transaction numbering series that may be connected to the current company. If the number in the numbering series has been selected as zero, you should enter an asset number manually. Numbering series are entered in the window Trans. No. Series in the Set-Up module.
Transferred
In this field you enter the transfer date.
Trans. Type
In this field you can select the transaction type for the asset to be transferred. You can only select a transaction type that is allowed in the asset journal for the current company and user. The value of this field has no effect on the field Numbering Series. The default value is set to the default transaction type of the asset transfer journal in company of the asset.
Numbering Series
In this field you can choose a transaction number series from the Popup Fields window. The transaction number will then be allocated automatically. The default is set to the default transaction numbering series for the transaction type in this island.
Trans. No.
In this field you enter the transaction number.
If you have not checked the box “Reuse Trans. No.” in the window System Information in the Set-Up module, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line.
If the system parameter “Company specific transaction number check” has been marked, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general, asset, customer payment or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line. If the parameter has not been marked, Maconomy checks that the number has not been used on any other manual transaction in the system, regardless of company number.
Posting Text
In this field you enter a comment to explain the transfer.
File
There are no print functions in the File menu in this window.
Action
Approve Sale
When you approve a sale, Maconomy creates and approves a new asset adjustment containing the transactions with the entries needed to register the sale. When the asset adjustment is posted, Maconomy updates the asset and general ledger systems.
Approve Transfer
When you approve a transfer, Maconomy creates the new asset, transferring all the information from the old asset. A new asset adjustment is also created and approved, containing all the transactions with the entries needed to register the transfer. When the asset adjustment is posted, Maconomy updates the asset and general ledger systems.


Asset Relocation

Fixed Assets : Registration : Asset Relocation
Asset Relocation
This window is used for changing the internal location of assets in a company.
If an asset is relocated internally, the asset’s properties regarding the assigned company, dimensions, and user (date sold, responsible, etc.) are updated according to the specifications made in this window. However, the asset’s standard information (e.g. its existing asset number, asset information, financial information, technical data, etc.) remains unchanged.
In connection with an asset relocation, Maconomy creates an asset adjustment. This asset adjustment contains one asset entry for each asset relocated for both the company from which the asset is moved and the company to which it is moved.
If the currencies used by the two companies are different, the asset values will be converted into the currency used by the company to which the asset is relocated. The table part of the window Asset Adjustment displays the company number and base currency of each asset entry. The asset transaction type cannot be changed in the window Asset Adjustment. All entries are marked with the assigned asset transaction type “Relocation”.
Please note that an approved asset adjustment cannot be deleted. If you do not want to move the asset, it has to be manually transferred back in the system using this window.
Fields
Selection Criteria
Asset No.
In these fields, you can enter the range of asset numbers to be included in the asset relocation.
Asset Group
In this field, you can select the asset group to be included in the asset relocation.
Asset Sub-Group
In this field, you can select the asset sub-group to be included in the asset relocation.
Company No.
In these fields, you can enter a range of values for the dimension Company to be included in the asset relocation.
Location
The functionality of this field is similar to that of the field “Company No.”.
Entity
The functionality of this field is similar to that of the field “Company No.”.
Project
The functionality of this field is similar to that of the field “Company No.”.
Purpose
The functionality of this field is similar to that of the field “Company No.”.
Spec. 1-3
The functionality of this field is similar to that of the field “Company No.”.
Local spec. 1-3
The functionality of this field is similar to that of the field “Company No.”.
New dimensions
Company No.
In this field, you enter a new value for the dimension Company. This value is assigned to the asset being relocated.
If this field is completed, Maconomy performs a normal dimension derivation procedure. See the description of the multi company model in the G/L module for further information about dimension derivation in Maconomy.
If this field has been completed, and the company number is different from the company currently assigned to the asset, the asset changes are registered in the standard information on the information card for the same asset. Furthermore, intercompany balancings will be created between the two companies when the asset journal is posted, unless the system parameter “Create intercompany entries for companies with same parent company” is not marked and the two companies involved are both assigned to the same parent company.
If the field is not completed, the dimension value for the asset being relocated will remain unchanged. The dimension value is copied from the asset’s information card in the window Assets.
Location
In this field, you can enter a new value for the dimension Location. The new value will be assigned to the asset that is relocated.
If this field has been completed, Maconomy performs a normal dimension derivation procedure. See the description of the multi company model in the G/L module for further information about dimension derivation in Maconomy.
If assets are relocated from one location to another, Maconomy will create an asset adjustment and an asset journal.
If the field is not completed, Maconomy keeps the dimension value for the asset being relocated. The dimension value is copied from the asset’s information card in the window Assets.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Posting
Entry Date
In this field, you enter the entry date for the asset relocation. The entry date will be registered along with the asset’s standard information as the date of relocation. Maconomy automatically suggests today’s date as entry date. The date specified must be within the open posting period.
Entry Description
In this field, you can enter an entry description text.
Transaction Type
In this field, you can enter a transaction type. You can select all existing transaction types valid for the asset journal. It has no affect on the fields "Transaction Number Series" and "Transaction No.". If the field "Transaction Type" is empty, the created asset entries, asset adjustments and journals will use the default transaction type. If you select a specific transaction type, this will be validated when pressing OK and will be copied to the newly created asset entries, adjustments and journals. The validation will test if the given transaction type is allowed for the (company number, user, asset journal) combination. The reallocation is allowed only if a valid transaction type was entered by the user or derived by the system.
Transaction Number Series
In this field, you can select a transaction number series for the asset journals created in connection with the asset relocation. If a transaction number series is specified in this field, the next available transaction number in the transaction number series is automatically assigned to the asset entries by Maconomy.
All entries created as a result of the asset relocation will be assigned consecutive transaction numbers which will be drawn from the transaction number series of the respective companies to which the assets are assigned. If no Transaction Number Series is set, and no Transaction No. either, the system will try to derive a Transaction Number Series.
Please note that no transaction number series will be selected, if a transaction number is manually entered in the field “Transaction Number”.
Transaction No.
In this field, you can select a transaction number for the asset journals created in connection with the asset relocation. All entries created as a result of the asset relocation will be assigned the same transaction number. If no number is entered, the system will try to derive one from the Transaction Type.
Please note that no transaction number series will be selected, if a transaction number is manually entered in this field.
A transaction number can be reused, if the field “Reuse Trans. No.” is marked in the window System Information in the Set-Up module.
Responsible
In this field, you can enter the name of a new responsible person for the asset.
If the field is not completed, Maconomy keeps the name of the responsible person registered on the asset’s standard information in the window Assets.
Post
If this field is marked, all asset selections created are automatically approved and posted in connection with a relocation of assets.


Asset Internal Sale

Fixed Assets : Registration : Asset Internal Sale
Asset Internal Sale
This window is used for selling assets internally, i.e. to another department in the company or to a subsidiary, that company being a separate legal entity.
All information registered on the asset is transferred to a new asset, which is created in the company to which the asset is sold, and the sum of all transactions are saved to the new asset.
All dimension values and posting values are transferred to a new asset created in the company to which the asset is sold. In this company, the asset will be treated as an acquisition. The acquisition date is registered as the date of sale, and the asset is assigned with a new asset number drawn from a predefined number series for the company in which the asset is created. In addition to updating the asset’s company information and dimension information, all other asset information as e.g. asset group, subgroup, serial number, etc. and financial information will be transferred from the asset being sold to the new asset. In the window Assets the field “Internal Purchase” is marked for the new asset indicating that the asset has been acquired via an internal sale. Depreciation information, including the depreciation method and period, is also transferred, and the last depreciation is automatically reset. The depreciable value of the asset is registered on the basis of the transferred price of sale along with non-depreciable and residual value. Furthermore, all improvements and write-ups and write-downs are reset. All remaining fields and values are transferred from the asset sold.
Upon approval of the internal asset sale, Maconomy creates an asset adjustment with asset entries for the company from which the current asset is being sold (one line per asset transaction type), and an asset entry for the company to which the current asset is sold.
If the currencies used by the two companies are different, the asset values will be converted into the currency used by the company to which the asset is sold. The table part of the window Asset Adjustment displays the company number and base currency of each asset entry. The asset transaction type cannot be changed in the window Asset Adjustment. All entries are marked with an assigned asset transaction type of “Internal Sale”. If an internal sale gives rise to currency conversions resulting in profit or loss amounts, such amounts can be posted on the accounts for internal sale specified for each asset group in the window Asset Groups.
Please note that an approved asset adjustment cannot be deleted. If you do not want to sell the asset, it has to be manually transferred back in the system using this window.
Fields
Selection Criteria
Asset No.
In these fields, you can enter the range of asset numbers to be included in the asset sale.
Asset Group
In this field, you can select the asset group to be included in the asset sale.
Asset Sub-Group
In this field, you can select the asset sub-group to be included in the asset sale.
Company No.
In these fields, you can enter a range of values for the dimension Company to be included in the asset sale.
Location
The functionality of this field is similar to that of the field “Company No.”.
Entity
The functionality of this field is similar to that of the field “Company No.”.
Project
The functionality of this field is similar to that of the field “Company No.”.
Purpose
The functionality of this field is similar to that of the field “Company No.”.
Spec. 1-3
The functionality of this field is similar to that of the field “Company No.”.
Local spec. 1-3
The functionality of this field is similar to that of the field “Company No.”.
New dimensions
Company No.
In this field, you enter a new value for the dimension Company. This value is assigned to the asset being sold.
If this field is completed, Maconomy performs a normal dimension derivation procedure. See the description of the multi company model in the G/L module for further information about dimension derivation in Maconomy.
A new asset is created with the specified dimension values in the specified company. Furthermore, intercompany balancings will be created between the two companies when the asset journal is posted, unless the system parameter “Create intercompany entries for companies with same parent company” is not marked and the two companies involved are both assigned to the same parent company.
If the field is not completed, the dimension value for the asset being sold will remain unchanged. The dimension value is copied from the asset’s information card in the window Assets.
Location
In this field, you can enter a new value for the dimension Location. The new value will be assigned to the asset that is sold.
If this field has been completed, Maconomy performs a normal dimension derivation procedure. See the description of the multi company model in the G/L module for further information about dimension derivation in Maconomy.
If the field is not completed, Maconomy keeps the dimension value for the asset being sold. The dimension value is copied from the asset’s information card in the window Assets.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Posting
Entry Date
In this field, you enter the entry date for the asset sale. The entry date will be registered along with the asset’s standard information as acquisition date on the new asset. Maconomy automatically suggests today’s date as entry date. The date specified must be within the open posting period.
Entry Description
In this field, you can enter an entry description text.
Transaction Type
In this field, you can enter a transaction type. You can select all existing transaction types valid for the asset journal. It has no affect on the fields "Transaction Number Series" and "Transaction No.". If the field "Transaction Type" is empty, the system will to derive a transaction type. If you select a specific transaction type, this will be validated when pressing OK and will be copied to the newly created asset entries, adjustments and journals. The validation will test if the given transaction type is allowed for the (company number, user, asset journal) combination. The sale is allowed only if a valid transaction type was entered by the user or derived by the system.
Transaction Number Series
In this field, you can select a transaction number series for the asset journals created in connection with the asset sale. If a transaction number series is specified in this field, the next available transaction number in the transaction number series is automatically assigned to the asset entries by Maconomy.
All entries created as a result of the asset sale will be assigned consecutive transaction numbers which will be drawn from the transaction number series of the respective companies to which the assets are assigned. If no Transaction Number Series is set, and no Transaction No. either, the system will try to derive a Transaction Number Series.
Please note that no transaction number series will be selected, if a transaction number is manually entered in the field “Transaction Number”.
Transaction No.
In this field, you can select a transaction number for the asset journals created in connection with the asset sale. All entries created as a result of the asset sale will be assigned the same transaction number. If no number is entered, the system will try to derive one from the Transaction Type.
Please note that no transaction number series will be selected, if a transaction number is manually entered in this field.
A transaction number can be reused, if the field “Reuse Trans. No.” is marked in the window System Information in the Set-Up module.
Responsible
In this field, you can enter the name of a new responsible person for the asset.
If the field is not completed, Maconomy transfers the name of the person responsible for the asset sold to the standard information of the new asset in the window Assets.
Post
If this field is marked, all asset selections created are automatically approved and posted in connection with a sale of assets.


Depreciation Adjustment

Fixed Assets : Registration : Depreciation Adjustment
Depreciation Adjustment
This window is used for creating a depreciation adjustment for one or more assets. Maconomy creates a new asset adjustment containing the depreciation entries.
The depreciation is calculated by comparing the total depreciation, which has been approved, with the expected depreciation per entry date. The expected depreciation is calculated as the proportionate part of the depreciable value.
Assets with a mark in the “Manual Depreciation” field in the Assets window will not be included in Maconomy’s depreciation calculations.
Fields
Selection Criteria
Asset Group
In this field, you can limit the target group to cover only one asset group. If you leave the popup blank, the adjustment will include all asset groups.
Asset Sub-Group
In these fields, you can limit the target group to cover only a range of asset sub-groups. If you do not enter values in these fields, the adjustment will include all asset sub-groups.
Asset No.
In these fields, you can limit the target group to cover only a range of assets.
Company No.
In these fields, enter a range of company numbers for which you wish to see asset adjustments. Maconomy creates one adjustment for each company in the specified range.
Location
In these fields, you can limit the target group to cover only a range of locations.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of this field is similar to that of the field “Location”.
Local spec. 1-3
The functionality of this field is similar to that of the field “Location”.
Posting
Entry Date
In this field, you enter an entry date. All entries created in connection with the current asset adjustment will be assigned this entry date. Maconomy will automatically suggest the date of today in this field. The suggested date can be changed manually.
Transaction Type
In this field, you enter the transaction type for the depreciation adjustment. The transaction type validated and in case of invalid transaction type a warning will be issued. If you do not enter a transaction type, the system will try to derive one. The value in this field has no effect on the field Transaction Number Series and Transaction Number.
Transaction Number Series
In this field, you can select a transaction number series for the asset journals created in connection with the current asset adjustment. Transaction number series are created in the window Popup Fields in the Set-Up module. If a transaction number series is specified in this field, the next available transaction number in the transaction number series is automatically assigned to the asset journals.
All entries created as a result of the asset adjustment will be assigned the same transaction number.
Please note that no transaction number series will be selected, if a transaction number is manually entered in the field “Transaction Number”. If neither this field nor Transaction Number has a value, the system will to derive a Transaction Number Series.
Transaction Number
In this field, you can select a transaction number for the asset journals created in connection with the asset adjustment. All entries created as a result of the asset adjustment will be assigned the same transaction number.
Please note that no transaction number series will be selected, if a transaction number is manually entered in this field.
A transaction number can be reused, if the field “Reuse Trans. No.” is marked in the window System Information in the Set-Up module.
Posting Text
In this field, you can enter a note to the adjustment.
Automatic posting
If you mark this field, asset adjustments will automatically be approved and posted in connection with creation of the current asset depreciations.


Lookup

Fixed Assets : Lookup
Lookup
Asset Ledger Card
Asset History


Asset Ledger Card

Fixed Assets : Lookup : Asset Ledger Card
Asset Ledger Card
This window shows the transactions made for an asset within a given period.
Fields
Asset
Asset No.
This is the asset number.
Asset Group
This field shows the asset group name.
Asset Sub-Group
This field shows the asset sub-group name.
Description
This is the description of the asset, e.g. its make.
Model
This field shows the model of the asset.
Located
This is the asset’s location in the company.
Company
Company No.
This field displays the number of the company assigned to the current asset.
Company Name
This field displays the name of the company specified in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Selection Criteria
Entry Date
Here you define the period for which you wish to see transactions.
Asset Transaction Type
Here you enter the asset transaction type you wish to see. If you leave the popup blank, the table part will show all asset transaction types.
Include Unapproved
If you mark this field, the table part will also display entries which have not yet been approved. Note that if you have marked this field, the field “Amount, Enterprise” in the table part of the window will display the value zero on all unapproved asset entries, as the contents of that field is not calculated until the asset adjustment in question has been approved.
Table Part
Adjustment No.
This field shows the adjustment number the transaction is for.
Line No.
This field shows the transaction line number in the asset adjustment.
Date
This field shows the entry date for the adjustment in question.
Trans. No.
This field shows the transaction number of the adjustment.
Trans. Type
This field shows the transaction type of the adjustment.
Amount, Base
This field shows the amount of the transaction in question in the base currency of the company to which the asset in question is assigned.
Pct. Sold
This field shows the percentage sold, if applicable.
Amount, Currency
This field displays the amount of the transaction in the currency of the company to which the asset entry in question is/was assigned.
Currency
This field displays the currency used as base currency in the company to which the asset entry in question is/was assigned. See the description of the field “Base Currency” in the window Company Information in the G/L module for further information about company base currencies and enterprise currencies.
Amount, Enterprise
This field shows the amount of the transaction in question in the system’s enterprise currency.
Loss/Gain, Base
This field shows any losses/gains generated as a result of the transaction in question. The amount is displayed in base currency.
Loss/Gain, Enterprise
This field shows any losses/gains generated as a result of the transaction in question. The amount is displayed in enterprise currency.
Posting Text
This field shows any comments relating to the transaction.
Asset Transaction Type
This field shows the asset transaction type.
Sub-Type
This field shows “Internal Sale” or “Transfer” if the transaction is for a sale or transfer to another asset.
Location
This field displays a value for the Location dimension. The value is transferred from the asset adjustment.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Transferred to Asset No.
This is the new asset number, if applicable.
Approved
This field is marked if the transaction is approved.
Journal No.
This is the journal number. It is shown once the asset adjustment is approved.
File
Print…
In this window, you can print out asset cards for a range of assets defined in the selection criteria.
Fields
Selection Criteria
Asset Group
In this field, you can select an asset group. The printout will only include assets belonging to the selected group.
Sub-Group
In these fields, you can specify a range of asset sub-groups. The printout will only include assets belonging to sub-groups within the specified range.
Asset No.
In these fields, you can specify a range of asset numbers. The printout will only include assets with asset numbers within the specified range.
Period
In these fields, you can specify a range of dates. For each asset printed, the printout only includes asset entries with posting dates within the specified range.
Transaction Type
In this field, you can select an asset transaction type. For each asset printed, the printout only includes asset entries of the specified type.
Print Control
Include Unapproved
In this field, you can specify if the printout of each asset should also include asset entries which have not been approved yet. If you mark the field, Maconomy prints both approved and unapproved asset entries. If you do not mark the field, the printout only includes approved entries. Entries are approved using the action “Approve” in the window Asset Adjustment.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Asset History

Fixed Assets : Lookup : Asset History
Asset History
This window shows the changes made to an asset since it was created in the system. For audit purposes, all changes must be explained. The explanation is entered in the “Note” field.
Fields
Asset
Asset No.
This is the number of the asset.
Period
Here you define a period from which to see changes made to the asset information.
Asset Group
This field shows the asset group.
Asset Sub-Group
This field shows the asset sub-group.
Description
This field shows the description of the asset.
Model
This is the asset’s model.
Located
This field shows where the asset is located.
Company
Company No.
This field displays the number of the company assigned to the current asset.
Company Name
This field displays the name of the company specified in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Table Part
Date
This is the date the change was entered.
Field Name
This is the name of the field which was changed.
Changed By
This is the name of the user who entered the change.
Changed From
This is the content of the field before it was changed.
Changed To
This is the content of the field after the change.
Posting Text
In this field you must enter the reason for the change.
Company No.
This field shows the number of the company for which the current asset post has been registered.
Currency
This field shows the currency that has been selected as the base currency of the company to which the current asset post belongs. For a detailed description of company base currency and group currency, see the description of the field “Base Currency” in the window Company Information in the G/L module.
Amount, Currency
This field shows the size of the transaction in the base currency of the company to which the current asset post belongs.
File
Print…
This window is used for printing asset changes.
Fields
Selection Criteria
Asset Group
Here you can select an asset group. If you leave the popup blank, the printout will include all asset groups.
Asset Sub-Group
Here you can enter a range of asset sub-groups.
Asset No.
Here you can enter a range of asset numbers.
Period
Here you can enter an interval of dates.
Reporting Currency
In this field, you can specify the currency in which asset prices should be displayed. Asset prices will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Reporting

Fixed Assets : Reporting
Reporting
Print Asset Listing


Print Asset Listing

Fixed Assets : Reporting : Print Asset Listing
Print Asset Listing
This window is used for printing a list of your assets. The asset list printed shows all transactions for all or part of the assets assigned an asset group. The amounts displayed on the printout are shown in the selected reporting currency as well as in enterprise currency. The list is used at the closing of the fiscal year.
Fields
Selection Criteria
Asset No.
In these fields you enter an interval of asset numbers. The print will only include assets with numbers within the entered interval. If you do not enter a delimitation for asset numbers, the print will include all assets.
Asset Group
Here you can limit the target group to one asset group. If you leave the popup blank, the list will include all asset groups.
Asset Sub-Group
Here you can enter a range of asset sub-groups.
Period
Here you can enter an interval of dates of asset transactions.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include transactions regarding assets assigned to a company within the specified range.
Print Control
Number Format
In this field, you can choose the number format in which the figures in the asset listing should be displayed. You can choose between “Decimal”, “In Whole Numbers”, “Thousands”, “Millions with one decimal”, and “Millions”.
Layout
In this field, you can select which layout to use for the printout.


Set-up

Fixed Assets : Set-up
Set-up
Asset Groups
Assets


Asset Groups

Fixed Assets : Set-up : Asset Groups
Asset Groups
This window is used for creating groups of fixed assets. Asset groups represent assets of a similar character and/or similar purpose. Typical categories might be “Property and Buildings”, “Plant and Equipment” and “Technical Installations and Machinery”.
The asset groups determine the integration to the general ledger, as you specify the G/L accounts and any other dimension combinations which should be used for each transaction type by means of dimension combinations.
Fields
Asset Group
Name
Here you enter the name of the asset group. In all other windows in the Fixed Assets module, the Asset Group field will be a popup field which will contain the names created here.
Description
Here you enter a list or description of those assets the group covers.
Acquisitions
Posting Reference
Here you enter the dimension combination containing the G/L account to which purchase and improvement entries are to be posted. The dimension combination can also contain other dimension values to be used in this connection.
Offset
Here you enter a dimension combination containing the assigned offset account. The dimension combination can also contain other dimension values to be used in this connection.
Text
Here you enter the text to be attached to the entries to the G/L module.
Depreciation
Posting Reference
Here you enter the dimension combination containing the G/L account to which write-downs and depreciation entries are to be posted. The dimension combination can also contain other dimension values to be used in this connection.
Offset
Here you enter a dimension combination containing the assigned offset account. The dimension combination can also contain other dimension values to be used in this connection.
Text
Here you enter the text to be attached to the entries to the G/L module.
Write-Ups
Posting Reference
Here you enter the dimension combination containing the G/L account to which write-ups are to be posted. The dimension combination can also contain other dimension values to be used in this connection.
Offset
Here you enter a dimension combination containing the assigned offset account. The dimension combination can also contain other dimension values to be used in this connection.
Text
Here you enter the text to be attached to the entries to the G/L module.
External Sales
Posting Reference
Here you enter the dimension combination containing the G/L account to which asset sales figures are to be posted. The dimension combination can also contain other dimension values to be used in this connection.
Loss
Here you enter the dimension combination containing the G/L account to which losses from asset sales are to be posted. The dimension combination can also contain other dimension values to be used in this connection.
Gain
Here you enter the dimension combination containing the G/L account to which gains from asset sales are to be posted. The dimension combination can also contain other dimension values to be used in this connection.
Text
Here you enter the text to be attached to the entries to the G/L module.
Internal Sales
Posting Reference
Here you enter the dimension combination containing the G/L account to which asset sales figures for internal sales are to be posted. The dimension combination can also contain other dimension values to be used in this connection.
Loss
Here you enter the dimension combination containing the G/L account to which losses from asset sales for internal sales are to be posted. The dimension combination can also contain other dimension values to be used in this connection.
Gain
Here you enter the dimension combination containing the G/L account to which gains from asset sales for internal sales are to be posted. The dimension combination can also contain other dimension values to be used in this connection.
Text
Here you enter the text to be attached to the entries to the G/L module.
Depreciation Information
The values in the fields in this island will be used as default values when you create a new asset that belongs to this asset group. This makes it easier and less error-prone to create new assets.
Depreciation Method
Select a default depreciation method to use when creating a new asset that belongs to this group.
Depreciation Period
Specify a default depreciation period to use when creating a new asset that belongs to this group.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Dimensions
The values in the fields in this island will be used as default values for Dimensions when you create a new asset that belongs to this asset group. This makes it easier and less error-prone to create new assets. See the Assets windows for more information about dimensions on an asset.
File
Print This
When you select this function, you print the asset group data shown in the window.
Print…
This window is used for printing one or all of your asset groups.
Fields
Selection Criteria
Asset Group
Here you select the asset group you wish to print. If you leave the popup blank, all your asset groups will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Assets

Fixed Assets : Set-up : Assets
Assets
This window is used for entering assets into the system. The window has two purposes. One is to store the information which is used for automatic depreciation. The other is to give a total overview of the asset status, shown in two islands: “Depreciable Value” and “Net Book Value”. When creating an asset, you can enter the acquisition price, as well (in the “Cost” field in the “Depreciable Value” island.)
The asset card is a very comprehensive record of information since it has to comply with legal requirements and exhaustive accounting standards.
Fields
Asset Information
Asset No.
In this field you enter the number of the asset. If you do not enter a number, Maconomy will automatically find the asset number from the number series related to the asset, however, you should enter the number manually, if the number in the number series is set to zero. The number series “Asset Series” is specified in the window Number Series in the Set-Up module. The asset number must be unique, and it cannot be changed afterwards.
Asset Group
Here you select an asset group. You cannot re-select a group after the asset has been created. If you need to change the group, however, you must make a Transfer transaction. The field determines which G/L accounts are to be used for the different transactions made for the asset. See also the Asset Groups window.
Asset Sub-Group
Here you enter an asset sub-group. This facility lets you work with a sub-division of the traditional asset groups.
Description
Here you enter a description of the asset, such as its make.
Model
Here you enter its model.
Located
Here you enter where the asset is located.
Responsible
Here you enter the number or initials of the person who is responsible for the asset.
Name
This field shows the name of the person whose number or initials have been entered in the above field “Responsible”.
Serial Number
Here you can enter the serial number of the asset. It is purely for reference.
Internal Serial No.
Here you can enter the serial number you use internally, if applicable. It is purely for reference.
Manual Depreciation
You can mark this field if you wish to depreciate the item manually only. It will then not be included in Maconomy’s calculations in the Depreciation Adjustment window.
Employee No.
If you specify an employee number is this field, this employee number will be transferred to the G/L entry every time a posting related to this asset takes place.
Name
If you specify an employee number in the previous field, the name of this employee will be shown here for information.
Company
Company No.
In this field you can indicate the number of the company to which the current asset is attached. If another company makes entries to the asset, Maconomy will automatically create intercompany balances when the entry in question is posted. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
The company in this field is also the company whose accounts include the current asset which means that the value in this field is transferred to the asset entries created on the current asset upon posting.
The value of the field also determines the users who have access to the asset. In the window Company Information in the G/L module, it is possible to assign each company an access level. Users only have access to see information about an asset if they have been assigned the same or a higher access level. For instance, a user can only see assets and asset entries regarding assets whose company is assigned an access level to which the user has been granted access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to assets may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the set-up module.
Name
This field displays the name of the company specified in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Dimensions
Location
Here you enter a value for the Location dimension. If no value is entered or derived, the default value from the System Parameter window in the set-up module is used. See the chapter “Introduction to the G/L module” for a description of dimension derivations.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Financial Information
Assessed Value
In this field you enter the last official assessed value of the asset, if it is a property.
Market Value
In this field you enter the asset’s market value, if it is a property.
Lien
In this field you enter the mortgage value, if applicable.
Insured Value
In this field you enter the insured value, if applicable.
Policy No.
If the asset is insured, enter your policy number here.
Internal Purchase
Mark this field if the asset is bought within the company.
Internal Markup
In this field you enter the internal markup if the asset is bought within the company.
History
Acquired
In this field you enter the date the asset was acquired. It is also the date the depreciation takes effect.
Responsible
In this field you enter the name or initials of the person who is responsible for buying the asset.
Tax
Mark this field if the price of the asset was subject to tax.
Closed
This field shows the date the asset was either sold or transferred to another asset, if applicable.
Responsible
This field shows the name of the person who was responsible for selling or transferring the asset.
Transferred to
This field shows the number of the new asset to which the asset was transferred, if applicable.
Transaction Type
In this field you enter the transaction type.
Transaction Number Series
In this field you enter a transaction numbering series.
Depreciation Information
Depreciation Method
Here you enter the depreciation method. You can choose between the methods that are defined in the Depreciation Methods popup field. If nothing is entered, the value will be copied from the asset group.
Depreciation Period
Here you enter the number of months the asset is to be depreciated over. If nothing is entered, the value will be copied from the asset group.
Last Depreciation
This is the date the asset was last depreciated.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Depreciable Value
Currency
This field shows the currencies used as base currency and enterprise currency for the asset in question. All amounts in this island are displayed in the two currencies displayed in these two columns.
Cost
Here you can enter the acquisition price for the asset. Maconomy will create and approve an asset adjustment journal with the acquisition information.
Non-Depreciable
Here you enter how much of the asset’s price is non-depreciable.
Residual Value
Here you enter the asset’s residual value.
Improvements
This is the sum of the improvements entered since the asset was created.
Write-Ups
This is the sum of the write-ups entered since the asset was created.
Write-Downs
This is the sum of the write-downs entered since the asset was created.
Depreciable Value
This is the asset’s depreciable value. It is calculated from the amounts in the fields above.
Net Book Value
Currency
This field shows the currencies used as base currency and enterprise currency for the asset in question. All amounts in this island are displayed in the two currencies displayed in these two columns.
Cost
This field shows the sum of the purchase entries made since the asset was created in the system.
Improvements
This is the sum of the improvements entered since the asset was created.
Write-Ups
This is the sum of the write-ups entered since the asset was created.
Depreciation
This is the sum of the depreciation entries made since the asset was created.
Write-Downs
This is the sum of the write-downs entered since the asset was created.
Book Value
This is the book value of the asset. It is calculated from the amounts in the fields above.
Technical Data
Here you enter various technical data about the asset.
Document Archive
Archive No.
In this field, you can assign a document archive to the asset in question. By assigning a document archive to an asset, you can keep track of the various documents related to the asset. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Remarks
Here you can enter any comments about the asset.
File
Print This
When you select this function, you print the asset information in the window.
Print…
This window is used for printing one or more assets.
Fields
Selection Criteria
Asset No.
Here you can define a range of assets to print.
Asset Group
Here you can select an asset group. If you leave the popup blank, the printout will include assets from all asset groups.
Asset Sub-Group
Here you can define a range of asset sub-groups.
Print Control
Layout
Here you can choose the layout. The Detailed layout prints all asset information. The Summary layout prints one line per layout. Other layouts can be added with Maconomy’s layout editing tools.
Action
Reuse Asset
By selecting this action an asset already closed can be reopened. This action can only be selected for assets that have already been closed. By selecting this action, the enter fields that are closed for a closed asset will be reopened, and the fields in the island User Information will be reset.


Accounts Receivable

Accounts Receivable
Accounts Receivable
his chapter describes the Accounts Receivable module in Maconomy version X1. The accounts receivable module supports work routines relating to customers or debtors. These include maintaining customer information cards and customer discount agreements, reconciling open entries and handling interest and reminder procedures. Furthermore, you can print aging reports, balance lists, account statements and other customer records.


Registration

Accounts Receivable : Registration
Registration
Customer Payments
Customer Open Entry Reconciliation
Debtor Provisions By Invoice
Interest Charge Selection
Reminder Selection
Approve Interest Selection
Approve Reminders
Change Interest Charge Selection
Change Reminder Selection
Change Reminder Texts


Customer Payments

Accounts Receivable : Registration : Customer Payments
Customer Payments
In this window, you can enter and post customer payments.
The card part of the window shows information about the current payment journal, and in the table part you can enter a number of lines representing customer payments.
It is possible to enter several customer payments in the same customer payment journal, and these entries can be edited until the journal is posted. The lines in a customer payment journal can contain amounts in several different currencies, and Maconomy automatically converts these amounts, using the exchange rates valid on the entry date.
Customer payments can be reconciled against one or multiple invoices in this window. Reconciliation can only be made against posted invoices that are not already selected for reconciliation in one of the windows Customer Open Entry Reconciliation and General Journal. Payments that are not reconciled against an invoice when posted are posted as open customer entries. These payments can be displayed and reconciled in the window Customer Open Entry Reconciliation.
Depending on the setting of the system parameter “Submission of Customer Payment Journal required”, the journal may have to be submitted before it can be posted. Furthermore, a customer payment journal cannot be posted until all payment lines in the journal have been released for posting. Using the system parameter “Manual Release of Customer Payments” in the Set-Up module, you decide whether payments should be released manually or automatically by Maconomy. If this parameter is marked, all customer payments must be released manually before posting. If the parameter is not marked, customer payments are automatically marked as released when entered.
Once the customer payments have been entered and released for posting, the journal can be posted in this window or in the window Posting in the G/L module. Please note, however, that customer payments can only be released and posted by users who have access to these actions. Access to releasing customer payments and posting is granted in the window Actions in the Set-Up module.
Fields
Journal
Journal No.
This field shows the number of the current customer payment journal. When a new journal is created, Maconomy automatically assigns a number from the system number series “Journal” from the window System Numbers in the Set-Up module, along with a prefix if a prefix has been defined for the company in question in the window Company Information in the G/L module.
Created by
This field shows the name of the user who created the current journal.
Date
This field shows the creation date of the journal.
Post
In this field, you can specify whether the journal should be released for posting. If the field is marked, the journal can be posted directly from this window, but it will also be included when posting journals in the windows Posting and Print Posting Journal in the G/L module. If you do not mark the field, the journal can neither be posted in this window nor in the windows Posting or Print Posting Journal. However, a journal can be marked as released for posting in the window Posting, which has the same effect as marking the field in this window.
Company
Company No.
In this field, you can enter the number of the company responsible for the customer payment journal. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
If you create lines in the customer payment journal on which you specify a company different from the value in this field, Maconomy will automatically create intercompany balances between the companies at the posting of the general journal. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
See the section about dimension derivation in the chapter “Introduction to the G/L Module” and the window Dimension Derivations for a description of dimension derivation. Intercompany balances are described in the window Intercompany Accounts.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field shows the currency used as base currency in the company specified in the field “Company No.” above. For a further description of company base currencies, please see the description of the field “Base Currency” in the window Company Information in the G/L module.
Transaction Numbering
Transaction Type
In this field, you can enter a transaction type. By default, the field will show the default transaction type for the customer payment journal.
Number Series
In this field, you can enter a transaction number series. Transaction number series are created in the window Trans. No. Series in the G/L module. If you have selected a transaction number series, the field “Trans. No.” in the table part of the window is automatically assigned the next available number in the selected series when a new line is created. By default, the field shows the transaction number series for the transaction type specified in the Transaction Type field.
Auto Trans. No.
In this field, you can mark whether the transaction number in the field “Trans. No.” in the table part of the window should be increased by one on each new customer payment line entered. The field can be marked if no transaction number series has been selected in the field “Number Series” above. If the field is not marked, the transaction number from the previous line is repeated on each new line created. However, you can change the transaction number on each line manually.
Batch Total
Control
Here you can enter a control sum that is the expected total of all entries in the journal. The batch total is calculated as the sum of all of the amounts in the field “Amount, Base” on the lines in the journal.
If you enter a control sum, the customer payment journal can only be posted if the total is the same as the batch total calculated by Maconomy, shown in the field “Current”, i.e. the value in the field “Balance” must be 0. If the control sum is 0, the batch total is ignored. A journal can only be posted as long as it balances, i.e. that the total of debit entries are equal to the total of credit entries.
The control sum is used as an extra check on that you have entered the correct amounts in the entry lines. Before you enter any amounts, you can count up all the entries and enter the total in this field. If you forget a transaction, or if you enter a wrong amount, the batch total will not balance with the total Maconomy calculates in the field “Current”.
Current
This field shows the batch total of the journal. The batch total is the sum of the amounts in the field “Amount, Base” on all lines in the table part.
Balance
This field shows the difference between the amounts in the fields “Control” and “Current”. If you have entered an amount in the field “Control”, the customer payment journal can only be posted if the value in this field is 0.
Posting
Layout
In this field, you can select which layout to use when the journal is posted. The layout “Standard” includes detailed information on each entry. The layout “Journal Overview” shows summary information with totals for the journal, including any resulting intercompany journals.
Table Part
Entry Date
In this field, you can enter the entry date of the payment. On the first transaction in a customer payment journal, Maconomy suggests today’s date as the entry date. On subsequent lines, Maconomy suggests the entry date of the previous line. The date can be changed manually. The date specified must be within the open posting period specified in the window Posting Period Setup.
Trans. No.
In this field, enter the transaction number of the payment. The field must always be completed on the first line in a journal. On subsequent lines, Maconomy will suggest a transaction number when you enter a new payment line. The transaction number is determined through the following procedure:
•
If you have selected a transaction number series in the island Transaction Number Series in the card part, the transaction number is transferred from the selected transaction number series in the window Trans. No. Series in the G/L module.
•
If the field “Auto. Trans. No.” has been marked, the transaction number from the previous line is increased by one on each new line created.
•
If you have neither selected a transaction number series nor marked the field “Auto. Trans. No.”, the transaction number from the previous line is repeated on each new line.
Transaction Type
In this field, you can enter a transaction type. By default, the field shows the transaction type selected in the card part.
Description
In this field, you can enter a text describing the payment. If you used a standardized text for several payments, it is easier to use the field “Std. Descr.”.
Std. Descr.
In this field, you can select a standardized text describing the payment. This can e.g. be useful if you use the same text on several payments (e.g. “Customer payment”). If you do not complete the field “Description” manually, the value in this field is transferred to the posting description field when you press Return. Standard texts are created in the window Popup Fields in the Set-Up module.
Customer No.
In this field, you can enter a customer number. This number refers to the bill to customer. If you enter a customer number in this field and an invoice number in the field “Recon. Invoice No.”, the customer and the paying customer must be identical. If you only enter an invoice number in the field “Recon. Invoice No.”, the customer number registered on the invoice in question is automatically transferred to this field.
Name
This field shows the name of the customer specified in the field “Customer No.”.
Amount, Currency
In this field, you can enter the paid amount in the currency specified in the field “Currency”. The amount entered is credited on the customer control account when the journal is posted.
Currency
In this field, you can specify the currency in which the customer payment is made. The amount in the field “Amount, Currency” must be entered in this currency. The currency is used for converting the amount paid into the base currency, enterprise currency and the currency of the customer.
Amount, Base
In this field, you can enter the paid amount in the base currency of the company responsible for the current journal. If you only enter an amount in the field “Amount, Currency” and specify a currency, Maconomy calculates the base currency amount in this field. If you enter an amount in both this field and the field “Amount, Currency”, Maconomy converts the amount entered in this field into the specified currency and overwrites the amount in the field “Amount, Currency”.
Charge, Currency
In this field, you can enter a charge amount in currency. If the bank which effected the payment has charged an amount for the service, you can enter the amount here. If you have agreed with the customer that you will carry the charge, enter the full charge amount in this field. If the customer is to carry the charge, you should not enter the charge in this field, but subtract the charge amount from the amount paid. When reconciling the customer entry with the amount, select “Partial” reconciliation in the table part. This way, the charge amount will still be an open entry with the customer, which can then be settled later. The amount is shown in the field “Charge, Base” below in the base currency of the responsible company.
When posting, the amount entered in this field is debited the account specified in the field “Charge Account” in the window Payment Agents in the Banking module for the payment agent assigned to the current customer entry. A corresponding amount is credited the external bank account assigned to the payment agent, which is shown in the fields “Reg. No.” and “External Account No.” on the current table line.
Charge, Base
The functionality of this field is similar to that of the field “Charge, Currency” above, but the charge amount is entered in the company’s base currency. The amount is shown in the field “Charge, Currency” above in the currency selected in the field “Currency” in this island.
D/C
In this field, you specify whether the amount registered is a debit or credit amount. Maconomy suggests debit because a customer payment usually means your company receives a payment.
Reconc. Invoice No.
In this field, you can enter an invoice number if the current payment should be reconciled fully or partly against an invoice. Note that you cannot specify an invoice which has already been selected for reconciliation in another payment journal. At the time of registration, Maconomy checks whether reconciliation is possible. If the payment cannot be reconciled against the invoice, Maconomy issues an error message. If the reconciliation can be made, the payment is automatically reconciled against the invoice when the journal is posted.
If you have specified a customer number in the field “Customer No.” and you specify an invoice in this field, the customer on the line and the bill to customer on the invoice must be the same. If you only enter an invoice number on the current payment line, leaving the field “Customer No.” blank, Maconomy transfers the customer from the invoice to the field “Customer No.” on the current line.
If you have set up the table part of the window Dimension Derivations in the G/L module to derive dimensions from invoices when creating a customer payment, specifying an invoice in this field will cause the dimension values on the specified invoice to be copied to the dimension fields on the current line. However, fields in which a value has manually been specified are not overwritten by the dimension values from the invoice. For further information, see the field “Action” in the table part of the window Dimension Derivations.
Released
In this field, you can mark whether the current payment is released for posting. Payments can be released for posting either manually or automatically. Using the system parameter “Manual Release of Customer Payments” in the Set-Up module, you decide whether payments should be released manually or automatically by Maconomy. If this parameter is marked, all customer payments must be released manually before posting. If the parameter is not marked, Maconomy automatically marks this field on all customer payments when they are entered. A customer payment journal cannot be posted until all lines in the journal have been released for posting.
Please note, however, that payments can only be released by users who have access to doing so. User access to releasing customer payments is granted in the window Actions in the Set-Up module.
If this window shows an unposted payment which has been created in e.g. the window Customer Open Entry Reconciliation and for which entries have been approved for reconciliation, this field will be marked on the payment in question. By removing the mark in this field on an unposted payment, the entries approved for reconciliation and the payment to which these entries were assigned will no longer be released for posting. This feature is useful if you regret a reconciliation approval made in the window Customer Open Entry Reconciliation. See the description of the action “Approve Reconciliation” on page 918 in the window Customer Open Entry Reconciliation for further information on the functionality of this field.
Cust. Payment Mode
In this field, you can select a customer payment mode. If you specify the number of a customer on a line, the payment mode of that customer is automatically transferred to this field, but it can be changed manually. The customer payment mode is used for finding an offset account for the current payment. You can specify offset accounts by means of a dimension combination in the window External Accounts in the Banking module. A customer payment mode can e.g. be manual payment, check or a bank account. Customer payment modes are created in the window Customer Payment Modes in the Banking module.
Payment Agent
In this field, you select a customer payment agent, if completing the field “Cust. Payment Mode” above did not complete the field for you. The customer payment agent is used to find an offset account for the current payment. You can specify offset accounts by means of a dimension combination in the window External Accounts in the Banking module.
If you change the value in this field, any value selected in the field “Cust. Payment Mode” above will be reset to be blank.
Reg. No.
In this field, you select a bank registration number, if completing the field “Cust. Payment Mode” above did not complete the field for you. This number is the bank registration number of the payment agent selected in the field “Payment Agent” above. The combination of this field and the field “External Account No.” must match a number registered for the current payment agent on the external account for the current company in the window External Accounts.
If you change the value in this field, any value selected in the field “Cust. Payment Mode” above will be reset to be blank.
External Account No.
In this field, you select an external account number, if completing the field “Cust. Payment Mode” above did not complete the field for you. In other respects, the functionality of this field is similar to that of the field “Reg. No.” above.
Settling Company No.
In this field, you can specify the number of the settling company of the payment. If you only enter a customer number on the current line, leaving this field blank, Maconomy transfers the settling company of the customer in question to this field. However, you can change the company number manually.
If you only enter an invoice number in the field “Recon. Invoice No.” on the current line, leaving this field blank, Maconomy transfers the settling company on the invoice in question to this field.
If the settling company is not the same as the company specified in the card part, Maconomy will create intercompany transactions between the two companies when the journal is posted. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations. Any manually entered value will, however, be overwritten if a value is derived for which “Overwrite” is selected. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivations for a further description of dimension derivation.
If you have set up the table part of the window Dimension Derivations in the G/L module to derive dimensions from invoices when creating a customer payment, specifying an invoice in the field “Reconc. Invoice No.” will cause the location on the specified invoice to be copied to this field on the current line. However, if you have manually specified a location before pressing Enter, this value is not overwritten by the dimension value from the invoice. For further information, see the field “Action” in the table part of the window Dimension Derivations.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Job No.
In this field, you can specify a job number if the current payment pertains to a job. If you have set up the table part of the window Dimension Derivations to derive from invoices when creating customer payments, the field is automatically completed if you specify a job related invoice in the field “Reconc. Invoice No.” on the line.
When a job number has been specified, the job is taken into consideration when dimensions are derived to the line. Furthermore, the job number is copied to the G/L entries created when the customer payment is posted. However, no job entries are created as a result of specifying a job number in this field.
Customer Payment Reference
In this field, you can enter a reference to the current customer payment. If the current payment has been created in the window Customer Open Entry Reconciliation, the value, if any, from the field “Payment Reference” in the card part of the window Customer Open Entry Reconciliation will be transferred to this field. However, the value can be changed in this field and will be updated accordingly in the window Customer Open Entry Reconciliation as long as the payment in question has not been posted.
File
There are no print functions in the File menu in this window.
Action
Post
When this action is selected, the current payment journal is posted, and a posting journal is printed. A customer payment journal can only be posted if all customer payment lines in the journal have been released for posting.
If the system parameter “Submission of Customer Payment Journal required” has been marked, the action is only available if the journal has been submitted using the action Submit. Furthermore, if this system parameter has been marked and the system parameter “Allow Posting of Own Journals” has not been marked, the journal can only be posted by a different user than the one who submitted the journal. However, users for which the field “Post Own Journals” is marked in the window Actions can always post journals submitted by themselves.
If a control amount has been entered in the island Batch Total in the card part of the window, the journal can only be posted if the control amount matches the batch total calculated by Maconomy.
On customer payment lines on which the field “Recon. Invoice No.” has been completed, Maconomy automatically reconciles the invoice in question against the payment when the journal is posted.
For each customer payment line posted, Maconomy creates a corresponding customer entry which can be displayed and reconciled in the window Customer Open Entry Reconciliation.
If a payment is settled for another company than the one specified in the card part, Maconomy will create intercompany transactions between the two companies when the journal is posted. The intercompany transactions will be of the type “A/R Control Account”. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Submit
When you select this action, you submit the current payment journal as an indication that the journal is complete and ready to be posted. If the system parameter “Submission of Customer Payment Journal required” has been marked, the journal must be submitted before it can be posted.
Maconomy checks the field “Submit Journals” in the window Actions to verify that you have access to submitting journals.
If you change the information on a line in the journal once it has been submitted, the journal is no longer registered as submitted.
Reopen
If the current journal has been submitted, you can use this action to cancel the submission.
Delete all Journal Lines
This action will delete all lines. The approval will be removed before the line is deleted. The intended main purpose is to delete lines from imported customer payments, but it can also be used for manually created payments.


Customer Open Entry Reconciliation

Accounts Receivable : Registration : Customer Open Entry Reconciliation
Customer Open Entry Reconciliation
In this window, you can create new customer payments and select one, more or all of a customer’s open entries for reconciliation in one workflow. Moreover, you can reconcile already posted payments against customers’ open entries. An open entry can be reconciled in total or in part. An entry is closed when it is fully reconciled. The window also lets you handle any charges in connection with the customer payment.
In the card part of the window, Maconomy shows a payment or credit memo, as well as various information about the assigned customer. The payment is either a new registration or a previously posted customer payment. The table part shows any additional open posted entries for the customer, i.e. invoices, interest entries, reminder entries and currency adjustment entries as well as other payments and credit memos which have not been selected for reconciliation by another user in either this window or in one of the windows Customer Payments in this module or General Journal in the G/L module.
If you create a new payment in this window, you can specify ranges of customer related information such as e.g. customer and company number, invoice dates, due dates and amounts in the island Selection Criteria or search for this information by means of the Find menu. In this way, the window can be used for correct identification of a certain customer and for delimiting the number of open entries to be displayed in the table part of the window. Note that the field “Show Lines” in the island Show Lines must be marked in order for Maconomy to show open entries in the table part of the window.
In order to ensure maximum flexibility in this window, information flows from the card part of the window to the table part of the window and vice versa. If you have created a new payment and entered ranges of customer numbers, due dates or invoice dates in the island Selection Criteria, this information will flow to the table part which will hence only show open entries which apply to the specified selection criteria. Conversely, if you select an open entry for total or partial reconciliation in the table part of the window, information registered on the entry in question will automatically flow to the card part of the window.
It is possible to create a payment in this window without specifying an assigned customer or an assigned settling company. However, such a payment cannot be released for posting unless a customer number and a settling company have been specified on the payment.
As payments can be made in one currency, invoicing in another and reconciliation in a third currency, the various amounts related to a payment are displayed in the relevant currencies in the islands Customer Payment and Reconciliation Information. These islands contain fields showing the current payment amount, remainder amount, variances, etc. in the relevant currencies (the base currency of the assigned company, the currency of the current customer payment, and the currency in which reconciliation is made). If the original currency (the currency of the original invoice or credit note) and the currency in which payment is made are identical, reconciliation will be made in the original currency, otherwise reconciliation will be made in the standard currency of the customer in question.
At reconciliation, which is carried out when the reconciliation is approved, Maconomy checks whether the selected entries can be reconciled against the current payment. This check is made on the basis of a predefined margin for reconciliation, which is specified in the system parameter “Margin For Customer Payment Variances”.
If a reconciliation gives rise to an amount variance, and if you have specified a value in the above mentioned system parameter, Maconomy will reconcile the payment against the selected customer entries at the time of posting if the difference between the amount of the payment and the amount of the entry or entries is within the margin specified in the parameter. Amount variances are posted on an account for customer payment variances by means of a dimension combination specified in the window Posting References in the G/L module. If you have not specified a value in the system parameter, or if the difference between a payment amount and a customer entry is larger than the margin, the reconciliation and closing of the entries must be done manually, or you can choose to have the amount variance posted as a cash discount on the selected entries.
An exchange rate difference occurs when the exchange rate is different for two entries which reconcile each other. This is illustrated in the following example: A customer with GBP as standard currency has received an invoice for 100 GBP. The exchange rate is 80. When you receive payment, the exchange rate has increased to 85. This produces an exchange rate variance of 5 base currency units when the payment is reconciled. These types of exchange rate variances are added to a customer reconciliation journal, which is posted in the window Posting in the G/L module. The posting reference to the Customer Exchange Rate Variance account is specified by means of a dimension combination in the window Posting References in the G/L module.
If you have set up the table part of the window Dimension Derivations in the G/L module to derive dimensions from the payment when posting customer reconciliations, the dimensions from the payment in the card part will be copied to any exchange rate variance entries and cash discount entries created when the reconciliation is posted. For further information, see the field “Action” in the table part of the window Dimension Derivations.
If you want to fully reconcile all open entries displayed in the table part of the window against the payment displayed in the card part of the window, you can use the action “Mark All For Reconciliation”. However, this action is only available if the sum of all remainder amounts to be reconciled equals the payment amount displayed in the card part of the window.
Payments created in this window which are not selected for reconciliation can be released for posting by means of the action “Release for Posting”.
When you have created a new payment in this window and selected one or more entries for reconciliation of the payment, the payment is automatically released for posting when the reconciliation is approved. If you have reconciled entries against an already posted payment, the reconciliation approval generates a customer reconciliation journal which must be posted.
Depending on the setting of the system parameter “Automatic posting of customer reconciliations”, Maconomy may automatically post the customer reconciliation journal when you select the action “Approve Reconciliation”. If the parameter is marked, the journal is posted automatically when you approve the reconciliation. If the parameter is not marked, you must post the reconciliation manually in the window Posting or Print Posting Journal in the G/L module. This also applies in connection with the removal of a reconciliation in the window Show Customer Reconciliation.
Also note that if you mark the field “Automatic Reconciliation” in the window Payment Information, Maconomy automatically reconciles payments and credit memos with the oldest open entry. This means that a customer with a debit balance cannot have open credit entries, and that the open debit entries will always be the newest in the system. Similarly, a customer with a credit balance cannot have open debit entries, and the open credit entries will be the newest in the system.
In the window General Journal in the G/L module, you can refer to a specific invoice on a payment entry as you can in this window. This means that the payment automatically reconciles and closes the invoice entry when the general journal is posted. This function operates independently of the field “Automatic Reconciliation” in the window Payment Information.
Please note that customer payments can also be registered in this window, and that these can be posted and reconciled against invoices in the windows Customer Payments in this module and General Journal in the G/L module. However, Maconomy ensures that the same customer entry cannot be selected for reconciliation twice, e.g. in two different windows at the same time.
Fields
Show Lines
Show Lines
If you mark this field, the table part displays the open customer entries which match the selection criteria specified in the island Selection Criteria. The lines will only be shown if a customer payment has been entered in the island Customer Payment. If you have not specified any selection criteria, Maconomy will issue a warning and subsequently show all open entries registered in the system which have not yet been selected for reconciliation by another user.
Customer
Customer No.
In this field, you can enter the number of the customer for whom a new payment should be registered. When you enter a customer number and press Return, the customer number and the assigned settling company number is copied to the island Selection Criteria. Moreover, if you have marked the field “Show Lines” in the island Show Lines, the table part will subsequently show the open customer entries assigned to the customer in question.
If you have not filled in this field, and select a customer entry in the table part of this window, the information on the customer assigned to the entry in question will flow to this field. Moreover, the island Settling Company will automatically be filled in and this information will subsequently also flow to the relevant fields in the island Selection Criteria.
Moreover, if you have not filled in this field, and if you enter an invoice number in the field “Recon. Invoice No.”, the customer number registered on the invoice in question is automatically transferred to this field.
The island also shows the first two lines of the customer’s name and address as well as the name of the customer’s attention person. The information is retrieved from the Customer Information Card.
Attn.
This field shows the customer contact. This information is derived from the “Attn.” field in the Customer Information Card window.
Std. Currency
This field displays the currency used as standard currency by the customer in question. If you have created a payment on which no customer has been specified, this field displays the currency selected in the popup field “Currency, Original” in the island Customer Payment and Reconciliation Information. When you assign a customer to the payment, this field will subsequently show the standard currency of the customer. A customer’s standard currency is specified in the field “Currency” in the window Customer Information Card.
Customer Payment
Posted
This field shows whether or not the current payment has been posted. The field is automatically marked by Maconomy when a payment is posted and cannot be edited manually.
Entry Date
If you are creating a new payment, you must specify the entry date of the payment in this field. Maconomy suggests today’s date, but this date can be changed manually. If the window displays an already posted payment, this field shows the entry date of the payment in question. You cannot change the entry date of an already posted payment.
Trans. No.
In this field, enter the transaction number of the new payment. The field must always be completed. The transaction number is determined through the following procedure:
If you have selected a transaction number series in the island Transaction Number Series, the transaction number is transferred from the selected transaction number series created in the window Trans. No. Series in the G/L module.
If you have not selected a transaction number series, you must enter a transaction number manually.
If the window displays an already existing payment or credit memo, this field shows the transaction number of the payment or credit memo. If the entry is from a general journal, the transaction number was entered manually on the journal. If the entry is from a credit memo from the sales orders module, the number will correspond to the credit memo number allocated by Maconomy.
Trans. Type
In this field, you can enter a transaction type for the customer payment. By default, the field is empty. If the transaction type is not specified when a new customer payment is created, the default transaction type for the customer payment journal will be used. The transaction type cannot be changed for customer payments that have been posted.
Description
In this field, you can enter a text describing the new payment. If you want to use a standardized text for several payments, it is easier to use the below field “Std. Description”. If the window shows an already posted payment, you cannot change the value in this field.
Std. Description
In this field, you can select a standardized text describing the payment. This can e.g. be useful if you use the same text on several payments. Maconomy automatically suggests the text “Customer payment” as default description on new payments. If you do not complete the above field “Description” manually, the value in this field is transferred to the description field when you press Return. If the window shows an already posted payment, you cannot change the value in this field. Standard texts are created in the window Popup Fields in the Set-Up module.
Amount, Currency
This field shows the amount paid in the original currency of the customer payment. If you create a new payment in this window, you must enter a payment amount in this field or in the field “Amount, Base” below. The amount entered is credited on the customer’s control account when the journal is posted. Maconomy automatically converts the currency amount entered in this field into the base currency and displays the amount in the field “Amount, Base” below.
If the window displays an already existing payment, the field displays the amount paid in currency. Note that you cannot change the amount of an already posted payment.
Currency
This field shows the original currency of the payment. If you create a new payment in this window, you can select the desired payment currency in this popup field.
If the window displays a payment created in one of the windows General Journal or Customer Payments, this field displays the currency in which the current payment was made.
Amount, Base
This field shows the amount paid in the base currency of the company to which the customer is assigned. If you create a new payment in this window, you must enter a payment amount in this field or in the field “Amount, Currency” above, and specify a currency in the field “Currency”. Maconomy automatically converts the base amount entered in this field into the selected currency and displays the amount in the field “Amount, Currency” above.
If the window displays an already existing payment, the field displays the amount paid in base currency. The base currency of the company assigned to the customer in question is displayed in the island Company. Note that you cannot change the amount of an already posted payment.
Charge, Currency
In this field, you can enter a charge amount in the original currency of the customer payment. If the bank which effected the payment has charged an amount for the service, you can enter the amount here. If you have agreed with the customer that you will carry the charge, enter the full charge amount in this field. If the customer is to carry the charge, you should not enter the charge in this field, but subtract the charge amount from the amount paid. When reconciling the customer entry with the amount, select “Partial” reconciliation in the table part. This way, the charge amount will still be an open entry with the customer, which can then be settled later. The amount is shown in the field “Charge, Base” below in the base currency of the responsible company.
When posting, the amount entered in this field is debited the account specified in the field “Charge Account” in the window Payment Agents in the Banking module for the payment agent assigned to the current customer entry. A corresponding amount is credited the external bank account assigned to the payment agent, which is shown in the island External Account in the card part of the window.
Charge, Base
The functionality of this field is similar to that of the field “Charge, Currency” above, but the charge amount is entered in the company’s base currency. The amount is shown in the field “Charge, Currency” above in the currency selected in the field “Currency” in this island.
D/C
In this field, you specify whether the amount registered is a debit or credit amount. Maconomy suggests debit because a customer payment usually means your company receives a payment.
Customer Payment Reference
In this field, you can enter a reference to the current customer payment. If the current payment has been created in the window Customer Payments, the value, if any, from the field “Payment Reference” in the table part of the window Customer Payments will be transferred to this field. However, the value can be changed in this field and will be updated accordingly in the window Customer Payments as long as the payment in question has not been posted.
Reference Date
In this field, you can enter a reference date for the current entry. This might e.g. be the date of a telephone call which gave rise to the current entry. If you do not enter a date, Maconomy suggests the date from the field “Entry Date” above. This date is transferred to the customer entries resulting from the reconciliation.
Reconc. Invoice No.
In this field, you can enter an invoice number if the payment should be reconciled fully or partly against a posted invoice. The field can only be completed on unposted payments. Note that you cannot specify an invoice which has already been selected for reconciliation in another payment journal or which has not yet been posted. If you select an invoice and press Return, the customer entry assigned to the specified invoice is displayed in the table part of the window. Moreover, the invoice number and information on the assigned customer number and settling company number is subsequently derived to the islands Selection Criteria, Customer and Settling Company. Note that when you have entered an invoice number in this field and pressed Return, you cannot change the payment amount in the fields “Amount, Currency” or “Amount, Base” in this island. If you wish to change the payment amount in such a situation, you must remove the reconciliation of the customer entry in the table part, change the payment amount and re-enter the invoice number.
If you have set up the table part of the window Dimension Derivations in the G/L module to derive dimensions from invoices when creating a customer payment, specifying an invoice or credit memo in this field while creating a new customer payment will cause the dimension values on the specified invoice or credit memo to be copied to the dimension fields on the current line. However, fields in which a value has been specified manually are not overwritten by the dimension values from the invoice. For further information, see the field “Action” in the table part of the window Dimension Derivations.
If the window shows an already posted payment, you cannot change the value in this field.
Reconcile Transaction No.
This field allows you to enter a transaction number if the payment should be reconciled fully or partly against a posted customer entry. The field can only be completed on unposted payments. Note that you cannot specify a transaction number that has already been selected for reconciliation in another payment journal. If you select a transaction number and press Return, the customer entry assigned to the specified transaction number is displayed in the table part of the window. Moreover, the transaction number and information on the assigned customer number and settling company number is subsequently derived to the islands Selection Criteria, Customer and Settling Company. Note that when you have entered a transaction number in this field and pressed Return, you cannot change the payment amount in the fields “Amount, Currency” or “Amount, Base” in this island. If you wish to change the payment amount in such a situation, you must remove the reconciliation of the customer entry in the table part, change the payment amount and re-enter the transaction number.
If you have set up the table part of the window Dimension Derivations in the G/L module to derive dimensions from invoices when creating a customer payment, specifying a transaction number in this field while creating a new customer payment will cause the dimension values on the specified customer entry to be copied to the dimension fields on the current line. However, fields in which a value has been specified manually are not overwritten by the dimension values from the customer entry. For further information, see the field “Action” in the table part of the window Dimension Derivations.
If the window shows an already posted payment, you cannot change the value in this field.
Job No.
For credit memos, this field shows the number of the job to which the credit memo is assigned. For customer payments, you can specify a job number for reference.
When a job number has been specified on a customer payment, the job is taken into consideration when dimensions are derived to the payment. Furthermore, the job number is copied to the G/L entries created when the customer payment is posted. However, no job entries are created as a result of specifying a job number in this field.
If you have set up the table part of the window Dimension Derivations to derive from invoices when creating customer payments, the field is automatically completed if you specify a job related invoice in the field “Reconc. Invoice No.” on the line.
Released
When this field is marked, the current payment and selected reconciliation is released for posting. The field is automatically marked by Maconomy when a customer entry is approved for reconciliation by means of the action “Approve Reconciliation” in this window. The field cannot be filled in manually.
This field is closely related to the field “Released” in the table part of the window Customer Payments in which the mark can be manually set or removed on unposted customer payments and the field in this window will thus be updated accordingly. Posting of a payment is done in the window Customer Payments or in one of the windows Posting or Print Posting Journal in the G/L module. See the description of the action “Approve Reconciliation” for further information on the functionality of this field.
Approved for Reconciliation
This field shows whether or not a reconciliation has been approved. The field is automatically marked by Maconomy when a customer payment and one or more assigned entries are approved for reconciliation by means of the action “Approve Reconciliation”. The field cannot be marked manually.
Reconciliation Information
Reconciliation Currency
This field shows the currency in which the reconciliation is made.
Customer Payment, Reconciliation Currency
This field shows the amount paid by the customer in the currency specified in the field “Reconciliation Currency” above.
Remainder, Reconciliation Currency
This field shows how much of the original payment or credit memo amount can still be used to reconcile entries. You cannot reconcile more than the amount in this field. The field is automatically updated by Maconomy when you select entries for reconciliation. The value cannot be changed manually.
If the balance does not cover a full invoice amount, and if you do not wish to post the difference as a cash discount, you can choose to reconcile the invoice in part.
Reconciled in Debit
This field displays the debit amount reconciled against the current payment. The amount in this field cannot be changed manually.
Reconciled in Credit
This field displays the credit amount reconciled against the current payment. The amount in this field cannot be changed manually.
Cash Discount, Reconciliation Currency
This field shows any cash discount manually specified in the reconciliation currency. If you make a full reconciliation of an open entry with an amount smaller than the payment amount, this field will show the cash discount resulting from the reconciliation. The amount is shown as a positive figure. When you approve such a reconciliation, Maconomy suggests that the balance is posted as a cash discount.
When you approve reconciled open entries, Maconomy transfers the cash discount, if any, to a customer reconciliation journal that is ready to be posted in the G/L module or in the window Customer Payments - unless it is posted automatically (see the description of the action “Approve Reconciliation”). When you approve the reconciled payments, Maconomy verifies that the amount does not exceed the cash discount limit. This limit is the percentage specified in the field “Max. Cash Discount” in the cash discount code specified for the current customer in the window Payment Information.
You specify the posting reference to the customer cash discount account by means of a dimension combination in the window Posting References in the G/L module.
The amount in this field cannot be changed manually.
Difference, Reconciliation Currency
This field shows any difference between the debit and credit amounts, i.e. the total amount variance between the current payment amount and the entries selected for reconciliation. If you select an open entry with an amount which exceeds the payment amount, the figure in this field will be positive. When you approve such a reconciliation, Maconomy suggests that this exceeding amount is posted as a cash discount or as a customer payment variance depending on the value, if any, specified in the system parameter “Margin For Customer Payment Variances” in the Set-Up module.
If the reconciliation gives rise to a cash discount, Maconomy verifies that the amount added to any existing cash discount does not exceed the cash discount limit which applies to the customer in question. This limit is the percentage specified in the field “Max. Cash Discount” in the cash discount code specified for the current customer in the window Payment Information. Maconomy transfers the cash discount to a customer reconciliation journal, which is ready to be posted in the G/L module or in the window Customer Payments - unless it is posted automatically (see the description of the action “Approve Reconciliation”).
If you have specified a value in the system parameter “Margin For Customer Payment Variances” and if the reconciliation gives rise to an amount variance which is within the value specified in the parameter, variance amounts are posted on an account for customer payment variances. The posting reference for customer payment variances is specified in the window Posting References in the G/L module.
See the description of the action “Approve Reconciliation” in this window and the description of the system parameter “Margin For Customer Payment Variances” in the window System Parameters for further information on how Maconomy handles reconciliation variances.
If the payment or crediting is not fully used to reconcile an invoice, the balance in this field is shown as a negative figure. The amounts in this field cannot be changed manually.
Cash Discount, Base
This field shows any cash discount manually specified in the base currency. For more information on cash discounts, see the description of “Cash Discount, Reconciliation Currency” on page 906.
Difference, Base
This field shows any difference between the debit and credit amounts, i.e. the total amount variance between the current payment amount and the entries selected for reconciliation, expressed in the base currency. For more information on differences, see the description of “Difference, Reconciliation Currency”.
Transaction Type, Reconciliation
Transaction type used for the reconciliation. Examples of types: Cash Discount, Exchange Rate Difference. If the user does not specify a transaction type, the system will try to derive it, as the default transaction type of the Customer Reconciliation journal, but only if the customer payment is posted. If the customer payment is created in this dialog, then this field is ignored.
Transaction Numbering
Transaction Number Series
In this field, you can select a transaction number series. If a transaction number series has been selected when you create a new payment, the field “Transaction No.” in the island Customer Payment in this window and the field “Trans. No.” in the table part of the window Customer Payments are automatically assigned the next available number in the selected series. Transaction number series are created in the window Trans. No. Series in the G/L module. By default, the field shows the transaction number series for the transaction type specified in the "Customer Payment" island.
Reconciliation
Date Reconciled
In this field, you can enter a date for the current reconciliation. The reconciliation date is used as posting date in connection with reconciliation of a customer payment against open customer entries. If the current customer payment has been posted, Maconomy suggests today’s date as reconciliation date. If the payment has not yet been posted, Maconomy suggests the entry date of the customer payment as reconciliation date. All currency conversions made at reconciliation are made on the basis of the date specified in this field. You can change the reconciliation date in this field on posted as well as on unposted payments.
External Account
In this island, you can specify an external account in connection with entering customer payments in this window. For more information about external accounts, please see the description of the window External Accounts on page 1529 in the Banking module.
Cust. Payment Mode
In this field, you select a customer payment mode. If the window shows an already posted payment, you cannot change the value in this field. The customer payment mode is used to find an offset account for the current payment. You can specify offset accounts by means of a dimension combination in the window External Accounts in the Banking module. A customer payment mode can e.g. be a manual payment, a check or a bank account. Customer payment modes are created in the window Customer Payment Modes in the Banking module. If a link between the customer payment mode, the company, and the external account has been set up in the window External Accounts, the remaining fields in this island will be completed when you press Return.
Payment Agent
In this field, you select a customer payment agent, if completing the field “Cust. Payment Mode” above did not complete the field for you. If the window shows an already posted payment, you cannot change the value in this field. The customer payment agent is used to find an offset account for the current payment. You can specify offset accounts by means of a dimension combination in the window External Accounts in the Banking module.
If you change the value in this field, any value selected in the field “Cust. Payment Mode” above will be reset to be blank.
Reg. No.
In this field, you select a bank registration number, if completing the field “Cust. Payment Mode” above did not complete the field for you. This number is the bank registration number of the payment agent selected in the field “Payment Agent” above. The combination of this field and the field “External Account No.” must match a number registered for the current payment agent on the external account for the current company in the window External Accounts. If the window shows an already posted payment, you cannot change the value in this field.
If you change the value in this field, any value selected in the field “Cust. Payment Mode” above will be reset to the blank value.
External Account No.
In this field, you select an external account number, if completing the field “Cust. Payment Mode” above did not complete the field for you. In other respects, the functionality of this field is similar to that of the field “Reg. No.” above.
Company
Company No.
In this field, you can enter the number of the company responsible for the customer reconciliation journal. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
If you want to assign a new payment to an existing customer reconciliation journal, i.e. if the number in the field “Journal No.” is equal to an already existing customer reconciliation journal number, Maconomy will derive the company number assigned to the journal last entered by the current user.
If you create a customer payment on which the number of the settling company is different from the company number of the journal, Maconomy will automatically create intercompany balances between the companies at the posting of the journal. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Name
This field displays the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Settling Company
Company No.
In this field, you can enter the settling company of the customer. If you have not entered a company number in this field, and if you select a customer entry for reconciliation in the table part of the window, the settling company number specified for the customer registered on the entry in question will flow to this field and the table part will subsequently show only customer entries registered with the customer number and settling company number displayed in this field and in the field “Customer No.” above.
Name
This field shows the name of the settling company specified in the field “Company No.” above.
Currency
This field shows the currency used as standard currency in the company specified as settling company in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Journal
Journal No.
This field shows the number of the current customer payment journal. If you create a new journal, and if you do not enter an existing journal number, Maconomy automatically assigns a number from the system number series “Journal” from the window System Numbers in the Set-Up module, along with a prefix if a prefix has been defined for the company in question in the window Company Information in the G/L module.
Line No.
This field shows the line number of the registration of the customer payment in the journal.
Selection Criteria
Customer No.
If you enter a range of customer numbers in these fields, the table part will display only open customer entries with customer numbers within the specified range. The fields in this island are usable if you need to search for a specific customer entry or if you want to delimit the number of entries displayed in the table part of the window.
If you assign a customer number to a new payment in the field “Customer No.” in the island Customer, this number will flow to these fields. As a result, the table part will subsequently show only customer entries registered on the customer in question, if you have marked the field “Show Lines” in the island Show Lines.
When a value has been specified in the field “Customer No.” in the island Customer in the card part of the window, you cannot change the values in these fields. If you wish to do so, you must remove the customer number specified in the field “Customer No.” in the card part of the window before you can enter a new range of customer numbers in these fields. Note that when you remove a customer number in the field “Customer No.” in the island Customer in the card part of the window, these fields are not automatically blanked.
If you have created a new payment in this window and have not filled in the field “Customer No.” in the island Customer in the card part of the window, and if you select an entry for reconciliation in the table part of the window, information on the customer assigned to the selected entry will flow to the fields in this island as well as to the islands Customer and Settling Company.
Settling Company No.
If you enter a range of settling company numbers in these fields, the table part will display only open customer entries with settling company numbers within the specified range. The functionality of these fields is similar to that of the field “Customer No.” above.
Company No.
If you enter a range of company numbers in these fields, the table part will display only open customer entries with company numbers within the specified range. The functionality of these fields is similar to that of the field “Customer No.” above.
Trans. No.
If you enter a range of transaction numbers in these fields, the table part will display only open customer entries with transaction numbers within the specified range. Note that a transaction number can be similar to an invoice number. The functionality of these fields is similar to that of the field “Customer No.” above.
Invoice Date
If you enter a range of invoice dates in these fields, the table part will display only open customer entries with invoice dates within the specified range. The functionality of these fields is similar to that of the field “Customer No.” above.
Due Date
If you enter a range of due dates in these fields, the table part will display only open customer entries with invoices whose due date is within the specified range. The functionality of these fields is similar to that of the field “Customer No.” above.
Original Amount
If you enter a range of original amounts in these fields, the table part will display only open customer entries with original amounts within the specified range. The functionality of these fields is similar to that of the field “Customer No.” above.
Remainder, Original
If you enter a range of remainder amounts in these fields, the table part will display only open customer entries with remainder amounts within the specified range. The functionality of these fields is similar to that of the field “Customer No.” above.
Original Currency
If you select a currency in this field, the table part will display only open customer entries with amounts registered in the selected currency. The functionality of this field is similar to that of the field “Customer No.” above.
Other Information
Balance, Standard
This field shows the customer’s current balance, displayed in the customer’s standard currency. The balance is updated when you post journals with customer entries.
Balance, Base
This field shows the customer’s current balance in the base currency of the company. The balance is updated when you post journals with customer entries.
Blocked
If this field is marked, the customer in question is blocked. This means you cannot create orders, manual invoices etc. for the customer.
The field is displayed in this window as the payment to be reconciled might cover all overdue bills and remove the need to block the customer in question. However, the mark in this field can only be changed in the windows Payment Information or Company Specific Payment Information.
Last Statement No.
This is the number of the latest historical account statement printed out for the customer. Historical account statements are printed out in the window Print Historical Customer Statement.
The value is automatically updated by Maconomy and cannot be changed.
Date of Last Statement
This is the date of the latest historical statement created for the customer. The value is automatically updated by Maconomy and cannot be changed.
Current Reminder Level
This is the customer’s current reminder level. The customer’s reminder level is the highest level of one of the customer’s open entries. The reminder level of an entry is automatically raised every time you send a reminder to the customer. The value is automatically updated by Maconomy and cannot be changed.
The reminder level is set to “0” if the customer has no overdue bills to be collected.
Date of Last Reminder
This is the date on which you last sent a reminder to the customer. The value is automatically updated by Maconomy and cannot be changed.
When you create reminder codes, you can specify how many days must pass between reminders to the same customer.
Dimensions
Location
This field shows the value of the dimension Location on the current customer payment. If the payment displayed in the window was created in the window Customer Payments or in the General Journal, this field shows the value specified in the field “Location” on the journal line in question.
If you create a new payment in this window, you must specify a value in this field. If you do not enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivations for a further description of dimension derivation.
However, if you have set up the table part of the window Dimension Derivations in the G/L module to derive dimensions from invoices when creating a customer payment, specifying an invoice in the field “Reconc. Invoice No.” will cause the location on the specified invoice to be copied to this field on the current line, unless you have manually specified a location before pressing Enter, in which case this value is not overwritten by the dimension value from the invoice. For further information, see the field “Action” in the table part of the window Dimension Derivations.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Remarks
In this island, you can enter remarks about the current customer payment. If the payment is the result of reading a customer payment file in the Banking module, and the payment has an error, then the error message will be displayed in this field - e.g. “Unknown Payer ID” or “No Collection Order Found“.
Table Part
Customer No.
This field shows the number of the customer assigned to the current customer entry.
Customer Name
This field shows the name of the customer assigned to the current customer entry.
Invoice Date
This field shows the date on which the entry was posted to the Accounts Payable and Accounts Receivable.
Due Date
This field shows the date on which the entry is due for payment. The due date is calculated on the basis of the invoice date and the customer’s payment terms. The date is used when sending reminders and when calculating interest in the windows Change Interest Charge Selection and Change Reminder Selection.
Entry Description
This field shows the text assigned to the entry.
Trans. No.
This field shows the transaction number of the entry. If the entry is from a general journal, the transaction number was entered manually. If the entry is from an invoicing or crediting in either of the A/R, Sales Order or Job Cost modules, the transaction number corresponds to the invoice, credit memo or job invoice number, which was allocated automatically by Maconomy. If the entry is an interest charge entry or a reminder charge, the transaction number is allocated automatically from the Interest Notice system numbers in the Set-Up module.
Trans. Type
This field shows the transaction type of the customer entry.
Reconciliation Currency
This field shows the currency in which the current reconciliation will be made. If payment is made in a currency identical to the currency in which the customer entry was originally registered, reconciliation will be made in the original currency. If payment is made in a currency different from the currency in which the customer entry was originally registered, reconciliation will be made in the assigned customer’s standard currency. Maconomy automatically shows the currency to be used for reconciliation in the field “Reconciliation Currency” on each line.
Reconciliation
In this field, you can specify how much of the entry to reconcile. You only have to enter an amount in this field, if the entry is to be partly reconciled against an amount smaller than the amount of the payment, or if you wish to give a cash discount. If the entry is fully reconciled, Maconomy automatically inserts a value corresponding to the balance on the line. Any value specified in this field is shown in the island Customer Payment and Reconciliation Information in the card part of the window.
Note that you cannot change the value in this field once the entry has been approved for reconciliation by means of the action “Approve Reconciliation”. However, if the payment in question has not yet been posted, you can remove the mark in the field “Released” on the current payment in the window Customer Payments and the entry selected for reconciliation in this window is subsequently editable again. See the description of the action “Approve Reconciliation” for further information on this action.
T/P
In this field, you select whether to reconcile the entry totally or partly by selecting one of the popup options “Totally” or “Partly”.
If you select the option “Totally”, the remainder amount of the entry is automatically inserted in the field “Reconciliation” on the current line and the amounts in the island Payment & Reconciliation Information in the card part of the window are updated accordingly. If the entry is totally reconciled, and the amount entered in the field “Reconciliation” is less than entry’s balance, the difference is automatically suggested as cash discount.
If you select the option “Partly” and press Return, Maconomy automatically inserts the largest possible amount in the field “Reconciled”. The amount inserted depends on the payment’s balance. You can also enter an amount in the field “Reconciled” and select the option “Partly”, if you wish to only partly reconcile part of the payment.
If you have created a new payment in this window, but not specified an assigned customer or settling company, and if you select an entry for partial or total reconciliation against this payment, information on the customer and assigned settling company registered on the entry selected for reconciliation will flow to the card part of the window. Moreover, the table part is updated accordingly so that it only displays open entries registered on the customer in question.
Payments and credit memos are reconciled with debit entries, if you select “Totally”.
In order to approve the reconciliations, you must select the action Approve Reconciliation. See the description of this action for further information on how Maconomy handles amount variances and exchange rate variances when reconciling entries.
Original Amount
This field shows the original amount of the entry.
Remainder, Original
This field shows the amount which remains to be reconciled in the original currency of the entry. When this balance is zero, the entry is fully reconciled. Maconomy automatically updates the remaining balance in this field when the reconciliation is approved. The value in this field cannot be changed manually.
Original Currency
This field shows the original currency of the entry, i.e. the currency specified on the invoice, credit memo, interest note, currency adjustment entry or customer payment.
Debit, Standard
This field shows the entry’s original amount in the customer’s standard currency, if it is a debit entry.
Credit, Standard
This field shows the entry’s original amount in the customer’s standard currency, if it is a credit entry.
Remainder, Standard
This field shows the amount which remains to be reconciled in the customer’s standard currency. Amounts that have been selected for reconciliation will not be included in the amount remaining to be reconciled. When this balance is zero, the entry is fully reconciled. Maconomy automatically updates the remaining balance.
Debit, Base
This field shows the entry’s original amount in the base currency, if it is a debit entry.
Credit, Base
This field shows the entry’s original amount in the base currency, if it is a credit entry.
Remainder, Base
This field shows the amount which remains to be reconciled on the current entry in base currency. When this balance is zero, the entry is fully reconciled.
Company of Origin, No.
This field shows the number of the company which is responsible for the invoice, credit memo, general journal or interest charge or reminder selection that has caused the current customer entry. See the description of the field “Company of Origin, Name” below for further information on company of origin.
Company of Origin Name
This field shows the name of the company which is responsible for the invoice, credit memo, general journal or interest charge or reminder selection that has caused the current customer entry. On invoices, credit memos, and general journals, the responsible company can be specified in the field “Company No.” in the island Company whereas the responsible company on customer entries which are created upon approval of the interest charge or reminder selection is automatically transferred from the field “Company No.” in the island Settling Company on the user or the customer information card. In the window Dimension Derivations in the G/L module, you can prioritize the units from where Maconomy will transfer the value.
Customer Payment Reference
This field shows a payment reference assigned to the current entry, if any.
File
There are no print functions in the File menu in this window.
Action
Mark All For Reconciliation
When you select this action, all entries displayed in the table part of the window are automatically marked for total reconciliation and the information in the island Payment & Reconciliation Information is updated accordingly. However, the entries displayed in the table part can only be marked for total reconciliation by means of this action, if the total remainder amount for all entries displayed equals the remainder amount of the payment. The remainder amount of the payment is displayed in the field “Remainder, Payment” in the island Payment & Reconciliation Information. Note that you can only mark entries for reconciliation for one customer at a time.
If you reconcile entries against a payment which has been created in this window and which has not yet been posted, posting of such a payment must be made in either the window Customer Payments or in one of the windows Posting or Print Posting Journal in the G/L module. The reconciliation of the selected entries is carried out at the actual time of posting of the payment.
Approve Reconciliation
When you select this action, you approve the reconciliation shown in the window. If you have created a new payment in this window and prepared reconciliation of one or more entries, Maconomy checks whether or not reconciliation can be carried out. If reconciliation is possible, the payment is automatically released for posting and the field “Released” in the island Customer Payment is subsequently marked by Maconomy. Posting of a payment created in this window is done in either the window Customer Payments or in one of the windows Posting or Print Posting Journal in the G/L module.
If you have prepared reconciliation of an already posted payment against one or more entries, use of this action generates a customer reconciliation journal. If the system parameter “Automatic posting of customer reconciliations” is marked, then the generated customer reconciliation journal is automatically posted in the G/L module. If the parameter is not marked, the journal must be posted manually in the windows Posting or Print Posting Journal in the G/L module.
Once you have approved one or more entries for reconciliation, they cannot be edited in this window.
Note that a user can only use this action if he has been granted access to release customer payments for posting in the window Actions in the Set-Up module.
If a reconciliation gives rise to an amount variance or an exchange rate variance, and if you have specified a value in the system parameter “Margin For Customer Payment Variances”, Maconomy will reconcile the payment against the selected customer entries at the time of posting, if the difference between the amount of the payment and the amount on the entry (-ies) is within the margin specified in the parameter. Maconomy automatically uses the margin (amount or percentage) resulting in the lowest amount. Amount variances are posted on an account for customer payment variances by means of a posting reference. If you do not specify a margin, or if the current difference between a payment amount and a customer invoice is greater than the margin, or if the difference cannot be reconciled, the reconciliation and closing of the invoices must be done manually, or you can choose to have the amount variance posted as cash discount on the selected entries. Please note that the functionality of the above mentioned parameter is only available if you have not marked the system parameter “Manual Release of Customer Payments”. The posting reference for customer payment variances is specified in the window Posting References in the G/L module.
If the reconciliation gives rise to a cash discount, Maconomy verifies that the amount added to any existing cash discount does not exceed the cash discount limit which applies to the customer in question. This limit is the percentage specified in the field “Max. Cash Discount” in the cash discount code specified for the current customer in the window Payment Information. Maconomy transfers the cash discount to a customer reconciliation journal, which must be posted in the window Posting in the G/L module or in the window Customer Payments.
If you have set up the table part of the window Dimension Derivations in the G/L module to derive dimensions from the payment when posting customer reconciliations, the dimensions from the payment in the card part will be copied to any exchange rate variance entries and cash discount entries created when the reconciliation is posted. For further information, see the field “Action” in the table part of the window Dimension Derivations.
Fully reconciled open entries change status to closed entries which can be reviewed in the window Show Customer Reconciliation.
Release for Posting
When you select this action, the payment displayed in the window is released for posting and transferred to a customer payment journal. However, only payments which have not been selected for reconciliation can be released by means of this action. Note that payments can only be released by users who have access to doing so. User access to releasing customer payments is granted in the window Actions in the Set-Up module. A customer payment can be posted in either the window Customer Payments in this module or in the windows Posting or Print Posting Journal in the G/L module.
Remove Approval
This action can be used to remove approvals for reconciliations that have not been posted. The intended main use is to make it possible to remove, and perhaps delete, imported customer payments, but it can also be used for manually created customer payments.


Debtor Provisions By Invoice

Accounts Receivable : Registration : Debtor Provisions By Invoice
Debtor Provisions By Invoice
In this window, you can perform evaluations of the amounts you have outstanding with customers. For each outstanding invoice, you can evaluate the amount you can reasonably hope to collect. This way, you can apply a conservative view when calculating future revenue.
The window is similar to the window Evaluation of Work in Progress in the Job Cost module. In the window Evaluation of WIP, the evaluation of future revenue is performed before the invoice is generated (using the account for WIP - the open billing price of job entries); in this window, the evaluation is performed on invoiced amounts (using the customer account). Note, however, that this window displays invoices from both the Job Cost and the Sales Orders modules.
When you send an invoice to a customer, you normally expect the full amount of the invoice to be paid, and the full amount is included in your calculations of future revenue (revenue recognition). However, for reasons of prudence, it may be desirable to only revenue recognize a part of the invoice amount. In this window you can specify a fixed amount or a percentage of the invoiced amount which should be revenue recognized. Whenever new invoices are printed, you can adjust the revenue recognition in this window by creating provisions. Reports can be created, which e.g. display invoiced amounts, provisions, and expected payment. Such reports can help you evaluate future revenue flow.
When approving a debtor provision in this window, a debtor provision journal is created. It is either posted automatically or made ready for posting in the G/L module, depending on the setting of the system parameter “Automatic posting of debtor provisions”. The journal contains entries crediting the provisioned amount to a dimension combination associated with the current customer’s control account. This dimension combination is specified in the popup field “A/R Control Accounts” in the window Popup Fields in the Set-Up module. The provision is offset on a G/L posting reference called “Debtor Provisions”, which is specified in the window Posting References in the G/L module.
When the invoice is eventually closed (when the invoice is fully reconciled against a customer payment), Maconomy reverses the provision transaction.
If the customer makes a payment against an invoice for which provisions have been made but the invoice is not fully reconciled one of two things can happen depending on the amount paid:
1.
Either the customer paid less than the invoice amount including provisions, or
2.
The customer paid less than the invoice amount, but more than was expected (i.e. more than the invoice amount less provisions)
What happens is best illustrated with an example. You send an invoice to a customer for USD 1,000. For various reasons, you only expect the customer to pay USD 900, so you create a provision for USD 100 in this window. The table below shows this transaction and a number of scenarios (note that the offset account for the A/R Control Account is not shown):
Event
A/R Control Account
Debtor Provision
Offset
Provision created
No movement
+100
-100
Scenario 1: Customer pays USD 900, inv. reconc. in part
-900
No movement
No movement
Scenario 2: Customer pays USD 950, inv. reconc. in part
-950
-50
+50
Scenario 3: Customer pays USD XX (any amount), inv. fully reconciled
-XX
-100
+100
You can adjust the debtor provision manually in this window at any time.
In the card part of the window, you can select which invoices you want to see in the table part. When you have found the invoice or invoices for which you want to create provisions, you can create a provision suggestion for all invoices in the table part by transferring a percentage from the card part to all table lines, for instance specifying that you expect 90% of the invoice amounts to be paid. This will set off 10% of the invoice amounts as provisions. You can adjust the individual amounts later, before approving the provisions.
The table part shows information about the selected invoices and lets you specify provisions on individual invoices. There is one table line per invoice.
When you have decided on the provision amounts, approve the provisions by choosing the action “Approve Provision”.
Fields
Selection Criteria
Show Lines
When you mark this field, the table part shows the invoices that match the selection criteria specified in this island. By default, the field is not marked. Please note that you cannot carry out any actions in this window unless this field is marked.
Include invoices with provisions only
When you mark this field, the table part only shows invoices that match the selection criteria specified in this island and for which provisions have been made previously.
Customer No.
In these fields, you can specify a range of customer numbers. The table part will only display invoices for customers with numbers within the specified range.
Job No.
In these fields, you can specify a range of job numbers. The table part will only display invoices for jobs with numbers within the specified range.
Due Date
In these fields, you can specify a range of dates. The table part will only display invoices which are due for payment within the specified range of dates.
Currency
In this field, you can specify a currency. The table part will only display invoices issued in the specified currency.
Company No.
In these fields, you can specify a range of company numbers. The table part will only show invoices for jobs with a responsible company within the specified range.
Location
In these fields, you can specify a range of locations. The table part will only show invoices for jobs with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Interest Reminder Block
Here you can specify if you want to see the entries blocked for interest and reminder calculation, for a specific reason (e.g. invoices sent to debt collection).
Provision
Provision Date
In this field you must enter a provision date. When you select the action “Approve Provision” in the Action menu, the debtor provisions and the customer accounts will be calculated as per the date in this field. The date in this field will also be used as posting date in the subsequent debtor provision journal. The Provision Date must be in the G/L posting period for the default transaction type of the Debtor Provisions journal.
New Adjusted %
In this field, you can enter a percentage value. The percentage applies to the invoice amount - that is, if you specify e.g. 90%, if means that you expect to collect 90% of the invoice, and you want to create a provision for 10% of the invoice amount. When you select the function “Transfer Percentage” in the Action menu, the value in this field will be transferred to the field “Adjusted %, New” in the table part for all shown invoices, and the new amount value of each invoice is calculated. The percentage or the amount can subsequently be edited for each invoice. For more information, please see the description of the field “Adjusted %, New” in the table part.
Entry Description
In this field, you must enter an entry description. This text is used as posting description on the G/L entries created when the debtor provisions are approved and the journal is subsequently posted.
Triviality Limit
Amount
In this field, you can enter a triviality limit to apply to each adjustment entry made on the invoices. Any amount adjustment made which is less than this triviality limit will not result in the creation of a debtor provision journal upon approval of the provision. The triviality limit thus allows you to leave out amount adjustments which are considered too small when making debtor provisions. Note that the triviality limit specified in this field is applied to each adjustment entry, i.e. to the invoices displayed on the lines in the table part of the window. The default value of this field is 0.
You can also use this field as an additional search criterion to omit small invoices from the table part. If you e.g. enter 1,000 in this field, invoices for less than 1,000 will not be shown in the table part.
Currency
In this field, you can choose the currency to apply to the triviality limit specified in the above field in this island. The default value in this field is the enterprise currency of the system.
Table Part
Customer No.
This field shows the number of the ship to customer who received the goods or services represented by the invoice on the current line.
Customer Name
This field shows the name of the ship to customer to whom the invoice on the current line is issued.
Job No.
This field shows the number of the job for which the invoice on the current line was made.
Job Name
This field shows the name of the job for which the invoice on the current line was made.
Std. Currency
This field shows the currency selected for the invoice on the current line.
Open Amount
This field shows the current open amount of the invoice on the current line, i.e. the part of the invoice which has not been paid or for which no provisions have been made. The first time you evaluate the invoice, this amount will correspond to the amount owed to you by the customer for the current invoice. Please note that the amounts in this field and all other fields except “Customer Balance Incl. Tax” are shown without tax.
Previous Provisions
This field shows the total amount of previously made provisions on the invoice on the current line. When you approve a new provision, the adjusted amount is added to or subtracted from the amount in this field.
Adjusted Amount
This field shows the amount which you estimate that you will be able to collect on the invoice - i.e. the open invoice amount from the field “Open Amount” less the provisions made on the invoice from the field “Previous Provisions”.
New Provision
This field shows the amount which will be created as a provision if you select the action “Approve Provision”. Maconomy calculates the amount in this field by subtracting the amount in the field “New Adjusted Amount” from the amount in the field “Adjusted Amount” (original invoice amount less previous provisions). Note that the provision can be negative - see the description of the field “New Adjusted Amount” below.
New Adjusted Amount
In this field, you can enter an amount. When you approve the provision, this will be the new expected value of the invoice. When you change the amount in this field and press Return, the new provision is calculated and displayed in the field “New Provision”. Note that you can create a negative provision by specifying a higher amount than what is shown in the field “Adjusted Amount”. This can e.g. happen if you initially predict that only 80% of the invoice will be paid, but later change your mind and specify that 90% of the invoice will be paid.
If you change this field, the field “Adjusted %, New” is updated to reflect the change as a percentage of the open invoice amount. Conversely, if you change the field “Adjusted %, New”, this field will be updated to reflect the change of provision percentage as an amount value.
Adjusted %, New
This field shows the percentage ratio between the amounts in the fields “Open Amount” and “New Adjusted Amount”. As long as you have not created any provisions for an invoice, this percentage will be “100”.
If you transfer a percentage from the card part using the action “Transfer Percentage”, the percentage is transferred to this field, and the calculation is performed.
Provision Cause
In this popup field you can choose a provision cause from the options entered in the window Popup Fields. This enables you to enter a standardized text which can e.g. be used as selection criterion in reports.
Provision Remark
In this field you can enter a remark for the current provision, e.g. elaborating on the provision cause selected in the field “Provision Cause”. This remark can also be transferred to reports, but is not used elsewhere in Maconomy.
Invoice No.
This field shows the invoice number of the current invoice. Note that the invoice may stem from either the Job Cost module or the Sales Orders module.
Trans. Type
Shows the transaction type of the customer entry.
Due Date
This field shows the date on which the current invoice is due.
Entry Date
This field shows the invoice date of the current invoice.
Bill to Customer
This field shows the number of the customer who received the invoice.
Bill to Customer Name
This field shows the name of the customer who received the invoice.
Customer Balance Incl. Tax
This field shows the current customer’s total outstanding balance (i.e. balance of all invoices) with you, including tax. Note that all other amounts in this window are shown without tax.
Base Currency
This field shows the base currency of the customer to whom the invoice on the current line is issued.
Company No.
This field shows the number of the company responsible for the invoice on the current line.
Company Name
This field shows the name of the company responsible for the invoice on the current line.
Location
This field shows the value for the dimension “Location” which was assigned to the invoice on the current line.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Block Type
This field shows if the current line if blocked for interest calculation.
Block Date
This field shows the date that the line was blocked for interest calculation.
Blocked by
This field shows who blocked the field for interest calculation.
File
There are no print functions in the File menu in this window.
Action
Transfer Percentage
When you select this action, the percentage selected in the field “New Adjusted %” in the card part is transferred to the field “Adjusted %, New” in the table part for all selected invoices. The percentage applies to the invoice amount. This percentage is then calculated automatically, and the amounts and percentages in the table part are updated.
Approve Provision
When you select this action, the debtor provisions specified in the table part are approved.
Upon approval, Maconomy creates a journal of the type “Debtor Provisions”, which is then ready for posting in the G/L module. Note, however, that the journal is posted automatically if the system parameter “Automatic posting of debtor provisions” is marked. The journal contains entries crediting the provisioned amount to a dimension combination associated with the current customer’s control account, and debiting a G/L posting reference called “Debtor Provisions”. The posting description is taken from the field “Entry Description” in the card part, and the posting date is taken from the field “Provision Date” in the card part.


Interest Charge Selection

Accounts Receivable : Registration : Interest Charge Selection
Interest Charge Selection
In this window, you can create and print interest charge selections for one or more company specific customers. Creation of interest charge selections for individual company specific customers can also be done in the window Change Interest Charge Selection.
The procedure for interest charge selection is as follows:
1.
First you create and print an interest charge selection. Interest selections for individual company specific customers are created in this window. If you only need to create an interest charge selection for one company specific customer, this can also be done in the window Change Interest Charge Selection.
2.
The selection is checked and adjusted for the individual customer. This is done in the window Change Interest Charge Selection.
3.
The selection is approved and the interest charge notices are printed. This is done in the window Approve Interest Selection.
The interest charge policy you establish here is general, and can be adjusted for individual customers in the window Change Interest Charge Selection. Maconomy does not create a posting journal - with interest charge entries to the Accounts Receivable and General Ledger - until you approve the interest in the window Approve Interest Selection window.
Maconomy calculates interest charges using the following principle:
Interest is only charged when the customer’s balance is greater than 0. Maconomy adds up all the customer’s open payments and credit memos. Maconomy then goes through all overdue bills, one by one, in the order they were due for payment. When this balance exceeds 0, i.e., when payments and credit memos cannot cover invoices, Maconomy starts calculating interest.
Maconomy calculates interest charge using one of two principles, depending on the customer’s interest charge/reminder principle. You select this principle in the window Payment Information:
•
“Net” means that interest charges are calculated from a given percentage rate, regardless of how long the entry has been due for payment.
•
“EOM” means that interest charges are calculated for the number of days the entry has been due for payment. Every day, 1/365 of the percentage rate is added. If an interest charge has been added to the entry before, any additional interest charges will be added starting from the day that the interest charge was last added.
The difference between the two principles is illustrated in the following example:
The balance due per June 1, 1990, is 1.000 base currency units. Interest has not been added since June 1, and there have been no interest charge settlements on June 15 and July 1, until interest charge is again calculated on August 1.
Date
6/15
7/1
8/1
Net 2%
20.00
20.00
20.00
Curr. 24%
9.21
19.73
40.11
When every interest charge calculation has been made, Maconomy checks that the total interest charge amount exceeds the interest charge limit. If the amount is below the limit, Maconomy deletes the interest charge from the entries. If the total interest charge amount is below the minimum interest, Maconomy adds the minimum interest. For further information about interest charge and reminder principles, see the description of the window Interest Charge/Reminder Principles.
Entries can be blocked for interest calculation at different stages: after creating the entries, before paying the invoice, after paying the invoice. Entries blocked for interest calculation will, by default, be excluded from the interest charge selection and interest charge notice, and will have no effect on the interest charge.
Entries blocked for interest calculation will have no interest charge and interest date. It will be possible to unblock the entries blocked for interest calculation.
Entries can also be closed for interest calculation. This should be regarded as a final blocking, and it is not easily undone. It is possible, though, to see the entries that have been closed.
Entries can be blocked in the Change Interest Charge Selection windows, or in the Show Customer Reconciliation window.
Fields
Selection Criteria
Customer No.
In these fields, you can specify a range of customer numbers. The interest charge selection created and printed will only apply to company specific customers within this range.
Company No.
In these fields, you can specify a range of company numbers. The interest charge selection created and printed will only be based on customer entries with a settling company within the specified range.
Customer Group
In this field, you can select a customer group. The interest charge selection created and printed will only apply to customers in this group.
Interest Charge/Reminder Principle
In this field, you can specify the name of an interest charge/reminder principle. The interest charge selection created and printed will only apply to company specific customers using the specified interest charge/reminder principle. An interest charge/reminder principle is specified on each company specific customer’s payment information card. If you do not specify an interest charge/reminder principle in this field, the printout will display all principles assigned to customers applying to the selection criteria entered in the above fields in this island.
Interest Charge Selection
Create Selection
Here you specify whether to create and print a new interest charge selection. If you mark the field, Maconomy creates and prints a new interest charge selection. If you leave the field blank, Maconomy prints the most recent (and possibly revised) interest charge selection created.
Assessment Date
In this field, you specify an assessment date. This is the date on which the interest charge calculation begins. This means that you can calculate interest charges on the 5th of the month with effect from the 1st of the month. Maconomy automatically suggests today’s date. You must enter a date.
Grace Period
The interest charge calculation will only include open entries, which have been due for payment for longer than or for the grace period exactly. The grace period runs from the value date. You can specify any amount of days here - shaping a relaxed or tough company policy on customer arrears. A grace period of one week means an entry has to be overdue for at least one week before you start calculating interest.
Include Entries Blocked for Interest Calculation
If the field is marked, all entries blocked for interest calculation will also be included in the interest charge selection (note that entries closed for interest calculation will never be included in the interest charge selection.)
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Currency
In this field, you can specify the currency in which the interest charge selection should be displayed. The interest charge selection will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Incl. Overdue Entries w/out Interest
Here you specify whether to include entries, which are due for payment, but not yet owing interest. If you mark this field, the printout includes these entries.
There are three situations in which an entry can be overdue but not owing interest:
1.
The customer is not included in the interest charge calculation.
2.
The interest charge is removed manually after having been calculated. You can do this in the window Change Interest Charge Selection.
3.
The entry has not been overdue for longer than the grace period.


Reminder Selection

Accounts Receivable : Registration : Reminder Selection
Reminder Selection
In this window, you can create and print reminder selections for one or more company specific customers. Creation of reminder selections for individual company specific customers can also be done in the window Change Reminder Selection.
The procedure for reminder selection is as follows:
1.
First create and print a reminder selection. Reminder selections for individual company specific customers are created in this window. If you only need to create a reminder selection for one company specific customer, this can also be done in the window Change Reminder Selection.
2.
The selection is checked and revised for the individual customer. This is done in the window Change Reminder Selection.
3.
The reminder text assigned to the unapproved reminder can be edited to be reminder specific in the window Change Reminder Texts.
4.
The selection is approved, and the reminders are printed. This is done in the window Approve Reminders.
The interest charge policy you establish here is general, and can be adjusted for individual customers in the window Change Reminder Selection. Maconomy does not create a posting journal - with entries to the Accounts Receivable and General Ledger - until you approve reminder charges in the window Approve Reminders.
Maconomy creates reminder selections based on the interest charge/reminder principle specified on the current company specific customer’s payment information card. For further information about interest charge and reminder principles, see the description of the window Interest Charge/Reminder Principles.
The reminder calculation is done in the following way: All open payments and credit memos are added up. Maconomy then goes through all overdue bills, one by one, in the order they were due for payment. All invoices covered by a payment or a credit memo are set at reminder level 0. The reminder level is raised on all invoices not covered by payments or credit memos - i.e., the reminder level is controlled for each individual entry. Maconomy lowers the level when the entry is paid. The company specific customer’s reminder level is the highest reminder level of one of the open entries. If the company specific customer’s reminder level is higher than 0, Maconomy adds a reminder charge, if specified by the reminder code.
When all invoices are reviewed, Maconomy checks whether the total overdue amount exceeds the reminder limit. The reminder limit is specified for each interest charge/reminder principle in the window Interest Charge/Reminder Principles. If the amount due is below the limit, the reminder level is set at 0.
Maconomy adds a reminder charge to the company specific customer balance using a reminder charge and a specification of the number of days that must pass before the same company specific customer is notified again. You cannot create a reminder selection within this period.
If a company specific customer’s overdue balance is below the reminder limit, you cannot create a reminder selection for this customer.
If reminder charges are to be taxed, the relevant tax code is entered in the window System Information in the Set-Up module.
Fields
Selection Criteria
Customer No.
In these fields, you can specify a range of customer numbers. The reminder selection created and printed will only apply to customers within this range.
Company No.
In these fields, you can specify a range of company numbers. The reminder selection created and printed will only be based on customer entries with a settling company within the specified range.
Cust. Group
In this field, you can select a customer group. The reminder selection created and printed will only apply to customers in this group.
Interest Charge/Reminder Principle
In this field, you can specify the name of an interest charge/reminder principle. The reminder selection created and printed will only apply to company specific customers using the specified interest charge/reminder principle. An interest charge/reminder principle is specified on each company specific customer’s payment information card.
Reminder Selection
Create Selection
In this field, you specify whether to create and print a new reminder selection. If you mark the field, Maconomy creates and prints a new reminder selection. If you leave the field blank, Maconomy prints the most recent (and possibly revised) reminder selection created.
Assessment Date
In this field, you specify an assessment date. This is the date on which the reminder calculation is based. This means that you can make a reminder selection on the 5th of the month effective on the 1st of the month. Maconomy automatically suggests today’s date. You must enter a date in this field.
Grace Period
The reminder calculation will only include open entries which have been due for payment for longer than or for the grace period exactly. The grace period runs from the value date. You can specify any number of days here - allowing a loose or strict company policy on customer arrears. A grace period of one week means an entry has to be overdue for at least one week before you send a reminder.
Include Entries Blocked for Reminder Calculation
If the field is marked, all entries blocked for reminder calculation will be included in the reminder selection.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Currency
In this field, you can specify the currency in which the reminder selection should be displayed. The reminder selection will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Incl. All Past Due Entries
Here you specify whether to include entries, which are due for payment, but not yet prompted. If the field is marked, the printout includes these entries.
There are three situations in which an entry can be overdue but not prompted:
1.
The company specific customer is not included in the reminder calculation.
2.
The reminder is stopped manually after having been calculated. You can do this in the window Change Reminder Selection.
3.
The entry has not been overdue for longer than the grace period.


Approve Interest Selection

Accounts Receivable : Registration : Approve Interest Selection
Approve Interest Selection
In this window, you can approve interest charge selections and print interest charge notices.
When using the print layout “Standard”, company specific customers should be prepared for interest charge selection, i.e. all invoices made to the selected customers should be reconciled with the received customer payments, before interest charge notices are printed. The reason for this is that printouts based on the print layout “Standard” include the full amount due on an invoice entry, whereas the interest charge calculation is based on the remainder amount due.
When using the print layout “Detailed”, the printout will include entries that are relevant to the interest charge calculation, i.e. entries that have been fully or partially reconciled with the original entry, and credit entries not yet reconciled with other entries, if the associated interest charge/reminder principle apply to “Open” or “Open and Closed” entries.
After creation and possible revision, the interest charge selection is approved. There can only exist one interest charge selection per company specific customer at the time. Interest charge selections are created individually for each company specific customer in the window Change Interest Charge Selection or for a range of company specific customers in the window Interest Charge Selection.
It is possible to specify whether or not Maconomy should print interest charge notices at the same time as interest charge selections are approved. Interest charge notices can also be reprinted.
After approval of the interest charge selection, it can no longer be changed. Once an interest charge selection has been approved, interest charge entries are entered into a journal of the type “Interest Charge Notice”, which can be posted in the window Posting in the G/L module.
Fields
Selection Criteria
Customer No.
In these fields, you can specify a range of customer numbers. The current interest charge selection will only be based on company specific customers within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The current interest charge selection will only be based on customer entries for company specific customers whose settling company is within the specified range.
Customer Group
In this field, you can select a customer group. Only the interest charge selection for the specified group will be created and printed.
Run Mode
Approve Selection
In this field, you can specify if only the interest charge selection should be approved or if only interest charge notices should be reprinted. If you mark this field, you choose only to approve the interest charge selection.
When approving the interest charge selection, each interest charge notice is automatically assigned an interest charge notice number. The starting number in the interest charge notice number series is specified in the window System Numbers in the Set-Up module.
Do Not Print
In this field, you can specify if interest charge notices should be printed in connection with approval of the interest charge selection. If you do not mark this field, interest charge notices are printed.
Even if you choose not to print interest charge notices in connection with approval of an interest charge selection, the individual interest charge entries are assigned an interest charge notice number, so that these can be printed later.
Include Entries Blocked for Interest Calculation
If the field is marked, all entries blocked for interest calculation will also be included in the interest charge selection.
Reprint
Interest Charge Notice No.
In these fields, you can specify a range of interest charge notice numbers. The fields should only be completed if you have chosen to reprint interest charge notices. Only interest charge notices within the specified range are included on the printout.
Print Control
Layout
In this field, you can specify which layout to be used on the printout. When using the print layout “Standard”, the printout shows the full amount due on an invoice entry, whereas the interest charge calculation is based on the amount due minus possible payments and credit memos. If an invoice entry has been partially reconciled with a payment, the printout only shows remainder amounts due.
When using the print layout “Detailed”, the printout will include entries that are relevant to the interest charge calculation, i.e. entries that have been fully or partially reconciled with the original entry, and credit entries not yet reconciled with other entries, if the associated interest charge/reminder principle apply to “Open” or “Open and Closed” entries.


Approve Reminders

Accounts Receivable : Registration : Approve Reminders
Approve Reminders
In this window, you can approve reminder selections and print reminder letters. When approving a reminder selection, reminder letters are automatically printed. Reminder letters can also be reprinted in this window.
When using the print layout “Standard”, company specific customers should be prepared for reminder selection, i.e. all invoices made out to the selected customers should be reconciled with the received customer payments, before reminder letters are printed. The reason for this is that printouts based on the print layout “Standard” only include debit entries and therefore will display an excessive amount due, if this procedure is not carried out.
When using the print layout “Detailed”, the printout will include entries that are relevant to the interest charge calculation, i.e. entries that have been fully or partially reconciled with the original entry, and credit entries that are not due and have not yet been reconciled against other entries.
After creation and possible revision, the reminder selection is approved. There can only exist one reminder selection per company specific customer at the time. Reminder selections are created individually for each company specific customer in the window Change Reminder Selection or for a range of company specific customers in the window Reminder Selection.
After approval of the reminder selection, it can no longer be changed. Once a reminder selection has been approved, reminder entries are entered into a journal of the type “Reminder Letter”, which can be posted in the window Posting in the G/L module. Reminder selections can only be approved for customers with a debit total larger than zero. If a payment has been received after the creation of the reminder selection, but before the selection has been approved, Maconomy will not approve the reminder selection.
If you wish to calculate tax on the reminder charges, you first have to enter a tax code in the window System Information in the Set-Up module. The tax amount is automatically posted to the account and any other dimension values specified for the tax code by means of a dimension combination.
Fields
Selection Criteria
Customer No.
Here you specify a range of customer numbers. Only company specific customers within this range are included in the reminder selection.
Company No.
In these fields, you can specify a range of company numbers. Only customer entries with a settling company within this range are included in the reminder selection.
Cust. Group
Here you select a customer group. Only customers in this group are included in the reminder selection.
Run Mode
Approve Reminders
Here you specify whether to approve and print the reminder selections or whether to reprint reminders. If you mark the field, you approve reminder selections. If you leave the field blank, you merely reprint reminders.
When you approve reminder selections, each reminder is allocated a number from the interest charge notice number series in the window System Numbers in the Set-Up module.
Reminder Date
Here you can specify the reminder date printed in the reminder letter and on the reminder charge. Thus it is possible to specify an earlier date than the date on which the reminder selection has been created or possible changed. This is useful if the reminder selection is created some days before it is approved and printed. If you do not specify a date in this field, Maconomy uses the original creation date of the reminder selection.
Include Entries Blocked for Reminder Calculation
If the field is marked, all entries blocked for reminder calculation (e.g. under dispute and sent to debt collection), will be included in the reminder letter.
Reprint
Remind. No.
In these fields, you can enter a range of reminder numbers. The fields are only used when reprinting reminders and the printout will only include reminders within the specified range. The possibility of being able to reprint reminders can be especially useful if specific reminder texts have been assigned to reminders. As all specific reminder texts are stored in the Maconomy database, these can always be reprinted from this window.
Print Control
Layout
Here you select the layout to be used on the printout. If you select the print layout “Standard”, the printout shows the current debit entries and non-reconciled credit entries. If you select the print layout “Detailed”, the printout shows entries that are relevant to the reminder calculation, i.e. entries that have been fully or partially reconciled with the original entry, or credit entries which are not yet due and have not yet been reconciled against other entries.


Change Interest Charge Selection

Accounts Receivable : Registration : Change Interest Charge Selection
Change Interest Charge Selection
This window can be used to change already created interest charge selections. As implied, an interest charge selection is only a selection, and in this window you can thus only change already created selections. New interest charge selections are created in the window Interest Charge Selections.
When you select the action “Approve Interest Selection”, an interest charge notice journal is created with entries for the customer and G/L ledger respectively. Once approved, the interest charge selection cannot be changed.
Maconomy calculates interest charges based on the interest charge/reminder principle specified in the window Company Specific Payment Information for each company specific customer. The specified principle can also be inspected in this window, but cannot be changed. The work routine associated with the creation of interest charge notices is as follows:
1.
The interest charge selection is created.
2.
The interest charge selection is checked and revised.
3.
The interest charge selection is approved.
4.
The interest charge notice is printed. When the interest charge selection is approved, an interest charge notice is automatically printed. The interest charge selection can be approved either in this window or in the window Approve Interest Selection where it is also possible to reprint interest charge notices.
The card part of this window displays various information about the company specific customer and possible terms specified in the windows Company Specific Payment Information and Interest Charge/Reminder Principles. The island Interest Charge/Reminder Principle, which displays information about the selected interest charge/reminder principle, also shows the interest charge limit which - once exceeded - results in the creation of interest charge notices to the company specific customer in question. If the customer’s overdue payments are less than the specified amount, it is not possible to create an interest charge notice. The table part displays information about the entries associated with each company specific customer.
Maconomy can also create a batch of interest charge selections based on a range of customers. This is done in the window Interest Charge Selection.
Revision of automatically created selections is done in this window, whereas a batch of interest charge selections can be approved in the window Approve Interest Selection.
Fields
Customer
Customer No.
This field displays the customer number. The field cannot be changed in this window.
The name and the first address line for the company specific customer are also displayed. The fields are copied from the window Company Specific Customer Information Card and cannot be changed in this window.
Currency
This field displays the standard currency of the company specific customer.
Blocked
This field displays whether or not the company specific customer has been blocked for payment. If the field is marked, the company specific customer has been blocked for payment. If this is the case, sales orders and/or invoices cannot be created for the customer in question. If the corresponding field in the window Company Specific Payment Information has been marked, Maconomy automatically marks this field. The field cannot be changed in this window.
Reminder Text Group
This field displays the reminder text group assigned to the current customer. The reminder text group is copied from the window Company Specific Payment Information and cannot be changed in this window.
Interest Charge Status
Reminder Approved on
This field displays the last date of approval of an interest charge selection for the company specific customer. The field is automatically completed by Maconomy and cannot be changed in this window.
Current Interest Charge
This field displays the calculated interest charge total for the company specific customer. The amount is calculated/updated both when you select the action “Create Interest Charge Selection” and when you change an interest amount in an entry.
This field is reset to zero, when you select the action “Approve Interest Selection”.
Maconomy also checks that the amount in this field is within the boundaries of the interest charge limit and minimum interest charge of the customer.
Show Entries Closed for Interest Calculation
In this field you can specify if entries closed for interest calculation should be shown in the table part. This can be used to reopen entries closed for interest calculation.
Reminder Status
Date Approved
This field displays the last date of approval of a reminder selection for the company specific customer. The field is automatically completed by Maconomy and cannot be changed in this window.
Current Reminder Level
This field displays the reminder level of the company specific customer. The company specific customer’s reminder level equals the highest reminder level specified on an entry for the current customer. The reminder level is raised by 1 for each time a reminder is sent to the customer. The field is automatically updated by Maconomy and cannot be changed in this window.
The reminder level is reset to zero, if the company specific customer does not have reminder entries due.
No. Entries Prompted
This field displays the number of entries that have been prompted for inclusion in a reminder letter to the company specific customer. When creating reminder selections, Maconomy checks how many entries should be included in the reminder letter to the current customer. The field is automatically updated by Maconomy and cannot be changed in this window.
Reminder Charge
This field displays the reminder amount charged to the company specific customer. The amount is copied from the interest charge/reminder principle assigned to the current customer, which is displayed in this window if at least one entry has been included in a reminder letter to the customer.
Payment Information
Payment Terms
This field displays the payment terms associated with sales orders to the current company specific customer. The payment terms are used for calculation of overdue invoice amounts.
The payment terms of the company specific customers are selected in the window Company Specific Payment Information.
Credit Limit
This field displays the credit limit of the current company specific customer. The amount is copied from the field “Company Level, Base” in the window Company Specific Payment Information. If you try to create a sales order, a quote or an invoice for the current company specific customer and the sum of the customer’s invoice balance and order balance is greater than this amount, Maconomy shows an error message. However, it is still possible to create sales orders to the current customer.
The value is copied from the window Company Specific Payment Information.
If the current customer should be blocked for payment, so that it is not possible to create sales orders, quotes and invoices for that customer, you can mark the field “Blocked” in the window Company Specific Payment Information.
Automatic Reconciliation
This field displays whether or not Maconomy reconciles payments with the first-in invoices based on due dates. If the field is marked, Maconomy automatically reconciles payments with invoices, i.e. open invoice entries will be closed. If the payment amount is greater than the customer’s invoice balance, Maconomy will not perform automatic reconciliation of payments with invoices. If this is the case, payment entries are registered as open entries and the reconciliation should be done manually.
Company
Company No.
This field displays the number of the company registered as the current customer’s settling company in the window Company Specific Customer Information Card.
Name
This field displays the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Balance
Balance, Currency
This field displays the current balance of the company specific customer’s standard currency. The balance is updated in connection with posting of journals with references to the current customer. The field is completed automatically and cannot be changed in this window.
Balance, Base
This field displays the current balance of the company specific customer’s base currency. The balance is updated in connection with posting of journals with references to the current customer. The field is completed automatically and cannot be changed in this window.
Interest Charge/Reminder Principle
Name
This field displays the name of the interest charge/reminder principle assigned to the current customer. An interest charge/reminder principle is assigned to a customer in the island Interest Charge/Reminder Control for each customer in the window Company Specific Payment Information. The contents of the remaining fields in this island is copied from the assigned interest charge/reminder principle. Interest charge/reminder principles are maintained in the window Interest Charge/Reminder Principles.
Description
This field displays the description of the current interest charge/reminder principle. The description is also shown on interest charge notice printouts.
Charge Interest
This field displays whether or not overdue invoices for the current company specific customer are subject to interest charge. If this field is marked, overdue invoices for the customer are subject to interest charge.
Interest Basis
This field displays the interest basis specified in the current interest charge/reminder principle.
Net/EOM
This field displays which of the two interest charge principles “EOM” and “Net” is used in the current interest charge/reminder principle.
Percentage p.a.
This field displays the interest charge percentage calculated per year in the current interest charge/reminder principle.
No. of days since last calculation
This field displays the minimum number of days that may pass, before a new interest charge calculation is made on the current customer’s overdue payments.
Minimum Interest Charge, Currency
This field displays the minimum amount that may become subject to interest charge calculation. The amount is displayed in the standard currency of the company specific customer.
Interest Charge Limit, Currency
This field displays the minimum interest charge amount to be calculated, before adding an interest charge to the current company specific customer’s overdue payments. Maconomy will not add interest charges to overdue payments, if the calculated interest charge amount is less than the one displayed in this field. The amount is shown in the standard currency of the company specific customer.
Paym. Terms on Notice
In this field, you select the payment terms on the current interest charge notices. The selected payment terms in this field will be printed on interest notices and will overrule the customer’s normal payment terms.
Reminders
This field displays whether or not the company specific customer should be sent reminder letters, if that customer has overdue payments that have passed their due date.
Account Statement
Last Statement No.
This field displays the number of the last historic statement printed for the current company specific customer. Historical customer statements are printed in the window Print Historical Customer Statement.
Date of Last Statement
This field displays the date of the last creation of a historic statement for the current company specific customer. Maconomy automatically updates this field and it cannot be changed in this window.
Table Part
Due Date
This field displays the due date of the entry. The calculation of the due date suggested by Maconomy is based on the invoice date and the customer’s payment terms on the current invoice. The due date can be changed in this field. The original due date is shown in the window Periodic Customer Statement.
The due date is the basis for calculation of interest charges.
Entry Date
This field displays the date on which the entry was posted in the customer and G/L ledger and thereby which period the entry is a part of.
Trans. No.
This field displays the entry’s transaction number. If the entry is copied from a G/L journal, the transaction number has been entered manually. If the entry is copied from an invoice created in the Sales Orders module, the transaction number corresponds to the invoice number and is automatically assigned by Maconomy. The field cannot be changed.
Trans. Type
This field displays the entry’s transaction type. The field cannot be changed.
Description
This field displays the entry description. The field cannot be changed.
Debit, Standard
This field displays the debit entry amount in the standard currency of the company specific customer. The field cannot be changed.
Only open debit entries are shown in this window.
Credit, Standard
This field displays the credit entry amount in the standard currency of the company specific customer. The field cannot be modified.
Only open credit entries are shown in this window.
Remainder, Standard
This field displays the overdue amount on the entry in the standard currency of the company specific customer. The remainder amount is the basis for interest charge calculation. The field cannot be changed.
Interest Charge Amount, Standard
This field displays the calculated interest charge amount for the entry in the standard currency of the company specific customer. The interest charge is calculated on the basis of the interest charge/reminder principle assigned to the current customer.
The field is updated when you select the action “Create Interest Charge Selection”. The field can be changed if e.g. a special arrangement has been made with the customer. The field is reset to zero, when you select the action “Approve Interest Selection”.
If the amount is changed, the assessment date is set to today’s date.
Assessment Date
In this field, Maconomy displays the assessment date of the current entry, as this date might have been set in connection with the creation of an interest charge selection, e.g. in the window Interest Charge Selection. If the interest charge selection has been created in this window, the assessment date is today’s date.
Date Reconciled
If the current entry has been fully reconciled, this field displays the entry date of the last of the payments that have reconciled the current entry, i.e. the date to which interest charges can be calculated, if the interest basis is either “Open” or “Open and Closed” has been used. If the entry has not been reconciled, the field is empty. The field is automatically completed by Maconomy and cannot be changed in this window.
Last Appr. Date
This field displays the assessment date of the last approved interest charge selection created on the basis of the current entry. The contents of the field cannot be changed.
Open/ Closed
This field displays whether the current entry is open or closed.
Remarks
In this field, you can enter a text describing the reason for the dispute. This text is shown in the card part of the window Show Customer Reconciliation.
Reminder Level
In this field, Maconomy displays the calculated reminder level for the current entry.
Interest Days
In this field, Maconomy displays the number of days that are used in calculating interest charges.
Block Type
In this field you can specify if the entry is blocked for reminder and/or interest calculation and the reason why it is blocked. You can define the possible states in the Interest Reminder Block popup.
Block Date
In this field you can enter the date that the entry was blocked. By default, when setting the "Block Type" field to a specific value, this field will be set to the current date.
Blocked By
In this field you can enter who blocked the entry. By default, when the "Block Type" field is set to a specific value, this field will be set to the current user.
Closed for Interest Calculation
If this field is marked, the entry is closed for interest calculation.
File
There are no print functions in the File menu in this window.
Action
Create Interest Charge Selection
When you select this action, an interest charge selection is created for the current company specific customer. As implied, an interest charge selection is only a selection. This means you can only change created selections in this window. When you select the action “Approve Interest Selection”, an interest charge notice journal is created with entries for the customer and G/L ledger respectively. Once approved, the interest charge selection cannot be changed.
Maconomy calculates interest charges based on the interest charge/reminder principle of the current company specific customer.
Interest charges are only calculated if the invoice balance of the current company specific customer is greater than zero. If this is the case, all open payment and credit memo entries are summed up in a combined total and all invoices with overdue amounts are checked one by one is order of due date. When the balance is greater than zero, i.e. payments and credit memos cannot cover the invoices, the interest charge calculation is initiated.
When all invoices have been checked, Maconomy checks whether or not the interest charge amount total exceeds the interest charge limit. If this is not the case, the interest charges are removed from the entries. If the interest charge limit has been exceeded and the interest charge total is less than the minimum interest charge, the minimum interest charge amount is used.
When calculating interest charges, the interest charge amount and the assessment date is stamped on the entry in question.
End Interest Charge Calculation
When you select this action, interest charge calculations are removed from all selected entries on the company specific customer. The field “Current Interest Charge” in the card part of the window is also reset to zero.
Approve Interest Selection
When you select this action, the current interest charge selection for the company specific customer is approved. Once approved, the selection cannot be changed, but a new selection can be created. Upon approval, all interest charge entries are added to an interest charge notice journal which is then ready for posting in the window Posting in the G/L module.
If the selection has been created in the window Interest Charge Selection, the interest charge notice, and thereby the posting in the customer G/L ledger is stamped with the selected assessment date. If the selection has been created using the action “Create Interest Charge Selection”, the interest charge notice and posting is stamped with today’s date.
At the same time as the selection is approved, an interest charge notice is printed.


Change Reminder Selection

Accounts Receivable : Registration : Change Reminder Selection
Change Reminder Selection
This window can be used to change already created reminder selections. As implied, a reminder selection is only a selection. This means that the user can only change already created selections in this window. When you select the action “Approve Reminders”, a reminder letter journal is created with entries for the customer and general ledger, respectively. Once approved, the reminder selection cannot be changed.
Maconomy calculates reminders based on the interest charge/reminder principle specified in the window Company Specific Payment Information for each company specific customer. The specified principle can also be inspected in this window, but cannot be changed. The work routine associated with the creation of reminder letters is as follows:
1.
The reminder selection is created.
2.
The reminder selection is checked and revised.
3.
If needed, the reminder text is edited in the window Change Reminder Texts.
4.
The reminder selection is approved.
5.
The reminder letter is printed. When the reminder selection is approved, a reminder letter is automatically printed. The reminder selection can be approved either in this window or in the window Approve Reminders in which it is also possible to reprint reminder letters.
The card part of this window displays various information about the company specific customer and possible terms specified in the windows Company Specific Payment Information and Interest Charge/Reminder Principles. The island Interest Charge/Reminder Principle, which displays information about the selected interest charge/reminder principle, also shows the reminder limit which - once exceeded - results in the creation of reminder letters to the company specific customer in question. If the company specific customer’s overdue payments are less than the specified amount, it is not possible to create a reminder letter. The table part displays information about the entries associated with each company specific customer.
If the reminder level of a reminder selection is changed, and if a reminder specific reminder text was created for the current reminder selection, Maconomy issues a message informing that the specific reminder text should be changed by using the action “Get Reminder Text”. If the reminder level is changed for a reminder selection assigned a predefined reminder text as specified in the window Reminder Texts, Maconomy automatically changes the reminder text assigned to the reminder selection.
Maconomy can also create a batch of reminder selections based on a range of customers. This is done in the window Reminder Selection.
Revision of automatically created selections is done in this window, whereas a batch of reminder selections can be approved in the window Approve Reminders.
Fields
Customer
Customer No.
This field displays the customer number. The field cannot be changed in this window.
The name and the first address line for the company specific customer are also displayed. The fields are copied from the window Company Specific Customer Information Card and cannot be changed in this window.
Currency
This field displays the standard currency of the company specific customer.
Blocked
This field displays whether or not the company specific customer has been blocked for payment. If the field is marked, the company specific customer has been blocked for payment. If this is the case, sales orders and/or invoices cannot be created for the customer in question. If the corresponding field in the window Company Specific Payment Information has been marked, Maconomy automatically marks this field. The field cannot be changed in this window.
Reminder Text Group
This field displays the reminder text group assigned to the current customer. The reminder text group is copied from the window Company Specific Payment Information and cannot be changed in this window.
Status
Reminder Approved on
This field displays the last date of approval of a reminder selection for the company specific customer. The field is automatically completed by Maconomy and cannot be changed in this window.
Current Reminder Level
This field displays the current reminder level of the company specific customer. The company specific customer’s reminder level equals the highest reminder level specified on an entry for the current customer. The reminder level is raised by 1 for each time a reminder is sent to the customer. The field is automatically updated by Maconomy and cannot be changed in this window.
The reminder level is reset to zero, if the company specific customer does not have reminder entries due.
No. Entries Prompted
This field displays the number of entries that have been prompted for inclusion in a reminder letter to the company specific customer. When creating reminder selections, Maconomy checks how many entries should be included in the reminder letter to the current customer. The field is automatically updated by Maconomy and cannot be changed in this window.
Reminder Charge
This field displays the reminder amount charged to the company specific customer. The amount is copied from the interest charge/reminder principle assigned to the current customer, which is displayed in this window if at least one entry has been included in a reminder letter to the customer.
Selection Criteria
Next Reminder Level
In this field you can enter a reminder level range. The reminder selection and the reminder letter will include only the open entries which will have the reminder level in the new reminder level in this range. Example: if you specify range from 1 to 2, the reminder selection and reminder letter will include all open entries currently having reminder level 0 or 1. When this reminder selection will be approved, all selected open entries will have reminder level 1 or 2. Choosing 0 (default) disables any filters.
Payment Information
Payment Terms
This field displays the payment terms associated with sales orders to the current company specific customer. The payment terms are used for calculation of overdue invoice amounts.
The payment terms of the company specific customers are selected in the window Company Specific Payment Information.
Credit Limit
This field displays the credit limit of the current company specific customer. The amount is copied from the field “Company Level, Base” in the window Company Specific Payment Information. If you try to create a sales order, a quote or an invoice for the current company specific customer and the sum of the customer’s invoice balance and order balance is greater this amount, Maconomy shows an error message. However, it is still possible to create sales orders to the current customer.
The value is copied from the window Company Specific Payment Information.
If the current customer should be blocked for payment, so that it is not possible to create sales orders, quotes and invoices for that customer, you can mark the field “Blocked” in the window Company Specific Payment Information.
Automatic Reconciliation
This field displays whether or not Maconomy reconciles payments with the first-in invoices based on due dates. If the field is marked, Maconomy automatically reconciles payments with invoices, i.e. open invoice entries will be closed. If the payment amount is greater than the customer’s invoice balance, Maconomy will not perform automatic reconciliation of payments with invoices. If this is the case, payment entries are registered as open entries and the reconciliation should be done manually.
Company
Company No.
This field displays the number of the company registered as the current customer’s settling company in the window Company Specific Customer Information Card.
Name
This field displays the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Interest Charge/Reminder Principle
Name
This field displays the name of the interest charge/reminder principle assigned to the current customer. An interest charge/reminder principle is assigned to a customer in the island Interest Charge/Reminder Control in the window Company Specific Payment Information. The contents of the remaining fields in this island is copied from the assigned interest charge/reminder principle. Interest charge/reminder principles are maintained in the window Interest Charge/Reminder Principles.
Description
This field displays the description of the current interest charge/reminder principle. The description is also shown on reminder letter printouts.
Charge Interest
This field displays whether or not overdue invoices for the current company specific customer are subject to interest charge. If this field is marked, overdue invoices for the customer are subject to interest charge.
Reminders
This field displays whether or not the company specific customer should be sent reminder letters, if the current customer has overdue payments that have passed their due date.
No. of days since last calculation
This field displays the minimum number of days that may pass, before a new reminder letter is created to the current customer.
Payment Terms on Reminder
This field shows the payment terms selected for reminders on the interest charge/reminder principle in question.
Reminder Charge
These fields display the reminder charge specified on the current interest charge/reminder principle in the customer’s currency and in the currency of its interest charge/reminder principle, respectively.
Reminder Limit
These fields display the reminder limit specified on the current interest charge/reminder principle in the customer’s currency and in the currency of its interest charge/reminder principle, respectively. If the company specific customer’s overdue invoice balance is less than the specified amount, reminder letters will not be created to the customer.
Account Statement
Last Statement No.
This field displays the number of the last historic statement printed for the current company specific customer. Historical customer statements are printed in the window Print Historical Customer Statement.
Date of Last Statement
This field displays the date of the last creation of a historic statement for the current company specific customer. Maconomy automatically updates this field and it cannot be changed in this window.
Balance
Balance, Currency
This field displays the current balance of the company specific customer. The amount is displayed in the customer’s standard currency. The balance is updated in connection with posting of journals with references to the current customer. The field is completed automatically and cannot be changed in this window.
Balance, Base
This field displays the current balance of the company specific customer. The amount is displayed in the customer’s base currency. The balance is updated in connection with posting of journals with references to the current customer. The field is completed automatically and cannot be changed in this window.
Table Part
Due Date
This field displays the due date of the entry. The calculation of the due date suggested by Maconomy is based on the invoice date and the customer’s payment terms on the current invoice. The due date can be changed in this field. The original due date is shown in the window Periodic Customer Statement.
The due date is the basis for calculation of interest charges.
Entry Date
This field displays the date on which the entry was posted in the customer and G/L ledger and thereby which period the entry is a part of.
Trans. No.
This field displays the entry’s transaction number. If the entry is copied from a G/L journal, the transaction number has been entered manually. If the entry is copied from an invoice created in the Sales Orders module, the transaction number corresponds to the invoice number and is automatically assigned by Maconomy. The field cannot be changed.
Trans. Type
Shows the transaction type of the customer entry.
Description
This field displays the entry description. The field cannot be changed.
Debit
This field displays the entry amount in the standard currency of the company specific customer. The field cannot be changed.
Only open debit entries are shown in this window.
Remainder
This field displays the overdue amount on the entry. The remainder amount is the basis for reminder and interest charge calculation. The field cannot be changed.
Selected
If this field is marked, the entry is included in the remainder sleection. Unmark the field to exclude the entry from the remainder selection.
Level
In this field, Maconomy displays the calculated reminder level of the current entry. The reminder level is raised by 1 for each time a reminder is sent to the customer. Updating of the reminder level is done when you select the action “Approve Reminder Selection”.
The field can be changed if the reminder letter should constitute a more or less friendly reminder of payment due or have a more severe wording. However, the reminder level cannot be set to a greater value than the one specified in the field “Current Reminder Level” in the card part of the window.
The company specific customer’s reminder level equals the reminder level on the entry with the highest reminder level.
If the reminder level on all entries is reset to zero, it will not be possible to approve the reminder selection.
Remarks
In this field, you can enter a text. This text is shown in the card part of the window Show Customer Reconciliation.
Block Type
In this field you can specify why the entry is blocked. The possible values are defined in the Interest Reminder Block popup.
Block Date
In this field you can specify the date that the entry was blocked. By default, it is set to the current date when the Block Type is set. You can set it to any date, though.
Blocked By
This field specifies the user that blocked the entry. It is set to the name of the user that changes the Block Type field, but can be changed to anything.
File
There are no print functions in the File menu in this window.
Action
Create Reminder Selection
When you select this action, a reminder selection is created for the current company specific customer. As implied, a reminder selection is only a selection. This means you can only change created selections in this window. When you select the action “Approve Reminders”, a reminder letter journal is created with entries for the customer and G/L ledger respectively. Once approved, the reminder selection cannot be changed.
Note that the remainder level is no increased when you create a selection., but only when the selection is approved.
Maconomy calculates reminders based on the interest charge/reminder principle of the current company specific customer and creates reminder letters according to the following procedure:
All open payment and credit memo entries are summed up in a combined total and all invoices with overdue amounts are checked one by one is order of due date. All invoices that are reconciled with one or more payments and/or credit memos are reset to reminder level 0. The reminder level is automatically decreased by Maconomy, once the reconciling payments/credit memos have been received. The company specific customer’s reminder level is determined by the entry with the highest reminder level. If the company specific customer’s reminder level is greater than zero, the interest charge specified in the applied interest charge/reminder principle is charged to the customer.
When all invoices have been checked, Maconomy checks whether or not the reminder amount total exceeds the reminder limit. If this is not the case, the reminder level is reset to zero on the entries.
Approve Reminders
When you select this action, the current reminder selection for the company specific customer is approved. Once approved, the selection cannot be changed, but a new selection can be created. Upon approval, all reminder entries are added to a journal of the type “Reminder Letter” which is then ready for posting in the window Posting in the G/L module. Only reminder selections for company specific customers with a debit balance greater that zero are approved. If a payment from the customer is received after the reminder selection has been created, but before the reminder selection has been approved, Maconomy does not approve the selection. The reminder level is raised by 1 on all invoices that are not reconciled with payments/credit memos, i.e. the reminder level is controlled on each entry.
At the same time as the selection is approved, a reminder letter is printed.
Clear Reminder Calculation
When you select this action, all reminder calculation is removed from the open entries for the current company specific customer. The current reminder level is also reset to zero.
Get Reminder Text
If the reminder level of a reminder is changed, any reminder specific reminder text assigned to the reminder selection should also be changed. This change is, however, not carried out automatically, as only predefined reminder texts are automatically changed by the system. Using this action, the reminder specific reminder text assigned to the current reminder selection is deleted and a new predefined reminder text is assigned to the reminder selection in accordance with the new reminder level and the predefined reminder text group assigned to the customer. The new reminder text is displayed in the window Change Reminder Texts, where it can be edited until the reminder selection is approved. See the introduction of the window Change Reminder Texts for further information about reminder specific reminder texts.


Change Reminder Texts

Accounts Receivable : Registration : Change Reminder Texts
Change Reminder Texts
In this window, you can edit the predefined reminder texts assigned to unapproved reminders. When making a reminder selection in one of the windows Reminder Selection or Change Reminder Selection, each reminder created is assigned a reminder text according to the reminder level applied to the customer entries in question. However, in some situations a predefined reminder text needs to be edited, i.e. the user needs to be able to write a specific reminder text to apply to a given reminder. This could e.g. be the case if the user contacts a customer regarding a reminder and a certain agreement is made for the payment of this reminder. In such a situation, the user can write a reminder specific reminder text in this window to apply to the reminder in question.
The card part of the window displays information about the current unapproved reminder, and the table part displays the editable, predefined reminder text.
Once a reminder applied a reminder specific reminder text has been approved in one of the windows Approve Reminders or Change Reminder Selection, the new reminder text will be included on the printout of the reminder. Upon approval of a reminder selection with reminder specific reminder texts, the reminder is no longer displayed in this window.
All reminder texts created in this window are stored in the Maconomy database making it possible to always keep track of the texts assigned to each individual reminder. If, e.g., a customer does not pay his debts as agreed, it is thus possible to find and reprint the reminder specific reminder text created for the customer in question. Reminders can be reprinted in the window Approve Reminders.
Fields
Interest Charge/Reminder Principle
Name
This field shows the interest charge/reminder principle assigned to the customer displayed in the island Customer below.
Payment Terms
This field shows the payment terms assigned to the customer displayed in the island Customer below.
Customer
Customer No.
This field shows the number of the customer for whom the current unapproved reminder has been created.
Name
This field displays the name of the customer shown in the field “Customer No.” above.
Company
Company No.
This field displays the number of the company registered as the current customer’s settling company in the window Company Specific Customer Information Card.
Name
This field displays the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Table Part
Text
In this field, you can edit the reminder text assigned to the reminder selection currently made on the customer displayed in the card part of the window. As this window displays only reminder texts for unapproved reminder selections, the reminder selection must be approved in either the window Approve Reminder Selection or in the window Change Reminder Selection by using the action Approve Reminder Selection.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Lookup

Accounts Receivable : Lookup
Lookup
Open Entry Customer Statement
Periodic Customer Statement
Show Customer Reconciliation
Show Reminders
Show Interest Charge Notices


Open Entry Customer Statement

Accounts Receivable : Lookup : Open Entry Customer Statement
Open Entry Customer Statement
In this window you can view all open entries for a given customer, for quick access to a customer’s status.
The window is for reference only and no data can be entered or changed.
This window only shows open entries, whereas the window Periodic Customer Statement shows both open and closed entries. Furthermore, this window has no limitation as to a period whereas the window Period Customer Statement only shows entries for a specified period (month).
Fields
Customer
Customer No.
This is the customer number.
The island also shows the first two lines of the customer’s name and address. The information is retrieved from the Customer Information Card.
Currency
This field displays the standard currency of the customer. The standard currency is specified in the field “Currency” in the window Customer Information Card.
Balance
Balance, Currency
This is the customer’s current balance in the standard currency of the customer. The balance is updated when you post journals with customer entries. The field is automatically updated.
Balance, Base
This is the customer’s current balance in the base currency of the company. The balance is updated when you post journals with customer entries. The balance is updated automatically.
Company
Company No.
This field shows the company number of the current customer.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Interest Charge/Reminder
Date of Last Reminder
This is the date the customer was last notified. The field is updated by Maconomy when you send a reminder.
Current Reminder Level
This is the customer’s reminder level. This level corresponds to the highest level of one of the customer’s entries. The reminder level of an entry is raised every time you send a reminder. Maconomy updates the field automatically.
The reminder level is set at 0 if the customer has no overdue entries to prompt.
Last Interest Date
This is the date the customer was last charged interest. The field is automatically updated when the customer is charged interest.
Table Part
Due Date
This is the date the entry is due for payment. The due date is calculated from the invoice date and the customer’s payment terms.
The interest charge and reminder procedures are determined by the due date. The interest charge is calculated from the due date, and entries due before the value date, are included in the reminder procedure.
Entry Date
This is the entry date in the General Ledger and Accounts Receivable. This date determines the posting period.
Description
This is the entry text.
Trans. No.
This is the entry’s transaction number. If the entry is from a general journal, the transaction number was entered manually. If the entry originates in an invoice or credit memo in the sales orders module, the transaction number will correspond to the number of the invoice or credit memo which was allocated by Maconomy. If the entry is an interest entry or a reminder charge the transaction number was allocated from the Interest Notice number series in the window System Numbers in the Set-Up module.
Trans. Type
Shows the transaction type of the customer entry.
Debit, Currency
This is the entry amount in the customer’s standard currency, if the entry is a debit entry.
This window only shows open entries.
Credit, Currency
This is the entry amount in the customer’s standard currency, if the entry is a credit entry.
This window only shows open entries.
Remainder, Currency
This is the unpaid balance in the customer’s standard currency. Interest is calculated from this amount.
Original Currency
This is the original currency of the entry.
Amount, Original Currency
This is the entry amount in the original currency.
Level
This is the reminder level calculated for the entry. This level is raised each time the entry is included in a reminder notice.
The reminder procedure takes place either in the window Change Reminder Selection or in the window Reminder Selection.
Interest Charge Amount, Currency
This field shows the calculated amount of interest, if the entry was subject to interest.
Interest is calculated either in the window Change Interest Charge Selection or in the window Interest Charge Selection.
Assessment Date
This is the value date of the last interest calculated for the entry.
Journal No.
This is the number of the journal to which the entry was posted.
File
Print This
When you select this function, you print the open entry statement in the window.
Print...
You can use this window to print an open entry statement for one or more customers.
An open entry customer statement shows all open entries for a customer as well as the amount due as of the current date. It is continually updated, unlike a historical account statement, which can be reprinted showing the same entries. Historical customer statements are printed in the window Print Historical Customer Statement.
The window Periodic Customer Statement is used for printing out both open and closed entries in a given period.
Fields
Selection Criteria
Customer No.
In this field, you enter a range of customer numbers. The printout will only include statements for customers within this range.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include customer entries with a settling company within the specified range.
Customer Type
Here you can select a customer type. The printout will only include statements for customers of this type.
Customer Group
Here you can select a customer group. The printout will only include statements for customers in this group.
Department
Here you can select a department. The printout will only include statements for customers handled by this department.
Language
Here you select a language code. The printout will only include statements for customers with this language code.
You can use the language code to print credit memos in different languages. You can use the Maconomy Layout Designer to create customer statements in different languages. When you define the printout, select the language code of the credit memo and layout in the same language.
Currency
In this field, you can select a currency. The report will only include customers whose currency specified in the customer information card corresponds to the currency specified here.
Control Account
In this field, you can select a currency. The report will only include customers assigned to this control account.
Statistics 1-4
In these fields, you can select a number of statistics codes. The report will only include customers whose values in the corresponding statistics fields in the customer information card correspond to the values specified here.
Include Zero Balances
If you mark this field, you will print statements for customers with a zero balance. If the field is not marked, you print statements for customers with a debit or credit balance.
Print Control
Layout
Here you choose an internal or external layout.
The external statement shows the customer balance in the customer’s standard currency. The internal statement is expressed in the base currency and the customer’s base currency of the current company.
Extra Fields
Enterprise
In this field, you can select an enterprise. The printout will only include customers for which the value in the field “Enterprise” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the enterprise field are included.
Segment
In this field, you can select a segment. The printout will only include customers for which the value in the field “Segment” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the segment field are included.
Area
In this field, you can select an area. The printout will only include customers for which the value in the field “Area” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the area field are included.
Popup 1-5
In each of these fields, you can specify a customer popup value. The printout will only include customers for which the values in the fields “Popup 1-5” in the window Customer Information Card correspond to the values specified here. However, if you leave a given popup field blank, customers with any value in the field in question are included.
Derived Dimensions
Dimension Comb.
In these fields, you can specify a range of dimension combination numbers. The printout will only include customers for which the field “Dimension Comb. No.” in the window Customer Information Card contains a value within the specified range.
Location
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Entity
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Project
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Purpose
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Action
There are no functions in the Action menu in this window.


Periodic Customer Statement

Accounts Receivable : Lookup : Periodic Customer Statement
Periodic Customer Statement
This window shows all open and closed entries to a customer in a given period and can be used to verify customer accounts. This window is for reference only and you cannot enter or change information here.
This window shows both open and closed entries, whereas the window Open Entry Customer Statement shows open entries only. Furthermore, this window has a limited period whereas the window Open Entry Customer Statement shows all open entries regardless of the period.
Fields
Customer
Customer No.
This is the customer number.
The field also shows the first two lines of the customer’s name and address. This information is retrieved from the Customer Information Card.
Currency
This field displays the standard currency of the customer. The standard currency is specified in the field “Currency” in the window Customer Information Card.
Period
Month
In this field, you enter the month of the statement. The month is written as a number, “1” is for January, “2” is for February etc.
Year
In this field, you enter the year of the monthly statement. Using the customer number, month and year, Maconomy retrieves the periodic figures and monthly movements.
Date
In this field, you enter an interval of dates covering the period for which you wish to see the customer statement.
If you use these fields, the months in the interval month/year above will be replaced by the months that correspond to the specified date interval.
Account Statement
Last Statement No.
This field shows the number of the last historical statement printed out for the customer. Historical customer statements are printed out from the window Print Historical Customer Statement.
The field is automatically updated by Maconomy.
Date of Last Statement
This is the date on which the customer’s last historical statement was created. The field is automatically updated by Maconomy.
Company
Company No.
This field shows the company number of the current customer.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Balance
Balance, Currency
This is the customer’s current balance in the customer’s standard currency. The balance is updated at posting.
Balance, Base
This is the customer’s current balance in the base currency of the company. The balance is updated at posting.
Period Balances: Opening/Closing
Balance, Currency
This field shows the customer’s opening and ending balances in the given month, expressed in the customer’s standard currency. The balances are updated by Maconomy at posting.
Balance, Base
These are the customer’s opening and ending balances in the base currency of the company in the given month. The balances are updated at posting.
Table Part
Entry Date
This is the entry date in the Accounts Receivable and General Ledger. This date identifies the posting period.
Description
This is the entry text.
Trans. No.
This is the entry’s transaction number. If the entry is from a general journal, the transaction number was entered manually. If the entry originates from an invoice or credit memo in the sales orders module, the transaction number will correspond to the invoice number or credit memo number that was assigned by Maconomy. If the entry is an interest entry or a reminder charge, the transaction number was allocated from the Interest Notice number series in the window System Numbers in the Set-Up module.
Trans. Type
Shows the transaction type of the customer entry.
Debit, Currency
This is the entry amount in the customer’s standard currency, if the entry is a debit entry.
Credit, Currency
This is the entry amount in the customer’s standard currency, if the entry is a credit entry.
Remainder, Currency
This is the amount due in the customer’s standard currency. Interest is calculated from this balance.
O/C
This field shows whether the entry is open or closed, specified by either “Open” or “Closed”.
Currency
This is the original currency of the entry.
Amount, Original Currency
This is the entry amount in the original currency.
Debit, Base
This is entry amount in the base currency, if the entry is a debit entry.
Credit, Base
This is entry amount in the base currency, if the entry is a credit entry.
Remainder, Base
This is the amount due in the base currency. Interest is calculated from this balance.
Statement No.
This is the number of the statement on which the entry appears. The first time an entry is printed in a statement, it is given the same number as the statement.
Level
This is the level calculated for the entry. It is raised every time the entry is prompted.
The customer’s reminder level is the highest level of one of the customer’s open entries.
The reminder procedure takes place either in the window Change Reminder Selection or in the window Reminder Selection.
Interest Charge Amount
This field shows the calculated amount of interest, if the entry was subject to interest.
The interest procedure takes place in either in the window Change Interest Charge Selection or in the window Interest Charge Selection.
Assessment Date
This field shows the value date of Maconomy’s last interest charge calculation.
Date Posted
This is the date the entry was posted to the Accounts Receivable and General Ledger.
Orig. Due Date
This is the original due date of the customer entry. The date applied can be changed in the windows Change Interest Charge Selection and Change Reminder Selection.
Journal No.
This is the number of the journal to which the entry was posted.
Date Reconciled
This is the date on which the entry was reconciled. The field is blank until the entry is fully reconciled. Entries are reconciled in the window Customer Open Entry Reconciliation, in the window General Journal in the G/L module or automatically if the customer’s entries are automatically reconciled.
File
Print...
This function allows you to print a periodic statement for one or more customers. You can exclude customers with zero balances and limit the printout to include only customers in a particular customer group, department or language group. If you wish, you can see the customer balance as of a given date.
A periodic customer statement shows all entries for a customer in a given period. If you have made entries to the customer in a given period after printing out a periodic statement for the period, the entry will be shown on the statement next time you print it out. Thus, the periodic customer statement is continuously updated, unlike the historical customer statement, which always has the same entries. Historical customer statements are printed from the window Print Historical Customer Statement.
In the window Open Entry Customer Statement you can print an open entry statement which shows open entries only.
Fields
Period
Month/Yr.
In this field, you enter an interval of entry dates. The statement will only include entries made in this period. Maconomy suggests the current month.
You must complete the fields.
Selection Criteria
Customer No.
In this field, you enter a range of customer numbers. The printout will only include statements for customers within this range.
Company No.
In these fields, you can enter a range of company numbers. The printout will only be based on customer entries with a settling company within the specified range.
Customer Type
Here you can select a customer type. The printout will only include statements for customers of this type.
Customer Group
Here you can select a customer group. The printout will only include statements for customers in this group.
Department
Here you can select a department. The printout will only include statements for customers handled by this department.
Language
Here you select a language code. The printout will only include statements for customers with this language code.
You can use the language code to print credit memos in different languages. You can use Maconomy’s layout editing tools to create customer statements in different languages. When you define the printout, select the language code of the credit memo and layout in the same language.
Currency
In this field, you can select a currency. The report will only include customers whose currency specified on the customer information card corresponds to the currency specified here.
Control Account
In this field, you can select a control account. The report will only include customers assigned to this control account.
Statistics 1-4
In these fields, you can select a number of statistics codes. The report will only include customers whose values in the corresponding statistics fields in the customer information card correspond to the values specified here.
Balance Due By
If you enter a date here, the statement will show the customer’s balance on this date. Note, that if you later make a printout for the same period, the amount due for the given date may have changed, if entries have been reconciled in between.
Include Zero Balances
If you mark this field, you will print statements for customers with a zero balance. If the field is not marked, you print statements for customers with a debit or credit balance.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Extra Fields
Enterprise
In this field, you can select an enterprise. The printout will only include customers for which the value in the field “Enterprise” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the enterprise field are included.
Segment
In this field, you can select a segment. The printout will only include customers for which the value in the field “Segment” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the segment field are included.
Area
In this field, you can select an area. The printout will only include customers for which the value in the field “Area” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the area field are included.
Popup 1-5
In each of these fields, you can specify a customer popup value. The printout will only include customers for which the values in the fields “Popup 1-5” in the window Customer Information Card correspond to the values specified here. However, if you leave a given popup field blank, customers with any value in the field in question are included.
Derived Dimensions
Dimension Comb.
In these fields, you can specify a range of dimension combination numbers. The printout will only include customers for which the field “Dimension Comb. No.” in the window Customer Information Card contains a value within the specified range.
Location
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Entity
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Project
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Purpose
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Action
There are no functions in the Action menu in this window.


Show Customer Reconciliation

Accounts Receivable : Lookup : Show Customer Reconciliation
Show Customer Reconciliation
This window shows customer entries and the entries against which they were balanced. The card part shows an entry and, if it is fully or partly reconciled, the table part shows the entries that reconciled it or were reconciled by it. If, for example, the card shows a credit memo or payment, the table shows the invoices which were fully or partly reconciled by the credit memo/payment. If the card part shows an invoice, a reminder charge or interest charge, the table part will show the payments which reconciled the invoice, reminder or interest charge.
Entries are reconciled by one of three methods in Maconomy.
•
Entries can be reconciled in the window Customer Open Entry Reconciliation. The user manually selects which entries are to be reconciled against which payments or credit memos, or he uses the action “Mark All For Reconciliation”.
•
In the window General Journal in the G/L module and in the window Customer Payments in this module, you can enter an invoice number when entering a customer payment. When the journal is posted, the payment will be fully or partly reconciled against the invoice.
•
If the field “Automatic Reconciliation” in the window Payment Information is marked, Maconomy will always reconcile against the oldest open entry when entries are posted.
You can use Maconomy’s search facilities to find the right entries. You can search by transaction number, entry date, amount or currency.
You can use the window to balance customers. The information in the window is for reference and cannot be changed.
The Find window (opened by pressing Ctrl+F or selecting “Find Entry” in the Find menu) associated with this window contains two fields which are not shown in the window Show Customer Reconciliation. The fields are called “Selected for Reconciliation” and “Reconciliation Status”. The fields have the following features:
•
“Selected for Reconciliation”: This field can have the value “Yes” or “No”. It enables you to search for all customer entries which have been (or have not been) selected for reconciliation in any window in Maconomy.
•
“Reconciliation Status”: If the field “Selected for Reconciliation” is “Yes”, then the A/R entry is being reconciled. The status of the reconciliation of the current entry (or its current location in the reconciliation flow) is shown in this field, which can have the following values:
•
Selected for Collection: If a collection selection comprising the current customer entry has been made in the windows Collection Selection or Change Collection Selection in the Banking module.
•
Selected for Reconciliation in General Journal: If a customer payment is entered in the window General Journal and reconciled against a posted invoice.
•
Selected for Reconciliation in Open Entry Reconciliation: If a posted customer payment is reconciled fully or partly against a customer entry in the table part of the window Customer Open Entry Reconciliation, and the reconciliation is not yet approved.
•
Removed Reconciliation: If an approved reconciliation is removed in this window, but not yet posted. When the reconciliation removal is posted, this field is changed to blank, and the field “Selected for Reconciliation” is changed to “No”.
•
Approved Automatic Customer Payment: If customer payments are read in the Banking module without errors, and the collected amount agrees with the invoiced amount.
•
Approved for Reconciliation in Open Entry Reconciliation: If a posted customer payment is reconciled fully or partly against a customer entry in the table part of the window Customer Open Entry Reconciliation, and the reconciliation is approved.
These two fields in the Find window make it easier to find specific A/R entries and to monitor their location in the A/R reconciliation process.
Fields
Customer
Customer No.
This is the customer number assigned to the current entry.
The island also shows the first three lines of the customer’s name and address. The information is retrieved from the customer’s information card.
Std. Currency
This field displays the standard currency of the customer. The standard currency is specified in the field “Currency” on the customer’s information card.
Remove Reconciliation
Entry Date
In this field, you can specify the date to be used as entry date and reconciliation date on the customer entry created when a reconciliation is removed using the action “Remove Reconciliation”. The date will also be applied as entry date on the customer reconciliation journal created.
Entry Information
Entry Date
This field shows the date on which the entry was registered in the accounts receivable or general ledger.
Entry Type
This field shows the customer entry type, which can be one of the following:
•
Invoice from invoicing in the Sales Orders module.
•
Credit memo from crediting in the Sales Orders module.
•
Interest from approval of interest charge selection in the A/R module.
•
Reminder from approval of reminder selection in the A/R module.
•
Payment, a credit entry made in the window General Journal.
•
Payment, a debit entry made in the window General Journal.
•
Cash Discount Positive, a cash discount entered in the window Customer Open Entry Reconciliation.
•
Currency Variance Positive, currency gain entered in the window Customer Open Entry Reconciliation or the window General Journal.
•
Currency Variance Negative, currency loss entered in the window Customer Open Entry Reconciliation or the window General Journal.
Description
This field shows the text assigned to the entry.
Trans. No.
This field shows the entry’s transaction number. If the entry is from a general journal, the number was entered manually. If the entry is from invoicing or crediting in the sales orders module, the transaction number is the same as the invoice or credit memo number which was given automatically by Maconomy from the system numbers “Invoice” or “Credit Memo”. If the entry is an interest entry or reminder charge, the number was given automatically from the system numbers “Interest Notice”.
Trans. Type
Shows the transaction type of the customer entry.
Open/Closed
This field shows whether the entry is “Open” or “Closed”.
Due Date
This field shows the entry’s due date. The due date is always the entry date of the assigned payment or credit memo.
Date Reconciled
This field shows the date on which the invoice was fully reconciled. The field is blank for other types of entries and for invoices which are not fully reconciled.
Date Posted
This field shows the date on which the entry was posted.
Journal No.
This field shows the number of the posting journal in which the entry was posted.
Company of Origin
This field shows the name of the company responsible for the invoice, credit memo, general journal or interest or reminder selection that has caused the current customer entry. On invoices, credit memos, and general journals, the responsible company can be specified in the field “Company No.” in the island Company whereas the responsible company on customer entries created upon approval of an interest or reminder selection is automatically transferred from the field “Company No.” in the island Settling Company on the relevant customer’s information card.
The multi-company model is described in detail in the section “Multiple Companies” in the chapter “Introduction to the G/L module”.
Under Dispute
If this field is marked, the entry is overdue because the amount owed is being disputed by the customer. An entry can be marked as “Under Dispute” in the table part of the windows Change Interest Charge Selection and Change Reminder Selection.
Remarks
This field shows a description of the nature of the dispute, if the field “Under Dispute” above is marked, and a remark has been entered for the entry in the windows Change Interest Charge Selection or Change Reminder Selection.
Company
Company No.
This field displays the company number of the company registered as settling company for the current customer.
Name
This field displays the name of the company registered as settling company for the current customer.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Dimensions
Location
This field shows the value of the dimension Location on the current customer entry. If the entry is caused by an invoice or a credit memo, the value is transferred from the field “Location” in the card part of the current invoice or credit memo. If the customer entry is caused by a general journal, the value is transferred from the field “Location” on the general journal line containing the customer entry. If the customer entry is caused by an interest or reminder selection, the value is transferred from the field “Location” on the information card of the current customer.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Entry
Debit, Standard
This field shows the entry amount in the customer’s standard currency, if the entry is a debit entry.
Credit, Standard
This field shows the entry amount in the customer’s standard currency, if the entry is a credit entry.
Remainder, Standard
This field shows how much of the entry has not been reconciled. The amount is displayed in the customer’s standard currency.
Debit, Base
This field shows the entry amount in the base currency, if the entry is a debit entry.
Credit, Base
This field shows the entry amount in the base currency, if the entry is a credit entry.
Remainder, Base
This field shows how much of the entry has not been reconciled. The amount is displayed in base currency.
Amount, Original
This field shows the entry amount in the original currency.
Remainder, Original
This field shows how much of the entry has not been reconciled. The amount is displayed in the original currency.
Original Currency
This field shows the original currency of the entry.
Interest and Reminder
Closed for Interest Calculation
If this field is marked, the entry is closed for interest calculation. Entries that are closed for interest calculation are not included in the interest charge selection and interest charge notice printouts, and such entries are ignored when calculating interest charge.
Block Type
In this field you can specify why the entry is blocked. The possible values are defined in the Interest Reminder Block popup.
Block Date
In this field you can specify the date that the entry was blocked. By default, it is set to the current date when the Block Type is set. You can set it to any date, though.
Blocked By
This field specifies the user that blocked the entry. It is set to the name of the user that changes the Block Type field, but can be changed to anything.
Remarks
You can enter text that adds further information about the reasons for blocking the entry.
Table Part
Entry Date
This field shows the date on which the entry was registered in the A/R or the G/L module.
Trans. No.
This field shows the entry’s transaction number. If the entry is from a general journal, the number was entered manually. If the entry is from invoicing or crediting in the sales orders module, the transaction number is the same as the invoice or credit memo number which was given automatically by Maconomy from the “Invoice” or “Credit Memo” system numbers. If the entry is an interest entry or reminder charge, the number was given automatically from the “Interest Notice” system numbers.
Trans. Type
This field shows the transaction type of the customer entry against which the customer entry in the card part was reconciled.
Description
This field shows the text assigned to the entry.
Orig. Amount
This field shows the entry amount in the original currency.
Original Currency
This field shows the original currency of the entry.
Reconciled, Original
This field shows the amount reconciled on the original entry. The amount is displayed in the currency used on the entry in question.
Cash Disc., Original
This field shows the cash discount amount registered on the entry, if any. The amount is displayed in the currency used on the entry in question.
Cust. Paym. Variance, Original
This field shows the payment variance amount registered on the entry, if any. The amount is displayed in the currency used on the entry in question.
Type
See the field “Entry Type” in the card part of the window for a detailed description of customer entry types.
Reconciliation Currency
This field shows the currency in which reconciliation of the current line has been made.
Debit, Standard
This field shows the entry amount in the customer’s standard currency, if the entry is a debit entry.
Credit, Standard
This field shows the entry amount in the customer’s standard currency, if the entry is a credit entry.
Reconciled, Standard
This field shows the amount reconciled of the original entry. The amount is displayed in the customer’s standard currency.
Cash Discount, Standard
This field shows the cash discount amount registered on the entry, if any. The amount is displayed in the customer’s standard currency.
Cust. Paym. Variance, Standard
This field shows the payment variance amount registered on the entry, if any. The amount is displayed in the customer’s standard currency.
Debit, Base
This field shows the entry amount in the base currency, if the entry is a debit entry.
Credit, Base
This field shows the entry amount in the base currency, if the entry is a credit entry.
Reconciled, Base
This field shows how much of the original entry has been reconciled. The amount is displayed in the base currency.
Cash Discount, Base
This field shows the cash discount amount registered on the entry, if any. The amount is displayed in the base currency.
Cust. Paym. Variance, Base
This field shows the payment variance amount registered on the entry, if any. The amount is displayed in the base currency.
Open/Closed
This field shows whether the entry is open or closed.
Due Date
This field shows the entry’s due date. If the entry is an invoice, the due date is calculated on the basis of the invoice date and the customer’s terms of payment. Otherwise the due date is the entry date.
Date Posted
This field shows the date on which the entry was posted.
Journal No.
This field shows the number of the posting journal in which the entry was posted.
Company of Origin
This field shows the name of the company responsible for the invoice, credit memo, general journal or interest or reminder selection that has caused the current customer entry. On invoices, credit memos, and general journals, the responsible company can be specified in the field “Company No.” in the island Company whereas the responsible company on customer entries created upon approval of the interest or reminder selection is automatically transferred from the field “Company No.” in the island Settling Company on the relevant customer information card.
Company No.
This field shows the value of the dimension Company on the current customer entry. The value is transferred from the field “Company No.” in the island Settling Company on the information card of the current customer.
Location
This field shows the value of the dimension Location on the current entry. If the entry is caused by an invoice or a credit memo, the value is transferred from the field “Location” in the card part of the current invoice or credit memo. If the customer entry is caused by a general journal, the value is transferred from the field “Location” on the general journal line with the customer entry. If the customer entry is caused by an interest or reminder selection, the value is transferred from the field “Location” on the information card of the current customer.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
File
There are no print functions in the File menu in this window.
Action
Remove Reconciliation
When you select this action, the reconciliation of the current customer entry is removed, and all reconciled amounts in the table part of the window will be reset to zero. When you remove a customer reconciliation, the entries which were part of the reconciliation are all re-established and the customer entries which were closed are reopened.
If the reconciliation caused any G/L entries such as exchange rate variances, cash discounts, or customer payment variances, Maconomy automatically creates a customer reconciliation journal with offset entries for the G/L entries in question. If the system parameter “Automatic posting of customer reconciliations” is marked, the journal will be posted automatically. If the parameter is not marked, the customer reconciliation journal must subsequently be posted in one of the windows Posting or Print Posting Journal in the G/L module.
The action can only be selected if you have completed reconciliations against the current entry. The current entry must therefore be the entry, i.e. the payment or the credit memo, shown in the card part of the window Customer Open Entry Reconciliation when the reconciliation was completed. This action is not available for other entries.
After having removed a reconciliation, the open customer entries can be reconciled again in the windows Customer Open Entry Reconciliation and Customer Payments in this module or in the window General Journal in the G/L module.


Show Reminders

Accounts Receivable : Lookup : Show Reminders
Show Reminders
This window is used to review all reminder letters that have been created. It is a read-only window, used to look up and reprint reminders. The reminder text is not displayed in the dialog, but it will be shown on the reminder printout. The reminder lines will show the reminder level as well. You can also reverse an existing reminder from this window.
Fields
Reminder
Reminder No.
The number of the reminder.
Reminder Date
The date the reminder letter was created and sent to the customer.
Transaction Type
This field displays the transaction type that generated the reminder letter. This will be the default transaction type of the Reminder journal, as specified in the Journal Setup.
Journal No.
The number of the journal in which the reminder was posted.
Customer
Customer No.
The customer number of the customer that the reminder is for.
Standard Currency
The standard currency of the company specific customer that the reminder is for.
Company
Company No.
The company number of the company that is registered as the settling company of the current customer (as set up in the Company Specific Customer Information Card window.
Company Name
The name of the company that has the company number described above.
Base Currency
The currency that is used as base currency in the company that has the company number described above.
Print Control
Layout
You can select a layout to use when reprinting the reminder letter. The list of layouts is taken from Approve Reminders window.
Payment Information
Due Date
This field shows when the reminder is due for payment (the date that the reminder must be paid.)
Payer Identification
This field shows the payer identification for the company specific customer that the reminder is for. The payer identification is used in connection with electronic payments.
Payment Terms
The payment terms that are associated with the reminder.
Interest Charge/Reminder Terms
This field displays the interest charge/reminder principle set up for the current customer.
Status
Reminder Level
This field displays the reminder level of the reminder letter. The reminder level of the letter is the highest level of one of the reminder letter lines.
Reminder Charge, Standard
This field displays the amount charged to the company specific customer, in the customer’s currency. The amount is copied from the interest charge / reminder principle assigned to the current customer, if at least one entry has been included in the reminder letter to the customer.
Reminder Charge, Base
Same as above but in Base currency.
Reminder Charge, Enterprise
Same as above but in Enterprise currency.
Total Remainder, Standard
This field displays the total outstanding debt of the company specific customer, in the customer’s currency, based on all open entries for the customer. The amount is calculated by extracting the total credit from the total debit.
Balance, Standard
This field displays the total debt of the company specific customer, including the reminder charge. The amount is calculated as sum of the Reminder Charge and Total Remainder fields.
Reversed
If marked, this field indicates that the reminder has been reversed.
Reversed By
If the reminder has been reversed, this field shows who reversed it.
Reversal Date
If relevant, shows the date that the reminder was reversed.
Reversing Journal No.
If relevant, shows the number of the Reversing Journal in which the reversal was made.
Table Part
Due Date
Shows the due date of the entry that corresponds to the reminder line.
Entry Date
Shows the date when the entry that corresponds to the reminder line was posted in the customer and G/L ledgers.
Trans. No.
Shows the transaction number of the entry that corresponds to the reminder line.
Trans. Type
Shows the transaction type of the entry that corresponds to the reminder line.
Description
Shows the description of the entry that corresponds to the reminder line.
Amount, Standard
Shows the entry amount in the standard currency of the company specific customer. The amount will be negative for credit entries and positive for debit entries.
Amount, Original
Shows the entry amount in the original currency of the entry. The amount will be negative for credit entries and positive for debit entries.
Original Currency
Shows the original currency of the entry (as used in the previous field.)
Remainder, Standard
Shows the overdue amount on the entry in the standard currency of the company specific customer. The remainder amount is the basis for the reminder calculation.
Reminder Level
This field displays the calculated reminder level of the specific reminder line.
Block Type
Shows if the entry is blocked for reminder and/or interest calculation, and the reason why it is blocked. Block types are set up in the Interest Reminder Block popup field.
Block Date
Shows the date that the entry was blocked .
Blocked By
Shows who blocked the entry.
Job No.
Shows the job number of the entry that corresponds to the reminder line.
Job Name
Shows the job name of the entry that corresponds to the reminder line.
Payer Id.
Shows the payer identification of the entry that corresponds to the reminder line.
Payer Att.
Shows the payer attention of the entry that corresponds to the reminder line.
Action
Print Reminder
Reprints the currently selected reminder, using the layout that has been selected in the Print Control island.
Reverse Reminder
This action can be used to reverse the currently selected reminder letter. If the reminder letter has a reminder charge, a new reminder journal will be created which reverses the reminder journal created when the reminder letter was created and printed. The reversing journal will balance the original reminder journal. If there is no reminder charge, there is no need for a new journal, since there was no original reminder journal, in the first place, so the action has no effect. Only reminder letters which were not reversed previously, can be reversed.


Show Interest Charge Notices

Accounts Receivable : Lookup : Show Interest Charge Notices
Show Interest Charge Notices
This window is used to review all interest charge notices that have been created. It is a read-only window, but there are two actions in the window: you can print (or re-print) interest charge notices, and you can reverse an existing interest charge notice.
Fields
Interest
Interest Charge Notice No.
The number of the interest charge notice.
Interest Charge Notice Date
The date the notice was issued and sent to the customer.
Transaction Type
This field displays the transaction type of the notice, that is: you can see what kind of transaction that generated the notice. This is the default transaction type of the Interest journal.
Journal Number
The number of the interest journal that the interest charge was posted in.
Customer
Customer No.
The of the customer that the interest charge notice is for.
Standard Currency
The standard currency of the company specific customer that the notice is for.
Company
Company No.
The company number of the company that is registered as the settling company of the current customer (as set up in the Company Specific Customer Information Card window.
Company Name
The name of the company that the company number described above.
Base Currency
The currency that is used as base currency in the company that has the company number described above.
Print Control
Layout
You select a layout to use when reprinting the notice.
Payment Information
Due Date
This field shows when the interest charge notice is dues for payment (the date that the interest charge must be paid.)
Payer Identification
This field shows the payer identification for the company specific customer that the notice is for. The payer identification is used in connection with electronic payments.
Payment Terms
The payment terms that are associated with the interest charge notice.
Interest Charge/ Reminder Terms
This field displays the interest charge/reminder principle set up for the customer that the notice is for.
Status
Printed
Shows whether the notice has been printed.
Interest Charge, Standard
Shows the amount that has been charged as interest to the company specific customer. This amount is a sum of the Interest fields in the table part.
Interest Charge, Base
As above, but in base currency.
Interest Charge, Enterprise
As above, but in enterprise currency.
Amount Rounding, Base
Represents the rounding amount, in base currency. If currency rounding is used (in Currency Rounding window), then the total interest amount should be rounded up, based on the currency rounding.
Amount Rounding, Enterprise
As above, but in enterprise currency.
Total Remainder, Standard
Shows the total outstanding debt of the company specific customer, based on all open entries (excluding the current interest charge) for the customer. The amount is calculated by extracting the total credit from the total debit.
Balance, Standard
Shows the total debt of the company specific customer, including the interest charge. The amount is calculated as the sum of the Interest Charge and the Total Remainder fields.
Reversed
Shows whether the notice has been reversed.
Reversed By
If relevant, shows who reversed the notice.
Reversal Date
If relevant, shows the date when the notice was reversed.
Reversing Journal No.
If relevant, shows the number of the interest journal which reversed the current interest charge notice.
Table Part
Due Date
Shows the due date of the entry that corresponds to the interest charge notice line.
Entry Date
Shows the date when the entry that corresponds to the interest charge notice line was posted in the customer and G/L ledgers.
Payment Date
Shows the date when the entry that corresponds to the interest charge notice line was fully reconciled against payments.
Trans. No.
Shows the transaction number of the entry that corresponds to the interest charge notice line.
Trans. Type
Shows the transaction type of the entry that corresponds to the interest charge notice line.
Description
Shows the description of the entry that corresponds to the interest charge notice line.
Amount, Standard
Shows the entry amount in the standard currency of the company specific customer. The amount will be negative for credit entries and positive for debit entries.
Amount, Original
Shows the entry amount in the original currency of the entry. The amount will be negative for credit entries and positive for debit entries.
Original Currency
Shows the original currency of the entry (as used in the previous field.)
Remainder, Standard
Shows the overdue amount on the entry in the standard currency of the company specific customer. The remainder amount is the basis for the interest calculation.
Interest, Standard
Shows the interest amount in the standard currency of the company specific customer. The amount will be negative for credit entries and positive for debit entries.
Interest, Original
Shows the interest amount in the original currency of the entry. The amount will be negative for credit entries and positive for debit entries.
Interest, Base
Same as above, but in Base Currency.
Interest, Enterprise
Same as above, but in Enterprise Currency.
Interest Days
Shows the number of days for which interest was calculated.
Previous Interest Date
Shows the date that the previous interest charge notice was created and sent to the customer.
Block Type
Shows if the entry is blocked for reminder and/or interest calculation, and the reason why it is blocked. Block types are set up in the Interest Reminder Block popup field.
Block Date
Shows the date that the entry was blocked .
Blocked By
Shows who blocked the entry.
Job No.
Shows the job number of the entry that corresponds to the interest charge notice line.
Job Name
Shows the job name of the entry that corresponds to the interest charge notice line.
Payer Id.
Shows the payer identification of the entry that corresponds to the interest charge notice line.
Payer Att.
Shows the payer attention of the entry that corresponds to the interest charge notice line.
File
Print this...
Print the contents of the window, using the Standard layout.
Print
Opens the print window.
Action
Print Interest Note
Reprints the currently selected interest note, using the layout that has been selected in the Print Control island.
Reverse Interest
This action can be used to reverse the currently selected interest charge notice. When the action is invoked, an interest journal will be created that reverses the interest journal created when the interest charge notice was created and printed. The reversing journal will balance the original interest journal. The action will also mark the interest charge notice as reversed. Only interest charge notices which were not reversed previously, can be reversed.


Reporting

Accounts Receivable : Reporting
Reporting
Print Historical Customer Statement
Print A/R Balance List
Print A/R Aging Report
Print Customer Statistics
Print Customer Group Statistics


Print Historical Customer Statement

Accounts Receivable : Reporting : Print Historical Customer Statement
Print Historical Customer Statement
In this window you create and print historical statements for one or more customers.
A historical statement consists of entries which have not appeared on earlier historical statements. When you create a historical statement, entries will be assigned the number of the next statement number. This means you can reprint historical statements by specifying the statement number.
The statement also shows the customer’s due balance on a given date.
In the window Periodic Customer Statement, you can print out all entries from a given period.
In the window Open Entry Customer Statement, you can print out open entries.
Fields
Selection Criteria
Customer No.
Here you specify a range of customer numbers. The printout only includes customers within this range.
If you wish to reprint a statement, you only fill in the first of the two fields. You then print a statement for the specified customer. Maconomy registers a statement number for each customer. For example, one customer has reached statement number 6, while another has reached number 11.
Maconomy can also print the last statement for a range of customers. To do this, the “Create Statement” field has to be blank and the “Statement No.” field marked “0”.
Company No.
In these fields, you can enter a range of company numbers. The printout will only be based on customer entries with a settling company within the specified range.
Customer Type
Here you can select a customer type. The printout will only include statements for customers of this type.
Customer Group
Here you can select a customer group. The printout will only include statements for customers in this group.
Department
Here you can select a department. The printout will only include statements for customers handled by this department.
Language
Here you select a language code. The printout will only include statements for customers with this language code.
You can use the language code to print credit memos in different languages. You can use Maconomy’s layout editing tools to create customer statements in different languages. When you define the printout, select the language code of the credit memo and layout in the same language.
Country
In this field, you can select a country. The report will only include customers located in the selected country.
Currency
In this field, you can select a currency. The report will only include customers whose currency specified in the customer information card corresponds to the currency in this field.
Control Account
In this field, you can select a control account. The report will only include customers assigned to this control account.
Statistics 1-4
In these fields, you can select a number of statistics codes. The report will only include customers whose values in the corresponding statistics fields in the customer information card correspond to the values specified here.
Balance Due On
Here you can enter a date on which to see the customer’s balance. The balance due is the sum of the overdue amounts on all open debit entries due before or on the given date, less the sum of the overdue amounts on all open credit entries, regardless of the when these were due. Maconomy suggests the current date.
Print Control
Create Statement
If you mark this field, Maconomy will create and print new statements. These are automatically given a number for every customer. These numbers are updated by Maconomy. When you create historical account statements, one customer might be given statement number 3, while another is given number 8 because you have made more statements for the second customer.
When you reprint historical statements, you must leave this field blank.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, the only options will be “External” and “Internal”.
The external statement is in the customer’s standard currency, while the internal statement shows all figures in both the base currency of the assigned company and the customer’s standard currency.
Reprint
Statement No.
In this field, you enter the number of the statement you wish to reprint. You only have to enter a number if you are reprinting one specific historical statement for a specific customer.
If you do not enter a figure (i.e. the field shows 0) and you do not mark the “Create Statement” field, Maconomy will reprint the latest statements for the customers in the range entered above.
Extra Fields
Enterprise
In this field, you can select an enterprise. The printout will only include customers for which the value in the field “Enterprise” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the enterprise field are included.
Segment
In this field, you can select a segment. The printout will only include customers for which the value in the field “Segment” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the segment field are included.
Area
In this field, you can select an area. The printout will only include customers for which the value in the field “Area” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the area field are included.
Popup 1-5
In each of these fields, you can specify a customer popup value. The printout will only include customers for which the values in the fields “Popup 1-5” in the window Customer Information Card correspond to the values specified here. However, if you leave a given popup field blank, customers with any value in the field in question are included.
Derived Dimensions
Dimension Comb.
In these fields, you can specify a range of dimension combination numbers. The printout will only include customers for which the field “Dimension Comb. No.” in the window Customer Information Card contains a value within the specified range.
Location
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Entity
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Project
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Purpose
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.


Print A/R Balance List

Accounts Receivable : Reporting : Print A/R Balance List
Print A/R Balance List
This window is used to print a balance list for one or more customers. The list is divided into A/R control accounts. It shows the current sum of open entries or a historical sum for each of the relevant customers. The balance list includes both debit and credit balances. You can use the list to balance the Accounts Receivable and the General Ledger.
Please note that the balance may take a long time to generate if you specify a date far back in time in the field “Date”.
Fields
Selection Criteria
Customer No.
Here you specify a range of customer numbers. The printout will only include balances for customers within this range.
Company No.
In these fields, you can enter a range of company numbers. The balance will only be calculated for customer entries with a settling company within the specified range. Please note that Maconomy prints one line per combination of company and customer.
Date
In this field, you enter the date of the balance you wish to see. The date entered must be a past date. Maconomy calculates which balance your customers have/had on this date, and sums up the balances per control account. These balances can be matched with the General Ledger provided you have not deleted entries between the given date and today’s date. Note that the balance may take a long time to generate if you specify a date far back in time.
Cust. Group
Here you select a customer group. The printout will only include customers in this group.
Department
Here you select a department. The printout will only include customers assigned to this department.
Country
Here you select a country. The printout will only include customers from this country.
Currency
Here you select a currency. The printout will only include customers with this currency as their standard currency.
Control Account
In this field, you can select a control account. The report will only include customers assigned to this control account.
Customer Type
In this field, you can select a customer type. The report will only include customers of the specified type.
Language
In this field, you can select a language. The report will only include customers whose standard language corresponds to the language specified in this field.
Statistics 1-4
In these fields, you can select a number of statistics codes. The report will only include customers whose values in the corresponding statistics fields in the customer information card correspond to the values specified here.
Print Control
Include Zero Balances
If you mark this field, you include customers with a zero balance. If you do not mark the field, you only include customers with either a debit or credit balance.
Layout
Here you choose the layout of the printout. You can choose between “Standard” and “Detailed” of which the latter shows entries that are open on the balance list start date for each customer.
If you want the printout in “Standard” or “Detailed” to give a fully updated customer balance list, it is necessary to post all customer-related journals (i.e. journals of the type Collection, Customer Reconciliation, Interest Charge, and Reminder) before you print out the balance list.
Currency
Reporting Currency
In this field, you can specify the currency in which the balance list should be printed. The balance list will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Extra Fields
Enterprise
In this field, you can select an enterprise. The printout will only include customers for which the value in the field “Enterprise” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the enterprise field are included.
Segment
In this field, you can select a segment. The printout will only include customers for which the value in the field “Segment” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the segment field are included.
Area
In this field, you can select an area. The printout will only include customers for which the value in the field “Area” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the area field are included.
Popup 1-5
In each of these fields, you can specify a customer popup value. The printout will only include customers for which the values in the fields “Popup 1-5” in the window Customer Information Card correspond to the values specified here. However, if you leave a given popup field blank, customers with any value in the field in question are included.
Derived Dimensions
Dimension Comb.
In these fields, you can specify a range of dimension combination numbers. The printout will only include customers for which the field “Dimension Comb. No.” in the window Customer Information Card contains a value within the specified range.
Location
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Entity
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Project
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Purpose
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.


Print A/R Aging Report

Accounts Receivable : Reporting : Print A/R Aging Report
Print A/R Aging Report
In this window you can print an aging report on one or more customers. You can specify whether you want to print the aging report based on the due date of the entries or based on the entry date. If you choose to base the report on the entry date, an entry is considered due on the entry date. However, if you choose to base the report on the due date, each entry is considered due on the entry date specified on the entry in question. The report shows in which range of dates the entries are due for payment. You specify the date range in the target group fields.
You can use the aging report to calculate your company’s liquidity and to decide when to start interest and reminder procedures.
You can select to include customers with a credit balance. The amount limit you enter applies to the debit balance on the day of the printout.
Fields
Selection Criteria
Customer No.
In this field, you enter a range of customers. The printout will only include customers within this range.
Company No.
In these fields, you can enter a range of company numbers. The aging report will only be calculated for customer entries with a settling company within the specified range. Maconomy prints one line per combination of company and customer.
Statement Date
In this field, you can specify the statement date of the current balance. Maconomy calculates the balances for the company’s customers on this date and summarizes the balances per A/R control account.
You cannot specify a future date in this field. This field has to be filled out.
Customer Group
In this field, you can select a customer group. The report will only include customers in this group.
Department
In this field, you can select a department. The report will only include customers assigned to this department.
Country
In this field, you can select a country. The report will only include customers from this country.
Currency
In this field, you can select a currency. The report will only include customers with this currency as their standard currency.
Control Account
In this field, you can select a control account. The report will only include customers assigned to this control account.
Customer Type
In this field, you can select a customer type. The report will only include customers of the specified type.
Language
In this field, you can select a language. The report will only include customers whose standard language corresponds to the language specified in this field.
Statistics 1-4
In these fields, you can select a number of statistics codes. The report will only include customers whose values in the corresponding statistics fields in the customer information card correspond to the values specified here.
Currency
Reporting Currency
In this field, you can specify the currency in which the A/R aging report should be printed. The A/R aging report will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Forward
In this field, you can select whether to report forward or back in time. If this field is marked, the report looks forward. If it is not marked, the report looks back.
Monthly
In this field, you can select whether the report should be specified in months or days. If the field is marked, the report is monthly.
Start Date
In this field, you enter the date for which to calculate the debit balance. You must enter a date.
Maconomy calculates the debit balance for five dates - according to how you mark fields in the island Print Control.
If the report looks forward, Maconomy calculates the balance for the following periods and dates:
1.
Today’s date (the date of the printout)
2.
The period before the start date
3.
1 month/day after the start date
4.
2 months/days after the start date
5.
Other months/days after the start date
The balance today’s date (1) is the sum of the balances for periods 2 to 5.
If the report looks back in time, Maconomy calculates the balance for the following dates:
1.
Today’s date (the date of the printout)
2.
The period after the given start date
3.
1 month/day before the start date
4.
2 months/days after the start date
5.
Other months/days after the start date
The balance today’s date (1) is the sum of the balances for periods 2 to 5.
Based on Entry Date
In this field, you specify if the information of the aging report is to be printed on the basis of entry date. If you mark this field, the current entries will be regarded as being due on the entry date. If you do not mark this field, the current entries will be regarded as being due on the due date specified on the current entries.
Accrue Credit Memos
In this field, you specify if credit memos are to be accrued in such a way that they will be regarded as due either the due date or the entry date. If you do not mark this field, the credit memos in question will be regarded as due on the due date specified on each credit memo.
No. of Days
In this field, you can enter how many days the report is for, if you have not marked the “Monthly” field.
Layout
In this field, you can choose the layout of the printout. You can choose between “Standard” and “Detailed” of which the latter shows the entry date, transaction number, and text in addition to customer number, name, balance three months back, and previous balance.
Limit
Only Include Customers, Balance Exceeding
Here you can enter an amount and a currency. The report will only include customers whose balance on the start date is larger than the specified amount. Customers with a credit balance are only included if you select a negative balance limit. A credit balance is thus considered a negative debit balance.
Extra Fields
Enterprise
In this field, you can select an enterprise. The printout will only include customers for which the value in the field “Enterprise” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the enterprise field are included.
Segment
In this field, you can select a segment. The printout will only include customers for which the value in the field “Segment” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the segment field are included.
Area
In this field, you can select an area. The printout will only include customers for which the value in the field “Area” in the window Customer Information Card corresponds to the value specified here. However, if you leave the field blank, customers with any value in the area field are included.
Popup 1-5
In each of these fields, you can specify a customer popup value. The printout will only include customers for which the values in the fields “Popup 1-5” in the window Customer Information Card correspond to the values specified here. However, if you leave a given popup field blank, customers with any value in the field in question are included.
Derived Dimensions
Dimension Comb.
In these fields, you can specify a range of dimension combination numbers. The printout will only include customers for which the field “Dimension Comb. No.” in the window Customer Information Card contains a value within the specified range.
Location
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Entity
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Project
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Purpose
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.


Print Customer Statistics

Accounts Receivable : Reporting : Print Customer Statistics
Print Customer Statistics
This window is used for printing sales and gross profit statistics for one or more customers.
The printout shows monthly sales and profit figures per customer. The statistics are based on the bill to customer number, and invoice discounts are ignored in the calculation of the grand total. Statistics for ship to customers can be generated in the window Print Invoice Statistics in the Sales Orders module.
Fields
Selection Criteria
Customer No.
Specify a range of customer numbers here. The statistics will only include customers within this range.
Company No.
In these fields, you can enter a range of company numbers. The statistics will only be based on customer entries with a settling company within the specified range.
Year
Here you specify a range of years. The statistics will only include activity within this range. This field must be completed.
Cust. Group
Here you select a customer group. The statistics will only include customers in this group.
Department
Here you select a department. The statistics will only include customers assigned to this department.
Country
Here you select a country. The statistics will only include customers from this country.
Currency
Here you select a currency. The statistics will only include customers with this currency as standard currency.
Statistic 1-4
Here you can specify a range of statistics codes in each of the four statistics categories. The statistics will only include customers with statistics codes in the given range.
Currency
Reporting Currency
In this field, you can specify the currency in which the grand total of the customer statistics should be printed. The customer statistics will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Customer Group Statistics

Accounts Receivable : Reporting : Print Customer Group Statistics
Print Customer Group Statistics
This window is used for printing monthly sales figures and gross profit per customer group and per customer.
The statistics show total sales, gross profit and gross profit as a percentage of either sales or cost of sales. The figures are for a given month and year-to-date. On the printout, the gross profit percentage is called the gross margin, regardless of how it is calculated. The value in the “Gross Margin” field in the System Information window in the Set-Up module determines how Maconomy calculates the gross margin. “From Sales Price” means the gross margin is calculated from sales - in line with standard practice.
The statistics are based on the bill to customer number. Statistics for ship to customers can be generated in the window Print Invoice Statistics in the Sales Orders module.
Fields
Selection Criteria
Customer No.
Here you specify a range of customer numbers. The statistics will only include customers within this range.
Company No.
In these fields, you can specify a range of company numbers. The statistics will only include customer entries whose settling company lies within this range.
Customer Group
Here you select a customer group. The statistics will only include customers in this group.
Department
Here you select a department. The statistics will only include customers assigned to this department.
Country
Here you select a country. The statistics will only include customers from this country.
Statistic 1-4
Here you can specify a range of statistics codes in each of the four statistics categories. The statistics will only include customers with statistics codes within the given range.
Currency
Reporting Currency
In this field, you can specify the currency in which the customer group statistics should be printed. The customer group statistics will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Show Info. by Customer
Mark this field if you wish to see sales and gross profit per customer. If this field is not marked, the printout shows totals per customer group.
Include Inactive Customers
Here you specify whether to include customers for whom there are no sales in the given month. If the field is marked, the printout includes inactive customers. Note, this only applies if you mark the “Show Info. by Customer” field.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Period
Month
Here you specify the month for which to make statistics. You enter “1” for January, “2” for February etc. The field is mandatory.
Year
Here you specify the year of the monthly statistics. The field is mandatory.


Set-up

Accounts Receivable : Set-up
Set-up
Customer Information Card
Payment Information
Company Specific Customer Information Card
Company Specific Payment Information
Customer Discount Agreements
End Users
Customer Budgets
Interest Charge/Reminder Principles
Reminder Text Groups
Reminder Texts


Customer Information Card

Accounts Receivable : Set-up : Customer Information Card
Customer Information Card
In this window, you maintain customer file information (e.g., name, address and various general information used to handle customer sales orders).
You can create, change and delete information in this window. However, you can only delete a customer to whom there have been made no entries this fiscal year and last fiscal year, and whose balance is 0. You cannot delete a customer to whom there are entries ready to be posted, if there are entries being collected in the G/L module, or if company specific customers are assigned to the customer.
Company specific customers are maintained in the window Company Specific Customer Information Card. If a customer is created using a given linking rule in the island Parent Customer, the set-up of that linking rule will determine which information is copied to the new customer and whether this information should be changeable. For the purpose of clarity, the descriptions of the fields in this window are therefore introduced by “In this field, you specify...”. Whether or not it is possible to specify, change or merely inspect a value in each field will depend on the set-up of the linking rule assigned to the customer, if any.
If information from a template/standard customer specified in one of the windows System Information or Company Information is to be automatically copied to new customers, this template customer must be specified in one of the above two windows. In order for the information to be copied from such a template customer to new customers, you must create a standard linking rule between the tables “Customer” and “Customer” in the window Linking Rules in the Set-Up module. The linking rule must be created with “Customer” in the main table and “Customer” in the subordinate table. In this linking rule, you also specify the fields that are to be copied from the template customer to new customers. By marking this linking rule as “Standard Linking Rule”, the linking rule will automatically be applied when creating new customers if no other linking rule is specified when creating the current new customer. For further information on linking rules, see the description of the window Linking Rules in the Set-Up module.
Financial data about your customers are maintained in the window Payment Information.
For auditing purposes, it is recommended that you print and file the Customer Information Card each time you change information here or in the window Payment Information. To print the Customer Information Card, select the “Print this” function in the File menu.
When you delete a customer which is assigned to a contact company, Maconomy also deletes the contact company in question, unless you have installed an add-on granting access to the window Contact Companies, in which case you must manually delete the relevant contact company if desired.
Fields
Ship to Customer
Customer No.
In this field, you enter a unique customer number. If you do not specify a number but you have specified a company number in the field “Company No.”, the customer number in this field will be derived from the company specific number series “Customer Series” belonging to the specified company. If you enter neither a number nor a company, the customer number will be derived from the ‘global’ number series belonging to the first company created in the system. The Ship to Customer is the customer to whom you deliver items. If another customer is paying for the items, you must also enter the Bill to Customer.
You also enter the customer’s name and address. This information is for reference and is shown on several printouts, e.g. order documents. Note, you must fill in the line below the customer number.
The fourth line has two fields, one for zip code, the other for postal district. If you enter a zip code and leave the postal district field blank, the postal district field is automatically completed, provided that the zip code in question has been entered for the relevant country in the window Postal Districts in the Set-Up module. For further information, see the description of the window Postal Districts.
Attn.
In this field, you enter the name of an attention person - the person to whom you want shipping information directed. The information is used on printouts.
Country
Here you select the customer’s country. The information is used for reference, and it can be used to make statistics.
States and countries are maintained in the window Countries in the Set-Up module.
Phone
In this field, you enter the customer’s telephone number. The information is used for reference.
Fax
In this field, you enter the customer’s fax number. The information is used for reference.
Telex
In this field, you enter the customer’s telex number. The information is used for reference.
E-mail
Here you can enter the customer’s electronic mail address. The field is used for reference.
Contact Person
Here you can enter a contact with the customer. The field is merely for reference.
Our Contact
Here you can enter the number of the employee who is in charge of the customer in question. The employee must exist in Maconomy.
Termination Date
If you have ceased co-operation with the current customer, you can specify in this field the date on which co-operation was terminated.
Bill to Customer
Customer No.
In this field, you enter a bill to customer number, if items are delivered to one customer, but billed to another. Maconomy checks that the bill to customer exists.
When you invoice a ship to customer, for whom there is a bill to customer, the bill to customer is debited by the amount.
If you leave this field blank, the bill to customer is automatically the same as the ship to customer.
When you make entries to a customer in the window General Journal in the G/L module, Maconomy does not look for a bill to customer. The amount is always debited/credited to the given customer number.
Maconomy also shows the name and address of the bill to customer. The fields are completed when you press Return, and cannot be changed here.
When using linking rules, please note that it is not possible to create a field specific linking rule for the field “Bill to Customer” between the relations Customer and CompanyCustomer in the window Linking Rules in the Set-Up module. This limitation ensures that company specific customers always have the same bill to customer as the global customer to which they are assigned.
Attn.
This is the name of the bill to customer’s attention person - the person to whom payment information directed. The field is completed when you press Return, and you cannot change it here.
Country
This is the bill to customer’s country. The field is completed when you press Return, and you cannot change it here.
Phone
This is the bill to customer’s telephone number. The field is completed when you press Return, and you cannot change it here.
Fax
This is the bill to customer’s telex number. The field is completed when you press Return, and you cannot change it here.
Telex
This is the bill to customer’s telex number. The field is completed when you press Return, and you cannot change it here.
E-mail
This is the customer’s electronic mail address. The field is completed when you press Return, and you cannot change it here.
Sales Orders
Sales Rep. No.
In this field, you enter the sales representative responsible for the customer. The information is used when creating sales orders. It can be changed on individual orders.
Sales Rep.
This field shows the name of the sales representative specified in the field “Sales Rep. No.” above.
Price List
In this field, you select from which price list Maconomy should normally retrieve sales prices, when you create sales orders and invoices. The price list and price can, however, always be changed as you register a sales order.
If you leave the field blank, Maconomy will always calculate the price of an item from its cost price and gross margin, as specified in the table part of the Item Information Card.
Price lists are maintained in the windows Price Lists and Quantity Discounts in the Inventory module.
Price Step
In this field, you select from which price step in the above price list Maconomy should retrieve a sales price when creating quotes, sales orders or invoices. This means you “tie” the customer to a certain price step. If you select price step 1, for example, the customer will not receive any quantity discounts. The sales price can, however, always be changed as you register an order.
If you enter price step zero, the customer will always receive a maximum quantity discount, based on the amount of items ordered.
Invoice Discount %
In this field, you enter the discount percentage you normally give the customer, or leave the field blank. You can change it on individual orders.
Blocked for Delivery
If you mark this field, it will no longer be possible to make deliveries on either sales or subscription orders in which the current customer acts as payment or delivery customer.
Show Price Mark
This field is only used if you have Maconomy’s layout editing tools. Using Maconomy’s layout editing tools, you can add fields to invoice and packing slip layouts, which, with a plus or minus sign, indicate if the item is sold at a higher or lower price than in the previous sale to the same customer. The unit price in the previous sale can be seen in the window Item Assortment in the Inventory module.
If the field is marked, higher and lower prices will highlighted. It indicates to the customer, that the price calculation should be adjusted if the items are being sold to others.
Price on Packing Slip
This field is only used if you have Maconomy’s layout editing tools. Using Maconomy’s layout editing tools, you can add prices of individual items to the packing slip. If the field is marked, the prices will be shown.
Blanket Invoice
If you mark this field, the customer is invoiced on a blanket invoice. The value can be changed on individual orders.
Blanket invoicing means, that all non-invoiced orders involving the same bill to customer, currency, department and warehouse, for which you have printed a packing slip or which are released for invoicing, are gathered in one invoice to the customer. This takes place in the window Print Invoice in the Sales Orders module.
Combined Packing List
If this field is marked for the ship to customer, and you select “Print Packing List” in the window Sales Orders, Maconomy will print a packing list which, in addition to the current order, will also include any orders to the customer that have not yet been delivered. This feature is used to ensure full delivery of old back orders in connection with delivery of new orders.
If this field is not marked on the customer’s information card, Maconomy will only print a packing list for the current order.
When you create a new customer, Maconomy transfers the value in the corresponding field in the window System Information.
Back Order Handling
Here you choose how to process back orders to this customer. You can always change the value for an individual order during order processing. You can select three different back order handling methods: “Save”, “Delete” and “Transfer”. For further information about handling of back orders, see the description of the window Sales Orders in the Sales Orders module.
Blanket Order
In this field, you can specify whether quotes and orders for the current customer should be created as blanket orders. If you mark this field, quotes and orders created for the customer will be created as blanket orders, i.e. with the corresponding field marked. See the description of the field “Blanket Order” in the window Sales Orders in the Sales Orders module for further information on the functionality of blanket orders.
EU Trade Type
Here you can enter either “Normal” or “Triangulation” to indicate the EU trade type. Triangulation means you act as agent for a vendor in another EU country and a customer in a third EU country. Triangulation sales are not included in the EU sales part of the tax specification. The trade type can be changed during order processing.
Keep Price
In this field, you can specify whether unit prices and discount percentages on order lines, invoice lines and credit memo lines pertaining to the current customer should be recalculated when changing the quantity. The value in this field is transferred to the card part of sales and credit orders as well as invoices and credit memos pertaining to the current customer, but can be changed for each order etc.
Settling Company
Company No.
In this field, you can enter a value for the dimension Company, which thus becomes the settling company of the customer. The settling company is the company which has the claim against the customer and the company to which the customer must make payments. The settling company’s accounts also include the customer which means that the value in this field is transferred to the customer entries created on the current customer upon posting. If another company completes postings on the customer, this will automatically lead to intercompany entries of the type “CustomerCollection” between the two companies. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
The fields in this island are not mandatory. If no settling company is specified, the customer is called a “global customer”, and Maconomy will determine the settling company from the responsible company at the time of posting. The responsible company is the company which gave rise to the posting.
In the window Company Information in the G/L module you must enter a company number in the island Customer Settling Company. This company is regarded as the settling company for global customers and is entered on the transactions performed by the current company. When postings are made to a global customer, Maconomy will automatically create a company specific customer, unless it already exists.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” for a detailed description of settling companies.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
General Information
Department
In this field, you select the department that the customer usually deals with. You can specify other departments on item purchase orders and invoices to the customer.
The department selected here determines which G/L accounts are used when you invoice customer transactions. The department is a reference to item sales accounts, charge accounts, discount accounts etc. The posting references are also used when posting interest and reminder charges, as well as when posting cash discounts and exchange rate differences occurring from open item reconciling.
G/L posting references are specified by means of dimension combinations in the window Posting References in the G/L module. If the window System Information in the Set-Up module specifies that entries are posted by item group or by activity, the posting references for item sales and cost of sales are retrieved from the Item Group Information Card in the Inventory module and from the window Activities in the Job Cost module respectively.
Language
In this field, you select the language of the customer. The selected language is used e.g. on printouts of item descriptions on sales order documents and in connection with language texts. For further information about this window, see the description of the window Language Texts in the Set-Up module.
Languages are maintained in the popup field “Language” in the window Popup Fields in the Set-Up module.
Currency
In this field, you select the customer’s standard currency. All customer transactions are converted into the customer’s standard currency. This means you can print and send account statements in the customer’s own currency.
All customer transactions are registered in three currencies:
•
Standard Currency. This is the currency in which the customer has requested you hold their account. For example DEM if the customer is from Germany.
•
Base Currency. This is the currency used in your country (USD in the United States) and in which your books are kept.
•
Original Currency. This is the currency of a given transaction. For example FFR, if a German customer pays in French Francs.
To prevent inconsistencies, you cannot change the customer’s currency if entries have been posted or are ready to be posted on the customer.
Currencies are maintained in the popup field “Currencies” in the window Popup Fields in the Set-Up module.
Customer Type
In this field, you select the customer type of the current customer. The field is used for organizing customers.
Customer types are maintained in the popup field “Customer Types” in the window Popup Fields in the Set-Up module.
Customer Group
In this field, you select to which group of customers the customer belongs. This field is used to classify customers - primarily for statistics.
Customer groups are maintained in the popup field “Customer Groups” in the window Popup Fields in the Set-Up module.
Enterprise
Here you can assign an enterprise to the customer. Enterprises are maintained in the popup field “Enterprises” in the window Popup Fields in the Set-Up module. The field is used for statistics.
Segment
Here you can assign a segment to the customer. Segments are maintained in the popup field “Segments” in the window Popup Fields in the Set-Up module. The field is used for statistics.
Area
Here you can assign an area to the customer. Areas are maintained in the popup field “Segments” in the window Popup Fields in the Set-Up module. The field is used for statistics.
Reporting Code
In this field, you can specify a company tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current customer, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. However, the tax code is only selected from a tax table if the field “Use Tax Tables” is marked in the window System Information and if the company specified as the responsible company for the order or job in question is assigned to a tax table. If no tax table is specified for the responsible company or if you use differentiated tax but you do not use tax tables, Maconomy uses the tax code specified for the account, item or activity, depending on the transaction in question. If you use neither differentiated tax nor tax tables, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
If you use tax tables, and the system parameter “Get on account tax code from tax table” is marked, the tax code to be transferred to account invoices is found in a tax table. But instead of using the item tax code specified on an activity, item or account, Maconomy uses the on account tax code in the field “On Account Tax Code” in the window System Information in the Set-Up module (along with various other information) to point out the relevant tax table line. If the system parameter “Get on account tax code from tax table” is not marked, the standard tax code specified in the window System Information is always used as the tax code on invoices on account. For further information about the information used to point out the correct tax code, please see the description of the window Tax Tables in the G/L module.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
Tax
In this field, you specify whether to charge the customer tax on a normal basis. If the field is marked, Maconomy adds tax. The value can be changed on individual orders.
Tax No.
In this field, you enter the customer’s number that relates to the field “Tax”. If you have entered tax number validation rules for the customer’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the tax number complies with these validation rules.
Comp. Reg. No.
In this field, you can enter the customer’s company registration number if you are dealing with a company. If you have entered company registration number validation rules for the customer’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the company registration number complies with these validation rules. The completion of this field is optional.
CNR No.
In this field, you can enter the customer’s CNR number if you are dealing with a private person. If you have entered CNR number validation rules for the customer’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the CNR number complies with these validation rules. The completion of this field is optional.
Agreement
Here you can describe any agreement you might have with the customer that has significance for sales orders to the customer. The information is not used anywhere else in the system.
Note
Here you can enter any notes, which will be shown in quotes, sales orders and credit orders in the Sales Orders module.
Holiday Calendar Name
Name of a holiday calendar used by the customer.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current customer. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the customer information card.
Company No.
In this field, you can enter a value for the dimension Company if you want a value to be derived from the current company. If you also want the specified value to overwrite existing values for the dimension, mark the field “Overwrite”. If you do not choose overwriting, the dimension value will only be derived if the dimension field for which derivation is taking place has neither been completed manually nor by entering a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivations and Dimension Combinations for further information about dimension derivation.
Location
The functionality of this field is similar to that of the field “Company No.” above. Note that when posting an automatically created customer-related journal, e.g. in connection with customer open entry reconciliation or approval of a reminder selection, Maconomy will transfer the Location value to the G/L entries in question. This takes place at the time of posting.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Job Cost
Job Price List, Cost
In this field, you can select a job price list for the calculation of cost prices. In the Job Cost module, this job price list will be transferred to the new job when you create a job with the current customer.
For information about how prices are calculated in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Description
This field shows the description of the job price list selected in the field “Job Price List, Cost”. The description is transferred from the window Job Price Lists in the Job Cost module.
Job Price List, med.
In this field, you can select a job price list for the calculation of intercompany prices. In the Job Cost module, this job price list will be transferred to the new job when you create a job with the current customer.
Description
This field shows the description of the job price list selected in the field “Job Price List, med.”. The description is transferred from the window Job Price Lists in the Job Cost module.
Job Price List, Sales
In this field, you can select a job price list for the calculation of sales prices. In the Job Cost module, this job price list will be transferred to the new job when you create a job with the current customer.
Description
This field shows the description of the job price list selected in the field “Job Price List, Sales”. The description is transferred from the window Job Price Lists in the Job Cost module.
Job Price List, Standard Sales
In this field, you can choose a job price list to be used for calculating the standard billing prices of the activities used for the job. The functionality of this field is similar to that of the field “Job Price List, Sales”.
Description
This field shows a description of the job price list selected in the field “Job Price List, Standard Sales”. The description derives from the window Job Price Lists in the Job Cost module.
Markup %
In this field, you can select a markup percentage for amount activities. If the field is completed, the specified value will be transferred when you create a new job on the current customer in the Job Cost module.
When the field is completed, the field “Fixed Markup (Amts.)” on the current job will be marked, regardless of the percentage entered in the field “Markup %” in the window System Information in the Set-Up module.
Job Surcharge Rule
In this field, you can specify a job surcharge rule. The rule specified in this field is copied to the window Job Information when you create a new job on the current customer. The rule must be created in the window Job Surcharge Rules and can be changed in the windows Job Information or Job Budgets in the Job Cost module. See the description of the window Job Surcharge Rules for a detailed description.
Invoice Layout
In this field, you can enter an invoice layout rule. The specified rule will be suggested on every new job created with the current customer as the bill to customer. The field must be completed, and Maconomy will automatically suggest the first rule created, when a new customer is created. Please see the description of the window Invoice Layout Rules in the Job Cost module for further information.
Parent Customer
Customer No.
In this field you can enter the number of the customer that you want to be the parent of the current customer. By entering a parent customer in this field and a linking rule in the field “Linking Rule” below, information can thus be copied from the parent customer to the new customer. This avoids the entering of similar information. If a template customer has been specified in one of the windows System Information or Company Information, this field is automatically provided with the number of the template customer when creating a new customer. If you have also created a standard linking rule, information is automatically copied from the template customer to the new customer in accordance with the information specified on the template customer and the linking rule in question.
If you do not wish to apply a template customer for copying information, the customer number may be changed manually in this window, or you can delete the information entered for the template customer in one of the windows System Information or Company Information.
Name
This field displays the name of the customer specified as parent customer in the field “Customer No.” above.
Linking Rule
In this field, you can specify the linking rule that you want to use between the parent customer and the new customer. If you have specified a parent customer in the field “Customer No.” above and you do not specify a linking rule in this field, Maconomy will use the standard linking rule created between the tables “Customer” and “Customer” in the window Linking Rules in the Set-Up module, if any. If no standard linking rule has been created, Maconomy will display a message. Linking rules contain information about what information should be copied from a parent customer to the current customer. Linking rules are maintained in the window Linking Rules in the Set-Up module. For further information about linking rule creation and usage and rules concerning the copying of field information from parent customers, see the description of the window Linking Rules in the Set-Up module.
Delivery
Warehouse
In this field, you enter the warehouse from which items are normally delivered to the customer. The value is used when registering orders and invoices. Maconomy checks that the items are available from the warehouse. The value can be changed in individual orders.
Warehouses are maintained in the Warehouse Information Card in the Inventory module.
Delivery Terms
In this field, you select which delivery terms normally apply to the customer. The field is used when you handle orders.
Delivery Terms are maintained in the popup field “Delivery Terms” in the window Popup Fields in the Set-Up module.
Delivery Mode
In this field, you select which delivery mode normally applies to the customer. The field is used when you handle orders.
Delivery Modes are maintained in the popup field “Delivery Modes” in the window Popup Fields in the Set-Up module.
Carrier
In this field, you select which means of transport you use to deliver items to the customer. The field is used when you handle orders.
Carriers are maintained in the popup field “Carriers” in the window Popup Fields in the Set-Up module.
Consignment Type
In this field, select the consignment type normally used when delivering goods to the current customer.
Destination No.
In this field, you can enter a destination number if items to the current customer are usually delivered to a given destination.
Charge Table
In this field, you can select the charge table to be used in the calculation of charges on transactions regarding the current customer. When quotes, sales orders, and credit orders are created for the current customer, the charge table is transferred to the transaction in question.
Charge Discount %
In this field, you can specify a charge discount percentage to be applied to charges on transactions regarding the current customer.
Contact Management
Company No.
If the customer is assigned to a contact company, a contact company number is shown in this field.
When creating a new customer, it is possible to assign the customer to a contact company by specifying the number of the desired contact company in this field. The information on the contact company is then transferred to the corresponding fields on the customer information card, overwriting any manually entered information in those fields.
Customers can also be assigned to contact companies in the window Contact Companies. For further information on this, see the description of the field “New Customer No.” on page 4393.
Campaign No.
In this field you can enter the number of a marketing campaign that has resulted in the creation of the current customer. Note, however, that the campaign number is not transferred to quotes, sales orders etc. which are created for the customer.
Charges
Charge 1-4
In these fields, you can select up to four charge codes normally added to an order to the customer. The customer might, for example, pay a handling charge or a delivery charge.
Every charge code is a reference to a text and an amount. Charge codes are maintained in the window Charges in the Sales Orders module.
The charge is posted to a G/L account for charges. The reference to the G/L account is specified by means of a dimension combination in the window Posting References in the G/L module. You can thus sort charges by department.
You can enter up to four different charges to a customer (codes 1 - 4).
Please note that these charge codes cannot be used when creating invoices and credit memos to the customer in the Accounts Receivable module.
Print Control
Statistic 1-4
Here you can enter an optional code in each of the four fields. The four codes can be selected/not selected in the selection criteria islands in windows where statistics are printed. If a statistics list has been specified in a given statistics list field in this island, only values available in the list in question can be selected in the corresponding statistic value field. If a statistics list field has been left blank, any text can be entered in the corresponding value field.
Statistics List 1-4
In these fields, you can specify the option lists containing the values you wish to be available in the fields “Statistics 1-4”. In the fields “Statistics 1-4” in this island, you can then only select values from these lists. However, if you leave a given statistics list field blank, any text can be entered in the corresponding statistics value field.
Extra Fields
Popup 1-5
In these fields, you can specify further information regarding the current customer. You might e.g. specify a “hold” code or information about substitution items. The popup options are maintained in the popup fields “Customer Popup 1-5” in the window Popup Fields in the Set-Up module.
Account Stm. Cust.
Customer No.
In this field, you can enter an account statement customer number, if items are delivered to one customer and the account statement is sent to another. Maconomy checks that the account statement customer already exists.
By means of MPL, you can add the name and address variables assigned to the account statement customer in question to the print window of the window Periodic Customer Statement. Printing out a periodic account statement to which an account statement customer has been assigned thus means that the account statement customer and not the ship to customer receives the account statement printout.
If you leave this field blank, the account statement customer is automatically identical to the ship to customer.
Maconomy also shows the name and address of the account statement customer. The fields are completed when you press Return, and cannot be changed here.
Attn.
This is the account statement customer’s attention person - the person to whom payment information is directed. The field is completed when you press Return, and you cannot change it here.
Country
This is the account statement customer’s country. The field is completed when you press Return, and you cannot change it here.
Phone
This is the account statement customer’s telephone number. The field is completed when you press Return, and you cannot change it here.
Fax
This is the account statement customer’s telex number. The field is completed when you press Return, and you cannot change it here.
E-mail
This is the account statement customer’s electronic mail address. The field is completed when you press Return, and you cannot change it here.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Catalog
Catalog
This field is only used if you have installed the add-on module Maconomy Web Shop. By specifying a catalog number, you can assign the current customer to a catalog created in the window Catalogs in the Inventory module. If you have the Maconomy Procurement Portal, this will cause the catalog to appear in the list of catalogs in the component My Catalogs when the current customer has been selected in the Portal. However, this functionality only applies if you are using the standard configuration of the My Catalogs component. If the configuration has been changed, other criteria may determine the catalogs to be shown in the My Catalogs component.
Access Level
Name
Here you can enter the name of the access level. Users only have access to information about the current customer if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. This means that a user can only specify the customer on e.g. sales orders if he has access to the customer. In addition, a user can only see customer information cards of customers to which he has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to customers may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current customer.
Remarks
Here you can write remarks about the customer. They are not used elsewhere in the system.
Document Archive
Archive No.
In this field, you can assign a document archive to the customer in question. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Subscription
Price Adjustment Principle
In this field, you can specify a price adjustment principle to be suggested on subscriptions created for the current customer. For further information about price adjustment principles, see the window Price Adjustment Principles in the Subscription module.
Teams
Team 1
In this field, you can specify the number of a team of employees to be assigned to the customer, for instance because the customer prefers to work with a given team. Teams are created in the window Teams in the Set-Up module. When you create a new job for the current customer, the teams specified for the customer are automatically copied to the job, unless another team is specified in the corresponding field on the job.
Name 1
This field shows the name of the team specified in the field “Team 1” above.
Team 2-6
The functionality of these fields corresponds to that of the field “Team 1” above.
Name 2-6
The functionality of these fields corresponds to that of the field “Name” above.
Option List Fields
Option List 1-10
In these fields, you can select a number of option lists containing values that you wish to use for further specification of the customer. In the fields “Value” in this island, you can then select values from these lists. If you do not enter an option list in one of the option list fields, you can enter any value in the corresponding value field.
Value 1-10
In these fields, you can specify values available in the respective option lists specified in this island. If you have not entered an option list in one of the option list fields, you can enter any value in the corresponding value field.
File
Print This
When you select this function, you print the Customer Information Card shown in the window.
Print...
This window is used to print information about one or more customers. The printout shows information from the windows Customer Information Card and Payment Information.
Fields
Selection Criteria
Customer No.
In these fields, you enter a range of customer numbers. The printout will only include information on customers within this range.
Customer Type
In this field, you select a customer type. The printout will only include information on customers of this type.
Cust. Group
In this field, you select a customer group. The printout will only include information on customers within this group.
Department
In this field, you select a department. The printout will only include information on customers assigned to this department.
Country
In this field, you select a country. The printout will only include information on customers from this country.
Sales Rep. No.
In these fields, you enter a range of sales representatives. It is an alphanumeric field - AB comes before CB, BB is in between, etc. The printout will only include information on customers within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, the only option will be “Detailed”.
Action
There are no functions in the Action menu in this window.


Payment Information

Accounts Receivable : Set-up : Payment Information
Payment Information
In this window you maintain financial information about your customers. This includes payment information - such as credit limits, payment and customer payment terms, and interest and reminder information
You can only change payment information for one customer at a time. New customers are maintained in the window Customer Information Card or in the window Company Specific Customer Information Card. If you change any information here, Maconomy updates the fields “Updated by”, “Date” (of the change) and “Version” in the island User on the Customer Information Card.
If a customer is created using a given linking rule, the set-up of that linking rule will decide which information is copied to the new customer and whether this information should be changeable. For the purpose of clarity, the descriptions of the fields in this window are therefore introduced by “In this field, you specify...”. Whether or not it is possible to specify, change or merely inspect a value in each field will depend on the set-up of the linking rule assigned to the customer, if any. For further information about linking rules, see the description of the window Linking Rules in the Set-Up module.
It is recommended that the payment information is printed and filed each time a change is made in this window or in the window Customer Information Card. You print the current payment information by selecting the action “Print This” in the File menu.
Fields
Customer
Customer No.
This field displays the number of the customer. It cannot be changed. To retrieve a customer, you can use the search functions in the Find menu.
The other lines in this field show the customer’s name and address. This information can be changed here or in the window Customer Information Card.
Attn.
This field displays the customer’s attention person. This information can be changed here or in the window Customer Information Card.
Ctry
This field displays the country code of the customer. This information can be changed here or in the window Customer Information Card.
When you change the country code in this window, Maconomy checks that the rules of validation for tax and social security/federal ID numbers in the window Rules of Validation are observed.
Phone
This field displays the customer’s telephone number. The information can be changed here or in the window Customer Information Card.
Giro
This field displays the customer’s giro account number. (This applies to countries with a national giro system.) The information is for reference purposes only and can be changed here or in the window Customer Information Card.
Currency
This field displays the customer’s standard currency. The standard currency is specified in the field “Currency” in the window Customer Information Card.
Bill to Customer
Customer No.
In this field, enter a bill to customer number if items are delivered to one customer, but billed to another. The bill to customer thus represents the customer to whom invoices are to be sent.
The bill to customer can be changed here or in the window Customer Information Card.
Balance
Balance, Currency
This field displays the customer’s balance in the standard currency of the customer. If one or more company specific customers are assigned to the customer in question, this field displays the balance of all entries registered on the assigned company specific customers and the parent customer in question. However, you should note that if one or more of the assigned company specific customers use a currency which is different from the standard currency of the parent customer, Maconomy sums the balance of the entries irrespective of the assigned currencies, and the amount in this field will not be a valid figure. The balance in this field is updated when you post journals with customer entries.
Balance, Enterprise
This field displays the customer’s balance in the enterprise currency of the system. Maconomy automatically updates the balance when you post journals with customer entries. See also the description of the above field “Balance, Currency”.
Order Volume, Enterprise
This field displays the customer’s current order volume, expressed in the enterprise currency of the system. It is updated when you approve sales and credit orders for which the customer is invoiced. The order sum is also updated when you enter and delete lines in previously approved sales and credit orders. After invoices and credit memos have been posted, the amount is transferred to the customer’s balance.
The order volume is included in the credit limit calculation. If the order volume and balance add up to more than the customer’s credit limit, the limit is exceeded.
Note that sales and credit orders which have been transferred to a job are not included in the calculation of the order volume. As the order volume only represents information on the total amount on approved sales and credit orders, this field does not show the amount registered on jobs to which the current customer has been assigned. Non-invoiced job cost registrations are therefore not included in the calculation of the customer’s credit limit.
Credit Limit
Credit Limit, Enterprise
In this field, you enter a credit limit amount in the enterprise currency of the system. This amount represents the credit limit of the current customer across all companies in the organization. If the total of the customer’s balance owing and amounts on order exceed this amount, Maconomy displays a warning upon the creation of invoices, orders and quotes in the Sales Orders module. Maconomy also verifies that the customer’s credit limit is not exceeded as you enter items in a quote, sales order or invoice. However, you are always allowed the option of continuing the sale.
A similar warning is displayed in the Job Cost module when you create a job where the bill to customer’s credit limit has been exceeded. Note that the warning does not appear when registering entries on or invoicing the job.
If company specific customers have been assigned to the current customer and you try to create invoices, sales orders and quotes to these company specific customers, Maconomy will verify that the credit limit of both each company specific customer and the parent customer is not exceeded. If either credit limit is exceeded, Maconomy displays an error message.
In this context it should be noted that the amount specified in this field need not correspond to the combined total of the assigned company specific customer’s credit limits. It is therefore possible for a customer to have a credit limit of e.g USD 25,000 and at the same time have four assigned company specific customers each having a credit limit of USD 10,000. When creating an invoice for one of these four company specific customers, Maconomy will first verify that the company specific customer’s individual credit limit of USD 10,000 has not been exceeded, and if not, the system will then verify that the parent customer’s credit limit of USD 25,000 has not been exceeded.
If you wish to block the customer, to prevent the processing of quotes, sales orders or invoices, you must mark the “Blocked” field.
If you have marked the “Credit Blocked” field in the window System Information, sales orders will automatically be blocked at approval, if the Bill to Customer’s credit maximum has been exceeded. If the customer is blocked, it will not be possible to print order documents for the order. See also the sections on Sales Orders and Unblocking in the Sales Orders module.
Company Level, Enterprise
In this field, you enter an amount in the enterprise currency of the system. This amount corresponds to the credit limit of company specific customers that may have been created manually or automatically on the basis of the current customer. Upon creation of a company specific customer, the amount specified in this field will be copied to the company specific customer’s payment information card (after possible currency conversion). Note that the set-up of the linking rule assigned to the current customer decides whether or not you can change the amount in this field.
In this context, you should also consider that if this field has been assigned to a linking rule using the linking method “Partial” between a customer and a company specific customer, and if the enterprise currency corresponds to the company specific customer’s base currency, Maconomy will use the linking method “Partial” as normal. However, if the enterprise currency and the base currency do not correspond, Maconomy will automatically convert the amount specified in this field to the company specific customer’s base currency and copy it to the field “Company Level, Base” in the window Company Specific Payment Information. Maconomy performs this currency conversion considering that the user has decided the contents of this field, meaning that the amount specified in base currency will not be changed when the amount in enterprise currency is changed in this window.
When creating invoices, sales orders and quotes to company specific customers, Maconomy verifies that the credit limit of both each company specific customer and the parent customer is not exceeded. If either credit limit is exceeded, Maconomy displays an error message.
Settling Company
Company No.
This field displays the number of the company specified as the settling company on the current customer’s customer information card. The settling company is the company which has the claim against the customer and the company to which the customer must make payments. The settling company’s accounts also include the customer which means that the value in this field is transferred to the customer entries created on the current customer upon posting. If another company completes postings on the customer, this will automatically lead to intercompany entries of the type “Customer Collection” between the two companies. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Interest Charge/Reminder Control
Interest Charge/Reminder Principle
In this field, you specify the interest charge/reminder principle to be used for the current customer. Interest charge/reminder principles are maintained in the window Interest Charge/Reminder Principles. For further information about interest charge/reminder principles, see the description of this window.
Reminder Text Group
In this field, you can specify the name of a reminder text group that you want to associate with the dispatch of reminder letters to the current customer. For further information about reminder texts, see the description of the windows Reminder Texts and Reminder Text Groups.
Last Interest Date
This field displays the last interest charge date of the current customer. The date in this field is set on the basis of the date in the corresponding field on the assigned company specific customers’ payment information cards. The customer’s last interest charge is therefore the last of the company specific customers’ registered interest charge dates.
Current Reminder Level
This field displays the reminder level of the customer. The customer’s reminder level equals the highest reminder level specified on an entry for the current customer. The reminder level is raised by 1 for each time a reminder is sent to the customer. The field is automatically updated by Maconomy and cannot be changed in this window.
The reminder level is calculated on the basis of the contents of the corresponding field on the assigned company specific customers’ payment information cards. The customer’s current reminder level is therefore the highest among the assigned company specific customers’ reminder levels.
Date of Last Reminder
This field displays the last reminder date of the current customer. The date in this field is set on the basis of the date in the corresponding field on the assigned company specific customers’ payment information cards. The customer’s last reminder date is therefore the last of the assigned company specific customers’ registered reminder dates.
Payment Control
Customer Payment Mode
In this field you select the mode in which the customer will normally be paying. The customer payment mode is used for selecting the customer payment mode and the payment agent and is transferred when you create invoices and credit memos. The customer payment mode can, however, be changed on the individual invoice or credit memo or in the window Change Payment Selection in the Banking module. The customer payment mode is furthermore used for calculating the customer’s payer ID. Payment modes are maintained in the window Payment Modes in the Banking module.
Collection Agreement
In this field, you can enter the agreement number that the current customer has been assigned at the payment agent who is connected to the selected customer payment mode. The field is only used for electronic customer payment modes.
Collection Group No.
In this field, you can specify the collection group number to which the current customer belongs. The collection group number is supplied by the payment agent. If the payment mode of the customer is electronic, you must specify a collection group number in this field.
Global Location No.
If the customer has requested that you use a specific global location number on invoices, you can specify the location number in question here. The number specified here will be suggested on all sales orders, jobs etc. assigned to the customer, and thus in turn flow to the resultant invoices. However, the global location number can be changed on the individual sales orders, jobs etc. if another location number is to be used in a specific context.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607.
Control Account
Here you can select a posting reference to a G/L account. All entries to the customer are posted to the General Ledger to the A/R control account specified here. Accounts Receivable is thus an aggregation of the A/R control accounts in the General Ledger. For example, you can group your customers in domestic and foreign customers in the General Ledger.
References to control accounts are maintained in the popup field “A/R Control Accounts” in the window Popup Fields in the Set-Up module.
Aut. Reconciliation
Mark this field if you want Maconomy to automatically reconcile accounts receivable entries (payments, invoices, credit memos) during posting. If marked, Maconomy will always reconcile against the oldest open entry or entries that can be reconciled totally or partially by the amount being posted. This means that a customer with a debit balance will never have open credit entries, and the customer’s open debit entries will always be their most recent. Similarly, a customer with a credit balance will never have open debit entries, and this customer’s open credit entries will also be their most recent.
If this field is not marked, all entries to the customer will be registered as open entries. The user must then manually reconcile each entry in the window Customer Payments in the Accounts Receivable module.
Payments can also be reconciled in the General Journal by entering the number of the invoice the payment covers.
Blocked
Here you specify whether the customer is blocked or on stop. If this field is marked, the customer is blocked and you cannot create quotes, sales orders, manual invoices or jobs for the given customer. However, you can create invoices from the Job Cost module for existing, open jobs.
Payment Terms
Here you select the payment terms that will normally apply to the customer. These terms are used to calculate the date an invoice becomes due for payment.
Payment Terms are maintained in the popup field “Payment Terms” in the window Popup Fields in the Set-Up module.
Cash Discount
Here you can select a code to specify the maximum cash discount given to the customer when entries are reconciled. Maconomy verifies that the discount limit is not exceeded upon reconciliation of payments. A cash discount code is a reference to a discount percentage. The codes are maintained in the popup field “Cash Discount Codes” in the window Popup Fields in the Set-Up module.
The cash discount is automatically posted to a G/L account for cash discounts. The reference to this account and any other dimension values used in connection with cash discounts is maintained by means of a dimension combination in the window Posting References in the G/L module. This allows you to sort cash discounts by department in the General Ledger.
Credit Card No.
If the customer wants to pay by credit card, you can enter the number of the credit card in this field. Information in this field will automatically be transferred to new quotes and sales orders. Please note that the field is for information only, as Maconomy’s Banking module does not support payment by credit card. If you enter a credit card number, you must also specify an expiry date.
Expiry Date
In this field, you enter the expiration date of the credit card specified in the field “Credit Card No.” above.
Electronic Collection
Selected for Collection
This field shows whether the current customer has been selected for collection. If the field is completed, the customer is either selected or being selected for collection. Collection selections can be created in the window Collection Selection in the Banking module. The field cannot be changed.
No. of Entries Selected
This field shows the number of entries that have been selected for collection on the current customer. The number in this field is the collective total of all assigned company specific customer’s selected entries.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Company Specific Customer Information Card

Accounts Receivable : Set-up : Company Specific Customer Information Card
Company Specific Customer Information Card
In this window, you maintain company specific customer file information (e.g., name, address and various general information used to handle sales orders for company specific customers).
A company specific customer is a split-up of a customer number, meaning that certain information about this customer can be made dependent on which company in Maconomy that is responsible for the customer in question. This means that there may exist a company specific customer for each combination of customer number and company number, and certain information thus can be changed for each company specific customer on the associated information card, so that e.g. one payment mode is used in connection with sale from company A to customer X, whereas another payment mode is used in connection with sale from company B to the same customer. In this way, all customers may use a common customer number for any given number of company specific customers, while each of the customers are linked to their own settling company. Maconomy does thus not distinguish company specific customers by their customer numbers, but by the combination of customer number and settling company.
This is especially a useful feature if customers that have been created using the Customer Information Card can be thought of as “enterprise customers” and thus should be used as a kind of template for the creation of company specific customers that should be created in the associated settling companies. A customer can be used as template if no settling company has been specified for “the enterprise customer” in the window Customer Information Card. However, although a settling company has been specified on the “enterprise customer”, this customer can still be used as a template for the creation of company specific customers, but the settling company is inherited from the “enterprise customer”, insofar as you do not specify a settling company for each company specific customer.
This window is thus especially relevant for users that e.g. are associated with a specific settling company, and are responsible for the day-to-day administration of the company’s own customers, called “company specific customers” in Maconomy.
Let us use an example of the use of the window:
Two settling companies want the information from an “enterprise customer’s” information card, but also need to enter various data in certain data fields, e.g. “Att.”, “Phone”, or “Delivery Terms”. By creating company specific customers that are linked to an existing customer (the “enterprise customer”), the two settling companies can access a large amount of information inherited from the existing customer, however, they can only change the data fields that they need to change. The company specific customers thus have the same customer number as the “enterprise customer”, but the settling company number and the contents of certain fields, such as “Att.” and “Phone”, are different.
Moreover, the set-up of linking rules in the window Linking Rules in the Set-up module is decisive for defining what information is inherited from customers to company specific customers and as such also for defining what information can be changed by the user in this window. If, for example, a linking rule from the table “Customer” to the table “CompanyCustomer” is created, which specifies that all customer information, except a couple of fields such as “Att.” and “Phone”, should be inherited to company specific customers with the standard linking method “Full”, Maconomy will copy the relevant information to the company specific customer’s information cards using this linking rule. The selected linking rule therefore determines which fields are changeable on the company specific customer information card. For the purpose of clarity, the descriptions of the fields in this window are therefore introduced by “In this field, you specify...”. Whether or not it is possible to specify, change or merely inspect a value in each field will depend on the set-up of the linking rule assigned to the customer, if any. For further information about linking rules, see the description of the window Linking Rules in the Set-Up module.
The creation of company specific customers in this window, however, depends on whether or not the system parameter “Centralized Customer Creation Only” in the Set-up module has been marked. If you mark this system parameter, company specific customers can only be created, if these have already been created as customers in the window Customer Information Card. If you have not marked this parameter, there are no restrictions as to the creation of company specific customers in this window and the creation of a company specific customer will automatically result in the creation of a customer with the same information as the company specific customer, if this customer does not already exist.
Moreover, if you mark the system parameter “Aut. company specific customer creation”, Maconomy will automatically create company specific customers when a user tries to register information on such non-existing company specific customers. If you do not select this parameter and a registration is made on a non-existing company specific customer, Maconomy displays an error message, and you will then have to create the company specific customer manually in the window Company Specific Customer Information Card, before making another registration attempt.
Financial information about company specific customers are maintained in the window Company Specific Payment Information. In some cases, however, this information will be copied from the windows Customer Information Card and Payment Information.
For auditing purposes, it is recommended that you print and file the Company Specific Customer Information Card each time you change information here or in the window Payment Information. To print the Company Specific Customer Information Card, select the “Print This” function in the File menu.
Fields
Ship to Customer
Customer No.
In this field, you enter a unique customer number. If you do not specify a number, the customer number in this field will be derived from the company specific number series “Customer Series” belonging to the company to which the customer belongs.
The Ship to Customer is the customer to whom you deliver items. If another customer is paying for the items, you must also enter the Bill to Customer.
If the system parameter “Centralized Customer Creation Only” in the Set-up module has been marked, company specific customers can only be created, if these have already been created as customers in the window Customer Information Card. You can use the function “Find customer” in the Find menu to display a list of existing customers and select a customer that you want to use as company specific customer. If the parameter has not been marked, you are free to enter a customer number in this field.
You also enter the customer’s name and address. This information is for reference and is shown on several printouts, e.g. order documents. Note, you must fill in the line below the customer number.
The fourth line has two fields, one for zip code, the other for postal district. If you enter a zip code and leave the postal district field blank, the postal district field is automatically completed, provided that the zip code in question has been entered for the relevant country in the window Postal Districts in the Set-Up module. For further information, see the description of the window Postal Districts.
Attn.
In this field, you enter the name of an attention person - the person to whom you want shipping information directed. The information is used on printouts.
Country
Here you select the customer’s country. The information is used for reference, and it can be used to make statistics.
States and countries are maintained in the window Countries in the Set-Up module.
Phone
In this field, you enter the customer’s telephone number. The information is used for reference.
Fax
In this field, you enter the customer’s fax number. The information is used for reference.
Telex
In this field, you enter the customer’s telex number. The information is used for reference.
E-mail
Here you can enter the customer’s electronic mail address. The field is used for reference.
Contact Person
Here you can enter a contact with the customer. The field is merely for reference.
Our Contact
Here you can enter the number of the employee who is in charge of the customer in question. The employee must exist in Maconomy.
Termination Date
If you have ceased co-operation with the current customer, you can specify in this field the date on which co-operation was terminated.
Bill to Customer
Customer No.
In this field, you enter a bill to customer number, if items are delivered to one customer, but billed to another. Maconomy checks that the bill to customer exists.
When you invoice a ship to customer, for whom there is a bill to customer, the bill to customer is debited by the amount.
If you leave this field blank, the ship to customer is automatically the same as the bill to customer.
When you make entries to a customer in the window General Journal in the G/L module, Maconomy does not look for a bill to customer. The amount is always debited/credited to the given customer number.
Maconomy also shows the name and address of the bill to customer. The fields are completed when you press Return, and cannot be changed here.
Attn.
This is name of the bill to customer’s attention person - the person to whom payment information directed. The field is completed when you press Return, and you cannot change it here.
Country
This is the bill to customer’s country. The field is completed when you press Return, and you cannot change it here.
Phone
This is the bill to customer’s telephone number. The field is completed when you press Return, and you cannot change it here.
Fax
This is the bill to customer’s telefax number. The field is completed when you press Return, and you cannot change it here.
Telex
This is the bill to customer’s telex number. The field is completed when you press Return, and you cannot change it here.
E-mail
This is the customer’s electronic mail address. The field is completed when you press Return, and you cannot change it here.
Sales Orders
Sales Rep. No.
In this field, you enter the sales representative responsible for the customer. The information is used when creating sales orders. It can be changed on individual orders.
Sales Rep.
This field shows the name of the sales representative specified in the field “Sales Rep. No.” above.
Price List
In this field, you select from which price list Maconomy should normally retrieve sales prices, when you create sales orders and invoices. The price list and price can, however, always be changed as you register a sales order.
If you leave the field blank, Maconomy will always calculate the price of an item from its cost price and gross margin, as specified in the Item Information Card.
Price lists are maintained in the windows Price Lists and Quantity Discounts in the Inventory module.
Price Step
In this field, you select from which price step in the above price list Maconomy should retrieve a sales price when creating quotes, sales orders or invoices. This means you “tie” the customer to a certain price step. If you select price step 1, for example, the customer will not receive any quantity discounts. The sales price can, however, always be changed as you register an order.
If you enter price step zero, the customer will always receive a maximum quantity discount, based on the amount of items ordered.
Invoice Discount %
In this field, you enter the discount percentage you normally give the customer, or leave the field blank. You can change it on individual orders.
Blocked for Delivery
If you mark this field, it will no longer be possible to make deliveries on either sales or subscription orders in which the current customer acts as payment or delivery customer.
Show Price Mark
This field is only used if you have Maconomy’s layout editing tools. Using Maconomy’s layout editing tools, you can add fields to invoice and packing slip layouts, which, with a plus or minus sign, indicate if the item is sold at a higher or lower price than in the previous sale to the same customer. The unit price in the previous sale can be seen in the window Item Assortment in the Inventory module.
If the field is marked, higher and lower prices will be highlighted. It indicates to the customer, that the price calculation should be adjusted if the items are being sold to others.
Price on Packing Slip
This field is only used if you have Maconomy’s layout editing tools. Using Maconomy’s layout editing tools, you can add prices of individual items to the packing slip. If the field is marked, the prices will be shown.
Blanket Invoice
If you mark this field, the customer is invoiced on a blanket invoice. The value can be changed on individual orders.
Blanket invoicing means, that all non-invoiced orders involving the same bill to customer, currency, department and warehouse, for which you have printed a packing slip or which are released for invoicing, are gathered in one invoice to the customer. This takes place in the window Print Invoice in the Sales Orders module.
Combined Packing List
If this field is marked for the ship to customer, and you select “Print Packing List” in the window Sales Orders, Maconomy will print a packing list which, in addition to the current order, will also include any orders to the customer that have not yet been delivered. This feature is used to ensure full delivery of old back orders in connection with delivery of new orders.
If this field is not marked on the customer’s information card, Maconomy will only print a packing list for the current order.
When you create a new customer, Maconomy transfers the value in the corresponding field in the window System Information.
Back Order Handling
Here you choose how to process back orders to this customer. You can always change the value for an individual order during order processing. You can select three different back order handling methods: “Save”, “Delete” and “Transfer”. For further information about handling of back orders, see the description of the window Sales Orders in the Sales Orders module.
Blanket Order
In this field, you can specify whether quotes and orders for the current company specific customer should be created as blanket orders. If you mark this field, quotes and orders created for the company specific customer will be created as blanket orders, i.e. with the corresponding field marked. See the description of the field “Blanket Order” in the window Sales Orders in the Sales Orders module for further information on the functionality of blanket orders.
EU Trade Type
Here you can enter either “Normal” or “Triangulation” to indicate the EU trade type. Triangulation means you act as agent for a vendor in another EU country and a customer in third EU country. Triangulation sales are not included in the EU sales part of the tax specification. The trade type can be changed during order processing.
Keep Price
In this field, you can specify whether unit prices and discount percentages on quote and order lines pertaining to the current customer should be recalculated when changing the quantity. The value in this field is transferred to the card part of quotes and sales and credit orders pertaining to the current customer, but can be changed for each quote or order.
Settling Company
Company No.
In this field, you can enter a value for the dimension Company, which thus becomes the settling company of the customer. The settling company is the company which has the claim against the customer and the company to which the customer must make payments. The settling company’s accounts also include the customer which means that the value in this field is transferred to the customer entries created on the current customer upon posting. If another company completes postings on the customer, this will automatically lead to intercompany entries of the type “Customer Collection” between the two companies. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
The contents of this field also determine which users have access to see information about the company specific customer. In the window Company Information in the G/L module it is possible to assign each company to an access level. A user only has access to see information about a company specific customer if he has granted access to the access level in the window Access Levels in the Set-Up module that the settling company is assigned to or a superordinate level. A user will e.g. be able to see company specific customer information cards and customer entries for customers whose settling company has been assigned an access level that the user himself has access to. In addition, the user must have access to the access level specified in the island Access Level in order to have access to the current company specific customer. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to company specific customers may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” for a detailed description of settling companies.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
General Information
Department
In this field, you select the department that the customer usually deals with. You can specify other departments on item purchase orders and invoices to the customer.
The department selected here determines which G/L accounts are used when you invoice customer transactions. The department is a posting reference to item sales accounts, charge accounts, discount accounts etc. The posting references are also used when posting interest and reminder charges, as well as when posting cash discounts and exchange rate differences occurring from open item reconciling.
G/L posting references are maintained in the window Posting References in the G/L module. If the window System Information in the Set-Up module specifies that entries are posted by item group or by activity, the posting references for item sales and cost of sales are retrieved from the Item Group Information Card in the Inventory module and from the window Activities in the Job Cost module respectively.
Language
In this field, you select the language of the customer. The selected language is used e.g. on printouts of item descriptions on sales order documents and in connection with language texts. For further information about this window, see the description of the window Language Texts in the Set-Up module.
Languages are maintained in the popup field “Language” in the window Popup Fields in the Set-Up module.
Currency
In this field, you select the customer’s standard currency. All customer transactions are converted into the customer’s standard currency. This means you can print and send account statements in the customer’s own currency.
All customer transactions are registered in three currencies:
•
Standard Currency. This is the currency in which the customer has requested you hold their account. For example DEM if the customer is from Germany.
•
Base Currency. This is the currency used in your country (USD in the United States) and in which your books are kept.
•
Original Currency. This is the currency of a given transaction. For example FFR, if a German customer pays in French Francs.
To prevent inconsistencies, you cannot change the customer’s currency if entries have been posted or are ready to be posted on the customer.
Currencies are maintained in the popup field “Currencies” in the window Popup Fields in the Set-Up module.
Customer Type
In this field, you select the customer type of the current customer. The field is used for organizing customers.
Customer types are maintained in the popup field “Customer Types” in the window Popup Fields in the Set-Up module.
Customer Group
In this field, you select to which group of customers the customer belongs. This field is used to classify customers - primarily for statistics.
Customer groups are maintained in the popup field “Customer Groups” in the window Popup Fields in the Set-Up module.
Enterprise
Here you can assign an enterprise to the customer. Enterprises are maintained in the popup field “Enterprises” in the window Popup Fields in the Set-Up module. The field is used for statistics.
Segment
Here you can assign a segment to the customer. Segments are maintained in the popup field “Segments” in the window Popup Fields in the Set-Up module. The field is used for statistics.
Area
Here you can assign an area to the customer. Areas are maintained in the popup field “Areas” in the window Popup Fields in the Set-Up module. The field is used for statistics.
Reporting Code
In this field, you can specify a company tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current customer, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. However, the tax code is only selected from a tax table if the field “Use Tax Tables” is marked in the window System Information and if the company specified as the responsible company for the order or job in question is assigned to a tax table. If no tax table is specified for the responsible company or if you use differentiated tax but you do not use tax tables, Maconomy uses the tax code specified for the account, item or activity, depending on the transaction in question. If you use neither differentiated tax nor tax tables, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
If you use tax tables, and the system parameter “Get on account tax code from tax table” is marked, the tax code to be transferred to on account invoices is found in a tax table. But instead of using the item tax code specified on an activity, item or account, Maconomy uses the on account tax code in the field “On Account Tax Code” in the window System Information in the Set-Up module (along with various other information) to point out the relevant tax table line. If the system parameter “Get on account tax code from tax table” is not marked, the standard tax code specified in the window System Information is always used as the tax code on invoices on account. For further information about the information used to point out the correct tax code, please see the description of the window Tax Tables in the G/L module.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
Tax
In this field, you specify whether to charge the customer tax on a normal basis. If the field is marked, Maconomy adds tax. The value can be changed on individual orders.
Tax No.
In this field, you enter the customer’s number that relates to the field “Tax”. If you have entered tax number validation rules for the customer’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the tax number complies with these validation rules.
Comp. Reg. No.
In this field, you can enter the customer’s company registration number if you are dealing with a company. If you have entered company registration number validation rules for the customer’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the company registration number complies with these validation rules. The completion of this field is optional.
CNR No.
In this field, you can enter the customer’s CNR number if you are dealing with a private person. If you have entered CNR number validation rules for the customer’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the CNR number complies with these validation rules. The completion of this field is optional.
Agreement
Here you can describe any agreement you might have with the customer that has significance for sales orders to the customer. The information is not used anywhere else in the system.
Note
Here you can enter any notes, which will be shown in quotes, sales orders and credit orders in the Sales Orders module.
Holiday Calendar Name
Name of a holiday calendar used by the company specific customer.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current company specific customer. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the company specific customer information card.
Company No.
In this field, you can enter a value for the dimension Company if you want a value to be derived from the current company. If you also want the specified value to overwrite existing values for the dimension, mark the field “Overwrite”. If you do not choose overwriting, the dimension value will only be derived if the dimension field for which derivation is taking place has neither been completed manually nor by entering a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivations and Dimension Combinations for further information about dimension derivation.
Location
The functionality of this field is similar to that of the field “Company No.” above. Note that when posting an automatically created customer-related journal, e.g. in connection with customer open entry reconciliation or approval of a reminder selection, Maconomy will transfer the Location value to the G/L entries in question. This takes place at the time of posting.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Job Cost
Job Price List, Cost
In this field, you can select a job price list for the calculation of cost prices. In the Job Cost module, this job price list will be transferred to the new job when you create a job with the current customer.
For information about how prices are calculated in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Description
This field shows the description of the job price list selected in the field “Job Price List, Cost”. The description is transferred from the window Job Price Lists in the Job Cost module.
Job Price List, med.
In this field, you can select a job price list for the calculation of intercompany prices. In the Job Cost module, this job price list will be transferred to the new job when you create a job with the current customer.
Description
This field shows the description of the job price list selected in the field “Job Price List, med.”. The description is transferred from the window Job Price Lists in the Job Cost module.
Job Price List, Sales
In this field, you can select a job price list for the calculation of sales prices. In the Job Cost module, this job price list will be transferred to the new job when you create a job with the current customer.
Description
This field shows the description of the job price list selected in the field “Job Price List, Sales”. The description is transferred from the window Job Price Lists in the Job Cost module.
Job Price List, Standard Sales
In this field, you can choose a job price list to be used for calculating the standard billing prices of the activities used for the job. The functionality of this field is similar to that of the field “Job Price List, Sales”.
Description
This field shows a description of the job price list selected in the field “Job Price List, Standard Sales”. The description derives from the window Job Price Lists in the Job Cost module.
Markup %
In this field, you can select a markup percentage for amount activities. If the field is completed, the specified value will be transferred when you create a new job on the current customer in the Job Cost module.
When the field is completed, the field “Fixed Markup (Amts.)” on the current job will be marked, regardless of the percentage entered in the field “Markup %” in the window System Information in the Set-Up module.
Job Surcharge Rule
In this field, you can specify a job surcharge rule. The rule specified in this field is copied to the window Job Information when you create a new job on the current customer. The rule must be created in the window Job Surcharge Rules and can be changed in the windows Job Information or Job Budgets in the Job Cost module. See the description of the window Job Surcharge Rules for a detailed description.
Invoice Layout
In this field, you can enter an invoice layout rule. The specified rule will be suggested on every new job created with the current customer as the bill to customer. The field must be completed, and Maconomy will automatically suggest the first rule created, when a new customer is created. Please see the description of the window Invoice Layout Rules in the Job Cost module for further information.
Parent Customer
Customer No.
In this field, you can specify the number of a customer which should be the parent customer of the current customer. If you specify a parent customer in this field, you also have to specify a linking rule in the field “Linking Rule” below. If you do not specify a linking rule, Maconomy will use a standard linking rule, insofar as one has been created between the tables “Customer” and “Customer” in the window Linking Rules in the Set-Up module. On the basis of these two choices you may then create a company specific customer with the number that you have entered in the field “Customer No.” in the island Delivery Customer and a customer with the same number in the window Customer Information Card. This corresponds to the procedure of first creating a customer in the “normal” customer information card on the basis of the information entered in the fields “Customer No.” and “Linking Rule”, and in this window then creating a company specific customer with the indicated company specific link. What information is copied to the different customer information cards will depend on the linking rules that are indicated.
If you want to create a company specific customer, and a parent customer for the customer whose number you apply in the field “Customer No.” in the island Delivery Customer has already been entered, the fields “Customer No.” and “Linking Rule” in this island will automatically be filled in with the information that is contained in the applied Customer’s Information Card. For further information on parent customers and rules for the copying of field information from customers, see the description of the window Linking Rules in the Set-Up Module.
Name
This field displays the name of the customer specified as parent customer in the field “Customer No.” above.
Linking Rule
In this field, you can specify the linking rule that you want to use for the current customer. If you have specified a parent customer in the field “Customer No.” above and you do not specify a linking rule in this field, Maconomy will use a standard linking rule between the relations Customer and Customer in the window Linking Rules in the Set-Up module, if any. If no standard linking rule has been created, Maconomy will display an error message. Linking rules contain information about what information should be copied from a parent customer to the current customer. Linking rules are maintained in the window Linking Rules in the Set-Up module. For further information about linking rule creation and usage and rules concerning the copying of field information from parent customers, see the description of the window Linking Rules in the Set-Up module.
Company Specific Linking Rule
In this field, you can specify the linking rule that you want to use for the current company specific customer. Linking rules contain information about what information should be copied from a parent customer to the current company specific customer. If you do not complete this field and a linking rule has been created between the tables “Customer” and “CompanyCustomer”, which is used as a standard linking rule, the field is completed automatically with the name of the associated standard linking rule.
Linking rules are maintained in the window Linking Rules in the Set-Up module. For further information about linking rule creation and usage and rules concerning the copying of field information from parent customers, see the description of the window Linking Rules in the Set-Up module.
Delivery
Warehouse
In this field, you enter the warehouse from which items are normally delivered to the customer. The value is used when registering orders and invoices. Maconomy checks that the items are available from the warehouse. The value can be changed in individual orders.
Warehouses are maintained in the Warehouse Information Card in the Inventory module.
Delivery Terms
In this field, you select which delivery terms normally apply to the customer. The field is used when you handle orders.
Delivery Terms are maintained in the popup field “Delivery Terms” in the window Popup Fields in the Set-Up module.
Delivery Mode
In this field, you select which delivery mode normally applies to the customer. The field is used when you handle orders.
Delivery Modes are maintained in the popup field “Delivery Modes” in the window Popup Fields in the Set-Up module.
Carrier
In this field, you select which means of transport you use to deliver items to the customer. The field is used when you handle orders.
Carriers are maintained in the popup field “Carriers” in the window Popup Fields in the Set-Up module.
Consignment Type
In this field, select the consignment type normally used when delivering goods to the current customer.
Destination No.
In this field, you can enter a destination number if items to the current customer are usually delivered to a given destination.
Charge Table
In this field, you can select the charge table to be used in the calculation of charges on transactions regarding the current customer. When quotes, sales orders, and credit orders are created for the current customer, the charge table is transferred to the transaction in question.
Charge Discount %
In this field, you can specify a charge discount percentage to be applied to charges on transactions regarding the current customer.
Contact Management
Contact Company No.
If the customer has been created as a contact company, the contact company number in question is shown in this field.
Campaign No.
In this field you can enter the number of a marketing campaign that has given rise to the creation of the current company specific customer. Note, however, that the campaign number is not transferred to quotes, sales orders etc. which are created for the company customer.
Charges
Charge 1-4
In these fields, you can select up to four charge codes normally added to an order to the customer. The customer might, for example, pay a handling charge or a delivery charge.
Every charge code is a reference to a text and an amount. Charge codes are maintained in the window Charges in the Sales Orders module.
The charge is posted to a G/L account for charges. The reference to the G/L account is specified by means of a dimension combination in the window Posting References in the G/L module. You can thus sort charges by department.
You can enter up to four different charges to a customer (codes 1 - 4).
Note, these charge codes cannot be used when creating invoices and credit memos to the customer in the accounts receivable module.
Print Control
Statistic 1-4
Here you can enter an optional code in each of the four fields. The four codes can be selected/not selected in the selection criteria islands in windows where statistics are printed. If a statistics list has been specified in a given statistics list field in this island, only values available in the list in question can be selected in the corresponding statistic value field. If a statistics list field has been left blank, any text can be entered in the corresponding value field.
Statistics List 1-4
In these fields, you can specify the option lists containing the values you wish to be available in the fields “Statistics 1-4”. In the fields “Statistics 1-4” in this island, you can then only select values from these lists. However, if you leave a given statistic list field blank, any text can be entered in the corresponding statistic value field.
Extra Fields
Popup 1-5
In these fields, you can specify further information regarding the current customer. You might e.g. specify a “hold” code or information about substitution items. The popup options are maintained in the popup field “Customer Popup 1-5” in the window Popup Fields in the Set-Up module.
Account Stm. Cust.
Customer No.
In this field, you enter an account statement customer number, if items are delivered to one customer and the account statement is sent to another. Maconomy checks that the account statement customer already exists.
Printing out a periodic account statement to which an account statement customer has been assigned thus means that the account statement customer and not the ship to customer receives the account statement printout.
If you leave this field blank, the account statement customer is automatically identical to the ship to customer.
Maconomy also shows the name and address of the account statement customer. The fields are completed when you press Return, and cannot be changed here.
Attn.
This is the account statement customer’s attention person - the person to whom payment information is directed. The field is completed when you press Return, and you cannot change it here.
Country
This is the account statement customer’s country. The field is completed when you press Return, and you cannot change it here.
Phone
This is the account statement customer’s telephone number. The field is completed when you press Return, and you cannot change it here.
Fax
This is the account statement customer’s telex number. The field is completed when you press Return, and you cannot change it here.
E-mail
This is the account statement customer’s electronic mail address. The field is completed when you press Return, and you cannot change it here.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Catalog
Catalog
This field is only used if you have installed the add-on module Maconomy Web Shop. By specifying a catalog number, you can assign the current customer to a catalog created in the window Catalogs in the Inventory module.
Access Level
Name
Here you can enter the name of the access level. Users only have access to information about the current customer if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. This means that a user can only specify the customer on e.g. sales orders if he has access to the customer. In addition, a user can only see customer information cards of customers to which he has access. In addition, the user must have access to the access level specified for the customer’s settling company in order to have access to the current company specific customer. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to vendors may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current customer, provided that they have access to the settling company of the customer.
Remarks
Here you can write remarks about the customer. They are not used elsewhere in the system.
Document Archive
Archive No.
In this field, you can assign a document archive to the customer in question. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Subscription
Price Adjustment Principle
In this field, you can specify a price adjustment principle to be suggested on subscriptions created for the current customer. For further information about price adjustment principles, see the window Price Adjustment Principles in the Subscription module.
Teams
Team 1
In this field, you can specify the number of a team of employees to be assigned to the customer, for instance because the customer prefers to work with a given team. Teams are created in the window Teams in the Set-Up module. When you create a new job for the current customer, the teams specified for the customer are automatically copied to the job, unless another team is specified in the corresponding field on the job.
Name 1
This field shows the name of the team specified in the field “Team 1” above.
Team 2-6
The functionality of these fields corresponds to that of the field “Team 1” above.
Name 2-6
The functionality of these fields corresponds to that of the field “Name” above.
Option List Fields
Option List 1-10
In these fields, you can select a number of option lists containing values that you wish to use for further specification of the customer. In the fields “Value” in this island, you can then select values from these lists. If you do not enter an option list in one of the option list fields, you can enter any value in the corresponding value field.
Value 1-10
In these fields, you can specify values available in the respective option lists specified in this island. If you have not entered an option list in one of the option list fields, you can enter any value in the corresponding value field.
File
Print This
When you select this function, you print the Company Specific Customer Information Card shown in the window.
Print...
This window is used to print information about one or more company specific customers. The printout shows information from the windows Company Specific Customer Information Card and Company Specific Payment Information.
Fields
Selection Criteria
Customer No.
In these fields, you enter a range of customer numbers. The printout will only include information on customers within this range.
Settling Company
In these fields, you enter a range of settling company numbers. The printout will only include information on customers with settling companies within this range.
Customer Type
In this field, you select a customer type. The printout will only include information on customers of this type.
Cust. Group
In this field, you select a customer group. The printout will only include information on customers within this group.
Department
In this field, you select a department. The printout will only include information on customers assigned to this department.
Country
In this field, you select a country. The printout will only include information on customers from this country.
Sales Rep. No.
In these fields, you enter a range of sales representatives. It is an alphanumeric field - AB comes before CB, BB is in between, etc. The printout will only include information on customers within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, the only option will be “Detailed”.
Action
There are no functions in the Action menu in this window.


Company Specific Payment Information

Accounts Receivable : Set-up : Company Specific Payment Information
Company Specific Payment Information
In this window you maintain financial information about your company specific customers. This includes payment information - such as credit limits, payment and customer payment terms, payment mode, and interest and reminder information.
If a company specific customer is created manually or automatically from an existing customer in the window Company Specific Customer Information Card, the existing customer’s payment information will be inherited from the window Payment Information to this window and thereby also apply to the current company specific customer. What information is inherited and whether these pieces of information are changeable, depends on the linking rule assigned to the company specific customer in question.
For the purpose of clarity, the descriptions of the fields in this window are therefore introduced by “In this field, you specify...”. Whether or not it is possible to specify, change or merely inspect a value in each field will depend on the set-up of the linking rule assigned to the company specific customer, if any. For further information about linking rules, see the description of the window Linking Rules in the Set-Up module.
If the information on a company specific customer’s payment information card is changed, the field “Changed by”, “Date” (of the change), and “Version No.” are updated.
It is recommended that the company specific payment information is printed and filed each time a change is made in this window or in the window Company Specific Customer Information Card. You print the current payment information by selecting the action “Print This” in the File menu.
Fields
Customer
Customer No.
This field displays the number of the customer. It cannot be changed. To retrieve a customer, you can use the search functions in the Find menu.
The other lines in this field show the customer’s name and address. This information is copied from the window Company Specific Information Card.
Attn.
This field displays the customer attention person. This information is copied from the window Company Specific Information Card.
Ctry
This field displays the country code of the customer. This information is copied from the window Company Specific Information Card.
When you change the country code in this window, Maconomy checks that the rules of validation for tax and social security/federal ID numbers in the window Rules of Validation are observed.
Phone
This field displays the customer’s telephone number. This information is copied from the window Company Specific Information Card.
Giro
This field displays the customer’s giro account number. (This applies to countries with a national giro system.) This information is used for references and is copied from the window Company Specific Information Card.
Currency
This field displays the customer’s standard currency. The standard currency is specified in the field “Currency” in the window Company Specific Customer Information Card.
Bill to Customer
Customer No.
In this field, enter a bill to customer number if items are delivered to one customer, but billed to another. The bill to customer thus represents the customer to whom invoices are to be sent.
This bill to customer is copied from the window Company Specific Information Card and cannot be changed in this window.
Maconomy also shows the name and address of the bill to customer. This information is copied from the window Company Specific Information Card and cannot be changed in this window.
Balance
Balance, Currency
This field displays the company specific customer’s balance in the standard currency of the customer. Maconomy updates the balance when you post journals with customer entries. It cannot be changed.
Note that the corresponding field in the window Payment Information displays the collective balance of the parent customer for the assigned company specific customers in the customer’s standard currency.
Balance, Base
This field displays the customer’s balance in the base currency of the customer’s settling company. Maconomy automatically updates the balance when you post journals with customer entries. It cannot be changed.
Note that the field “Balance, Enterprise” in the window Payment Information displays the collective balance of the parent customer for the assigned company specific customers in the enterprise currency of the system.
Order Volume, Base
This field displays the customer’s current order volume, expressed in the base currency of the customer’s settling company. It is updated when you approve sales and credit orders for which the customer is invoiced. The order sum is also updated when you enter and delete lines in previously approved sales and credit orders. After invoices and credit memos have been posted, the amount is transferred to the customer’s balance.
The order volume is included in the credit limit calculation. If the order volume and balance add up to more than the customer’s credit limit, the limit is exceeded.
Note that the field “Order Volume, Enterprise” in the window Payment Information displays the collective order volume of the parent customer for the assigned company specific customers in the enterprise currency of the system.
Note that sales and credit orders which have been transferred to a job are not included in the calculation of the order volume. As the order volume only represents information on the total amount on approved sales and credit orders, this field does not show the amount registered on jobs to which the current customer has been assigned. Non-invoiced job cost registrations are therefore not included in the calculation of the customer’s credit limit.
Credit Limit
Company Level, Base
In this field, you specify the company specific customer’s credit limit in the base currency of the customer’s settling company.
If you create a company specific customer from an existing customer for whom an amount has been specified in the field “Company Level, Enterprise”, this amount will be copied from the customer’s payment information card to this fieldcompany specific customer. If the base currency of the company specific customer is different from the enterprise currency, the amount copied will be converted into the base currency of the customer in question.
In this context, you should also consider that if this field has been assigned to a linking rule using the linking method “Partial” between a customer and a company specific customer, and if the enterprise currency corresponds to the company specific customer’s base currency, Maconomy will use the linking method “Partial” as normal. However, if the enterprise currency and the base currency do not correspond, Maconomy will automatically convert the amount specified in this field to the company specific customer’s base currency and copy it to the field “Company Level, Base” in the window Company Specific Payment Information. Maconomy performs this currency conversion considering that the user has decided the contents of this field, meaning that the amount specified in base currency will not be changed when the amount in enterprise currency is changed in this window.
Whether or not you are able to change the amount in this field after creation, will depend on the linking rule used in the current situation.
If you try to create invoices, sales orders and quotes to a company specific customer, Maconomy will verify that the credit limit of both the company specific customer and the parent customer is not exceeded. If either credit limit is exceeded, Maconomy displays an error message.
Settling Company
Company No.
This field displays the number of the settling company on the current company specific customer’s information card. The settling company is the company which has the claim against the customer and the company to which the customer must make payments. The settling company’s accounts also include the customer which means that the value in this field is transferred to the customer entries created on the current customer upon posting. If another company completes postings on the company specific customer, this will automatically lead to intercompany entries of the type “CustomerCollection” between the two companies. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Interest Charge/Reminder Control
Interest Charge/Reminder Principle
In this field, you specify the interest charge/reminder principle to be used for the current customer. Interest charge/reminder principles are maintained in the window Interest Charge/Reminder Principles. For further information about interest charge/reminder principles, see the description of this window.
Reminder Text Group
In this field, you can specify the name of a reminder text group that you want to associate with the dispatch of reminder letters to the current customer. For further information about reminder texts, see the description of the windows Reminder Texts and Reminder Text Groups.
Last Interest Date
This field displays the last interest charge date of the current customer. The date in this field is set on the basis of the date in the corresponding field on the assigned company specific customer’s payment information cards. The customer’s last interest charge is therefore the last of the company specific customer’s registered interest charge dates.
Current Reminder Level
This field displays the reminder level of the customer. The customer’s reminder level equals the highest reminder level specified on an entry for the current customer. The reminder level is raised by 1 for each time a reminder is sent to the customer. The field is automatically updated by Maconomy and cannot be changed in this window.
The contents of this field can also be copied to a parent customer. The functionality of this field is similar to that of the field “Last Interest Date”.
Date of Last Reminder
This field displays the last reminder date of the current customer. If the current company specific customer has been assigned to a parent customer, the date in this field will affect the date displayed in the corresponding field on the parent customer’s payment information card. As the date of the last reminder is always copied to the parent customer, the date of the last reminder is therefore the last of the assigned company specific customer’s registered reminder dates.
Payment Control
Cust. Payment Mode
In this field you select the mode in which the customer will normally be paying. The customer payment mode is used for selecting the customer payment mode and the payment agent and is transferred when you create invoices and credit memos. The customer payment mode can, however, be changed on the individual invoice or credit memo or in the window Change Payment Selection in the Banking module. The customer payment mode is furthermore used for calculating the customer’s payer ID. Payment modes are maintained in the window Payment Modes in the Banking module.
Collection Agreement
In this field, you can enter the agreement number that the current customer has been assigned at the payment agent who is connected to the selected customer payment mode. The field is only used for electronic customer payment modes.
Collection Group No.
In this field, you can specify the collection group number to which the current customer belongs. The collection group number is supplied by the payment agent. If the payment mode of the customer is electronic, you must specify a collection group number in this field.
Global Location No.
If the customer has requested that you use a specific global location number on invoices, you can specify the location number in question here. The number specified here will be suggested on all sales orders, jobs etc. assigned to the customer, and thus in turn flow to the resultant invoices. However, the global location number can be changed on the individual sales orders, jobs etc. if another location number is to be used in a specific context.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607.
Payer Id.
This field displays the company specific customer’s payer identification. The payer identification is used in connection with electronic payments. For further information about payment modes, see the description of the window Payment Modes in the Banking module.
Control Account
Here you can select a posting reference to a G/L account. All entries to the customer are posted to the General Ledger to the A/R control account specified here. Accounts Receivable is thus an aggregation of the A/R control accounts in the General Ledger. For example, you can group your customers in domestic and foreign customers in the General Ledger.
References to control accounts are specified in the window Popup Fields in the Set-Up module.
Automatic Reconciliation
Mark this field if you want Maconomy to automatically reconcile accounts receivable entries (payments, invoices, credit memos) during posting. If marked, Maconomy will always reconcile against the oldest open entry or entries that can be reconciled totally or partially by the amount being posted. This means that a customer with a debit balance will never have open credit entries, and the customer’s open debit entries will always be their most recent. Similarly, a customer with a credit balance will never have open debit entries, and this customer’s open credit entries will also be their most recent.
If this field is not marked, all entries to the customer will be registered as open entries. The user must then manually reconcile each entry in the window Customer Payments in the Accounts Receivable module.
Payments can also be reconciled in the General Journal by entering the number of the invoice the payment covers.
Blocked
Here you specify whether the customer is blocked or on stop. If this field is marked, the customer is blocked and you cannot create quotes, sales orders, manual invoices or jobs for the given customer. However, you can create invoices from the Job Cost module for existing, open jobs.
This functionality can be used e.g. in connection with a current reminder procedure.
Payment Terms
Here you select the payment terms that will normally apply to the customer. These terms are used to calculate the date an invoice becomes due for payment.
Payment Terms are maintained in the popup field “Payment Terms” in the window Popup Fields in the Set-Up module.
Cash Discount
Here you can select a code to specify the maximum cash discount given to the customer when entries are reconciled. Maconomy verifies that the discount limit is not exceeded upon reconciliation of payments. A cash discount code is a reference to a discount percentage. The codes are maintained in the popup field “Cash Discount Codes” in the window Popup Fields in the Set-Up module.
The cash discount is automatically posted to a G/L account for cash discounts. The reference to this account is specified by means of a dimension combination in the window Posting References in the G/L module. This allows you to sort cash discounts by department in the General Ledger.
Credit Card No.
If the customer wants to pay by credit card, you can enter the number of the credit card in this field. Information in this field will automatically be transferred to new quotes and sales orders. Please note that the field is for information only, as Maconomy’s Banking module does not support payment by credit card. If you enter a credit card number, you must also specify an expiry date.
Expiry Date
In this field, you enter the expiration date of the credit card specified in the field “Credit Card No.” above.
Electronic Collection
Selected for Collection
This field shows whether the current customer has been selected for collection. If the field is completed, the customer is either selected or being selected for collection. Collection selections can be created in the window Collection Selection in the Banking module. The field cannot be changed.
No. of Entries Selected
This field shows the number of entries that have been selected for collection on the current customer. The number in this field is the collective total of all assigned company specific customer’s selected entries.
Print Status
Last Statement No.
This shows the number of the last historical account statement printed out for the customer. Historical statements are printed out in the window Print Historical Customer Statement.
The field is automatically updated by Maconomy and cannot be changed.
Date of Last Statement
This is the date the customer’s last historical statement was created. The field is automatically updated by Maconomy and cannot be changed.
Date of Last Account Printout
This is the date a customer statement was last printed. The field is automatically updated by Maconomy and cannot be changed.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Customer Discount Agreements

Accounts Receivable : Set-up : Customer Discount Agreements
Customer Discount Agreements
In this window you maintain your customer discount agreements. You can create and maintain several discount agreements for the same customer.
You use discount agreements when making invoices and orders to the customer. Discounts are always calculated and specified on line level. If several discount agreements overlap, Maconomy selects the one that gives the customer the maximum discount. Invoice discounts are given independently of customer discount agreements.
The agreement is controlled by several parameters, including item number and delivery date. This means, that if you specify an item group and a range of delivery dates, the agreement only covers items in the item group and deliveries made within the range of delivery dates.
If you have Maconomy Bill Of Materials, note that the items which release the discount must be under price control. If a bill of materials is not under price control on the highest level, each individual element of the bill of materials has to be covered by a discount agreement.
Fields
Customer
Customer No.
This is the customer number. The field cannot be changed.
Name
These are the two first lines of the customer’s name and address. The information is retrieved from the Customer Information Card and cannot be changed here.
Table Part
Item Group
In this field, you select the item group covered by the agreement. The item group is a classification of items, based on costing method and other factors. Item groups are maintained in the Item Group Information Card in the Inventory module.
If you select “blank”, item group has no influence on the target group.
Item Type
In this field, you select which the item type covered by the agreement. Item type is a classification of items, independent of item group. It is mainly used for statistics. Item type is specified in the window Item Information Card in the Inventory module.
If you select “blank”, item type has no influence on the target group.
From Item No.
This field and the field “To Item No.” comprise a range of item numbers. The discount agreement will only apply to items within this range. If you leave this field blank, the range will include all items with numbers up to the value specified in the field “To Item No.”.
To Item No.
This field and the field “From Item No.” comprise a range of item numbers. The discount agreement will only apply to items within this range. If you leave this field blank, the range will include all items with numbers from the value specified in the field “To Item No.” and up.
First Delivery Date
This field and the field “Last Delivery Date” comprise a range of delivery dates. The discount will only be granted on orders with a preferred delivery date within the specified range of dates. If you leave this field blank, the range will include all dates up until the date specified in the field “Last Delivery Date”.
Last Delivery Date
This field and the field “First Delivery Date” comprise a range of delivery dates. The discount will only be granted on orders with a preferred delivery date within the specified range of dates. If you leave this field blank, the range will include all dates from the value specified in the field “Last Delivery Date” and up.
Min. Amount, Enterprise
In this field, you enter the minimum purchase amount for which you give a discount. If you enter 0, the discount covers all purchases, however small.
The amount applies to the order line, not the whole order.
Discount %
In this field, you enter the discount percentage. You must enter a positive figure.
Discount Desc.
In this field, you enter the discount text in the primary language of the system. The primary language is the one appearing on the first table line for the popup type “Languages” in the table part of the window Popup Fields. The description appears on quotes, orders, and invoices assigned to the primary language, as the text is transferred the “Discount Desc.” field on the table lines where the current discount is granted.
The text you enter is furthermore created as an entry in the window Language Texts in the Set-Up module. It is then possible to assign translations of the discount description in the languages used in Maconomy. This makes it possible e.g. to send an invoice to a German company with the discount descriptions in German. In those cases where no translation of the discount description has been made in the language used in a given context - for instance on the printout of an order confirmation, Maconomy uses the description in this field instead. For more information about discount descriptions in other languages, please see the description of the window Language Texts on page 1801 in the Set-Up module.
Fixed Price List
Here you can tie the items in the discount agreement to a price list. This means the discount specified in the “Discount %” field is only released if the item ordered is priced according to this price list (on the order line in the sales orders module). In other words, a discount agreement can evoke a different price list from the one originally specified on the order.
However, the discount agreement will only take effect, if the item price, calculated from the fixed price list, less the discount, gives a price that is lower than the price determined by the price list specified on the order.
If you select “blank”, the discount is released regardless of which price list is used.
Fixed Price Step
Here you select whether to tie the items in the discount agreement to a specific price step. This means the discount specified in the “Discount %” field only applies to this price step in the price list.
By tying the discount to a price step, you might give the customer a quantity discount even though the quantity of items ordered does not justify the discount. A fixed price step can also lead to the reverse situation.
However, the discount agreement will only take effect, if the item price, calculated from the fixed price step, less the discount, gives a price that is lower than the price determined by the price list specified on the order.
This field is only relevant if you enter a price list in the “Fixed Price List” field.
If you do not enter a fixed price step, the discount is released regardless of which price step the ordered items correspond to in the price list.
Created By
This field shows the name of the user who created the current discount line.
Created On
This field shows the date on which the current discount line was created.
Changed By
This field shows the name of the last user who made changes to the current discount line.
Version No.
This field shows a number corresponding to the version of the information on the line. Maconomy automatically increases the version number by one every time the information on the line is changed. It is not possible to retrieve previous versions.
Remarks 1-5
In these fields, you can enter a number of remarks about the current discount agreement.
File
Print...
This window is used for printing out customer discount agreements. The printout shows information from the window Customer Discount Agreements.
Fields
Selection Criteria
Customer No.
In this field, you enter a range of customer numbers. The printout will only include customers within this range.
Item No.
In this field, you enter an item number. The printout will only include discount agreements for this item number.
Item Group
In this field, you enter an item group. The printout will only include discount agreements for this item group.
Item Type
In this field, you enter an item type. The printout will only include discount agreements for this item type.
Delivery Date
In this field, you enter a date. The printout will only include discount agreements on which the delivery date range includes this date.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


End Users

Accounts Receivable : Set-up : End Users
End Users
This window is used for information on end customers. An end customer is a customer with whom you have no direct sales contact, but who buys from you through one of your customers. The card part has various general information about the end customer. When you have completed the card part, you can assign customers to the end customer in the table.
The window is used to register which of your customers sell your items on to a given end customer.
If a sale is going to go to an end customer, you can register the end customer number on quotes, credit orders and sales orders. In the window Popup Fields in the Set-Up module, you can specify that an order mode involves end customer sales. If you forget to enter an end customer for such order modes, Maconomy displays an error message.
Fields
End User
End User No.
In this field, you enter a unique end customer number. The end customer is a customer who buys from one or more of your direct customers.
You also enter the end customer’s name and address. Note, you must complete the line under the end customer number.
The fourth line has two fields: One for zip code and the other for postal district. If you enter a zip code and leave the postal district field blank, the postal district field is automatically completed, provided that the zip code in question has been entered for the relevant country in the window Postal Districts in the Set-Up module. For further information, see the description of the window Postal Districts.
Attn.
In this field, you enter the end customer’s attention person.
Country
In this field, you enter the end customer’s country.
Countries are maintained in the window Countries in the Set-Up module.
Phone
In this field, you enter the end customer’s phone number.
Fax
In this field, you enter the end customer’s fax number.
Telex
In this field, you enter the end customer’s telex number.
E-mail
In this field, you enter the e-mail address of the end user.
Remarks
In these fields, you enter possible remarks concerning the current end user.
Table Part
Customer No.
In this field, you enter the number of one of your direct customers, who sells your items on to the end customer.
Name
This is the name of the customer who sells to the end customer. It is retrieved from the customer’s information card and cannot be changed here.
File
Print This
When you select this function, you print information on the end customer in the window.
Print...
This window is used for printing information about one or more end customers. The printout shows information from the card and table parts.
Fields
Selection Criteria
End User No.
In this field, you enter a range of end customer numbers. The printout will only include end customers within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Customer Budgets

Accounts Receivable : Set-up : Customer Budgets
Customer Budgets
This window is used for registering and maintaining monthly revenue budgets for customers. The card part of the window shows information on the current customer and the fiscal year for which you are budgeting. In the table part of the window, you can register the expected budget figures for each month. Budget figures can furthermore be registered per activity type (time/amount), per item group or as a summary for each month.
Fields
Customer
Customer No.
This field shows the number of the current customer.
Name
This field shows the name of the customer.
Budget
Fiscal Year
In this field, you can specify the fiscal year for which you are budgeting.
Budget Type
In this field, you can select a budget type. Budget types are maintained in the popup field “Budget Type” in the window Popup Fields in the Set-Up module.
Table Part
Act. Type
In this field, you can select an activity type.
Item Group
In this field, you can select an item group among the groups that exist in Maconomy.
Period 1-12
These fields are used for specifying budget figures for each period in the current fiscal year.
File
Print…
This window is used for printing customer budgets. The printout can be limited to include a certain group of customer budgets only.
Fields
Selection Criteria
Fiscal Year
In this field, you specify the desired fiscal year.
Budget Type
In this field, you can select a budget type if you wish to limit the printout to include budgets of a specific type only.
Customer No.
In these fields, you can specify an interval of customer numbers if you wish to limit the printout to include budgets for a specific group of customers only.
Customer Group
In this field, you can select a customer group if you wish to limit the printout to include budgets assigned to a specific customer group only.
Department
In this field, you can select a department if you wish to limit the printout to include customers assigned to a specific department only.
Company No.
In these fields, you can specify a range of company numbers. The printout will only include budgets for customers on which the field “Company No.” in the island Derived Dimensions on the customer information card is within the specified range.
Location
The functionality of this field is similar to the functionality of the field “Company No.” above.
Entity
The functionality of this field is similar to the functionality of the field “Company No.” above.
Project
The functionality of this field is similar to the functionality of the field “Company No.” above.
Purpose
The functionality of this field is similar to the functionality of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Settling Company
In these fields, you can specify a range of company numbers. The printout will only include budgets for customers on which the field “Company No.” in the island Settling Company on the customer information card is within the specified interval.
Print Control
Include Customers Without Budget
When you mark this field, customers without a budget in Maconomy will be included if they fall within the specified selection criteria.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Interest Charge/Reminder Principles

Accounts Receivable : Set-up : Interest Charge/Reminder Principles
Interest Charge/Reminder Principles
This window is used for maintenance of interest charge/reminder principles. These principles are used to specify procedures for interest and reminder calculation on customer entries that have exceeded their due dates, both in general and at the time of reconciliation. An interest charge/reminder principle can be assigned to a customer or a company specific customer in the windows Payment Information and Company Specific Payment Information.
When using the interest charge calculation principles “Open” and “Open and Closed” for interest charge and reminder calculation, open credit entries are reconciled with open debit entries. The reconciliation order is as follows: The oldest open debit entries are reconciled before the newest debit entries.
Fields
Interest Charge/Reminder Principle
Name
In this field, you enter the name of the interest charge/reminder principle. The name is used for specification of an interest charge/reminder principle on a customer’s or company specific customer’s payment information card in the island Interest Charge/Reminder Control.
Description
In this field, you enter a description of the interest charge/reminder principle. The description will be included on printouts of interest charge notices, reminder letters, invoices, etc. You can translate the description in the window Language Texts in the Set-Up module.
Currency
Currency
In this field, you select the currency to apply to the amounts specified in this window. When creating a new interest charge/reminder principle, the currency in this field is by default set to the enterprise currency of the system, but it can be changed. When making interest charge selections or reminder selections, Maconomy automatically converts interest charges and reminder amounts from the currency specified in this field into the currencies of the customers for which selections are made.
Interest Charge Calculation Principle
Charge Interest
If you mark this field, the current interest charge/reminder principle can be used for calculation of interest charges on customers.
Interest Charge Basis
In this field, you can select the interest basis to be used in the current interest charge/reminder principle. You can choose between three calculation principles, namely “Open”, “Closed”, or “Open and Closed”.
The difference between these three principles can be outlined using the following example:
First consider that the interest charge calculation principle “EOM” is used and that the annual interest charge is 24 percent.
The table below forms the basis for the following examples:
Date
Entry
Remainder
January 1st
Invoice due
USD 10.000
USD 10.000
February 1st
Payment 1
USD -3.000
USD 7.000
March 1st
Interest Charge 1
(*)
(*)
April 1st
Payment 2
USD -7.000
USD 0
May 1st
Interest Charge 2
(**)
(**)
Open entries: Interest charge calculation is only performed on entries for which payment has been made. “Payment 1” on February 1st has covered a part of the amount due, USD 10.000, meaning that the remainder of USD 7.000 is open on the current entry. The interest charge on this entry therefore has to be calculated on USD 7.000 EOM over 59 days (Jan. 1st to Feb. 28th). The interest charge is determined using the following calculation:
(59/365) * (24/100) * USD 7.000 = USD 271,56.
The interest charge of USD 271,56 can now be added to the remainder amount of USD 7.000, resulting in a new remainder of USD 7.271.56 (“Payment 2”).
Once the second payment has taken place, the entry is closed and “Interest Charge 2” is therefore USD 0,00.
Closed entries: Interest charge calculation is only performed on entries for which payment has been made, but where the payment has possibly been made after the due date on the entry. “Interest Charge 1” on March 1st shows that the entry has not been closed yet, meaning that the interest charge at this point in time is USD 0,00.
“Interest Charge 2” on May 1st shows that the entry has been closed and the interest charge on the entry is therefore calculated on USD 10.000 over 31 days (Jan. 1st to Jan. 31st) plus on USD 7.000 over 59 days (Feb. 1st to Mar. 31st). The interest charge is determined using the following calculation:
(31/365) * (24/100) * USD 10.000 + (59/365) * (24/100) * USD 7.000 = USD 475,40.
Open and closed entries: Interest charge calculation is performed on both open and closed entries. “Interest Charge 1” on March 1st shows that interest charge is calculated on USD 10.000 over 31 days (Jan. 1st to Jan. 31st) plus on USD 7.000 over 28 days (Feb. 1st to Feb. 28th). The interest charge is determined using the following calculation:
(31/365) * (24/100) * USD 10.000 + (28/365) * (24/100) * USD 7.000 = USD 332,71.
The interest charge of USD 332,71 can now be added to the remainder amount of USD 7.000, resulting in a new remainder of USD 7.332,71 (“Payment 2”).
“Interest Charge 2” on May 1st shows that the interest charge is calculated on USD 7.000 over 31 days (Mar. 1st to Mar. 31st) and is determined using the following calculation:
(31/365) * (24/100) * USD 7.000 = USD 142,68.
If you want to calculate interest on the interest charge determined earlier, this charge will have to be added to the remainder amount resulting in the following calculation:
(31/365) * 24/100) * USD 332,71 = USD 6,78.
Net/EOM
In this field, you can choose between the two interest charge calculation principles “Net” and “EOM”.
“Net” results in an interest charge calculation using the specified percentage in the field “Percentage p.a.”. The calculation is made no matter how long each entry has been due for payment.
“EOM” results in an interest charge calculation for the number of days that each entry has been due for payment. For each day, an interest charge of 1/365 of the specified percentage in the field “Percentage p.a.” is calculated. If an earlier interest charge calculation has been made on an entry, the interest charge is only calculated from the date of the last interest charge calculation.
The difference between these two principles can be outlined using the following example:
The balance due on June 1st is USD 1,000.00. Consider that interest charge has only been calculated on the specified date since the due date June 1st. Thus when performing the interest charge calculation on August 1st, no interest charges have been calculated on June 15th and on July 1st.
Date
June 15th
July 1st
August 1st
Net 2 %
20.00
20.00
20.00
EOM 24 %
9.21
19.73
40.11
The table above shows that by selecting the interest calculation principle “Net” a fixed interest charge is calculated no matter for how long the entry has been due for payment. If you select the interest charge calculation principle “EOM” the calculated interest charge depends the number of days that the current entry has been due for payment. Note that the interest charge calculation principle “Net” is only used if the you have selected “Open” in the field “Interest Basis”.
Percentage p.a.
In this field, you specify the interest charge percentage per year. If you have selected the interest charge calculation principle “Net”, you have to specify a percentage in this field. If you have selected the principle “EOM”, the percentage specified is the annual interest charge percentage.
Number of Days since Last Interest Charge
In this field, you specify the minimum number of days that must pass before making a new interest charge calculation on a customer. This rule, however, only applies if a given interest charge calculation has resulted in an added interest charge to a customer entry.
Minimum Number of Days since entry date
This field allows you to specify the minimum number of days since entry date that must pass before an interest calculation can be made.
Maximum Number of Days since entry date
This field allows you to specify the maximum number of days that an interest calculation can be made. If the number of days since the entry date exceeds the value specified in this field, the entry will be considered too old and will be excluded from the interest calculation.
Minimum Interest Charge
In this field, you specify the minimum interest charge amount that can be added to a customer entry. The amount should be specified in the currency selected in the island Currency. The difference between the minimum interest charge and the interest charge limit can be outlined using the following example: Consider that the minimum interest charge is USD 25.00 and the interest charge limit is USD 10.00. This will not affect the customer if the calculated interest charge is USD 8.00. But if the calculated interest charge is USD 15.00, the customer will be charged USD 25.00 in interest.
Total Interest Charge Limit
In this field, you specify the minimum total interest charge amount that has to be calculated before charging interest on a customer entry. The amount should be specified in the currency selected in the island Currency. Maconomy will not charge interest on a customer entry, if the total interest charge amount is less than the amount specified in this field.
Entry Interest Charge Limit
In this field, you can specify the minimum interest charge amount that has to be calculated on the specific entry before charging interest on the entry. If the interest charge amount for this specific entry is less than the value of this field, the entry will be excluded from the interest calculation. As result, the entry will not be included in the interest charge selection printout and interest charge notice printout.
Payment Terms on Memo
In this field, you specify the payment terms that should apply to interest charge notices. The payment terms specified are used for determining the due date on interest charges.
Calculate interest from interest and reminder charges
In this field you can specify whether interest charge selections should also include overdue interest and reminder charges created in previous interest charge or reminder selections, thus resulting in compound interest and interest from reminder charges.
If you mark the field, interest charge selections will calculate interest from overdue interest/reminder charge entries as well as overdue customer entries. If you do not mark the field, only overdue customer entries will be included.
Calculate interest from credit memos
If you mark this field, credit memo selections will also include overdue credit memos. This means that interest will also be generated from credit memos. If you do not mark the field, no interest will be calculated from credit memos.
Derive Dimensions from Original Transaction
In this field, you can specify how the dimensions on the finance entries that are created when posting the interest journal should be derived. If marked, the finance entries for the interest account will have the dimensions derived from the original transaction (e.g. invoice), while the offset finance entries and customer entries will have the dimensions derived from the customer. This happens, however, only if the total interest is not the minimum interest. If unmarked, all entries will derive the dimensions from the customer. By default, the field is unmarked.
Reminder Calculation Principle
Reminders
If you mark this field, the current interest charge/reminder principles will be used for reminder calculations on customer entries.
Reminder Charge
In this field, you can specify a reminder charge. The amount should be specified in the currency selected in the island Currency.
Number of Days since Last Reminder
In this field, you can specify the number of days that must pass before a new reminder calculation can be made on a customer entry.
Reminder Limit
In this field, you can specify the minimum reminder charge amount in enterprise currency that must be calculated before a reminder is sent to a customer. Maconomy will not send a reminder to a customer, if the calculated reminder charge is less than the amount specified in this field. The amount should be specified in the currency selected in the island Currency.
Payment Terms on Reminder
In this field, you specify the payment terms that should apply to reminders. The payment terms specified are used for determining the due date on reminders. Payment terms are created in the window Popup Fields in the Set-Up module.
Include Only Due Credit Memos
In this field, you can specify whether or not reminder charges should only be calculated on due credit memos.
If you mark the field, reminder charges will only be calculated on due credit memos. If you do not mark the field, the reminder will include all open credit memos.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, you print information about the interest charge/reminder principle currently shown in this window.
Print…
This window is used for printing information about interest charge/reminder principles.
Fields
Selection Criteria
Name
In these fields, you can specify a range of interest charge/reminder principles. The printout will include interest charge/reminder principles with a name within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, the only option is “Detailed”.


Reminder Text Groups

Accounts Receivable : Set-up : Reminder Text Groups
Reminder Text Groups
In this window, you can group different reminder texts. Reminder texts are maintained in the window Reminder Texts, and in this window you can divide reminder texts into language-specific groups, e.g. English and French, which can then be assigned to English and French customers respectively. You assign a reminder text group to a customer in the field “Reminder Text Group” in the window Payment Information.
Furthermore, reminder text groups can be used to group reminder texts according to wording or severity. This functionality is relevant as certain reminders should constitute a friendly reminder of payment due, while other reminders should have a more severe wording. Finally, reminder texts can be re-used on several levels in one or more reminder text groups.
Note that when printing reminders, Maconomy prints out the text lines on the top level where the level is less than or equal to the customer’s current reminder level. If you have created reminder texts on e.g. level 1, 2, and 3, only the text lines for level 3 will be printed for a customer with reminder level 4.
Fields
Reminder Text Group
Name
In this field, you enter the name of the reminder text group. The field is only open for entry upon creation of a new reminder text group.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Reminder Level
In this field, you specify the reminder level to which you want to assign reminder texts.
Reminder Text Name
In this field, you specify the name of the reminder text you want to use on the current level.
Action
There are no functions in the Action menu in this window.
File
Print This
When you select this function, you print information about the reminder text group in the window.
Print...
This window is used for printing information about reminder text groups.
Fields
Selection Criteria
Name
In this field, you specify a range of reminder text groups. The printout will include reminder text groups with a name within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Reminder Texts

Accounts Receivable : Set-up : Reminder Texts
Reminder Texts
In this window, you can create reminder texts for various reminders. In the card part, you specify the name of the reminder text, and in the table part you enter one or more lines of text to be printed on reminders. In the window Reminder Text Groups, you can group the reminder texts created in this window and specify the reminder levels on which the individual texts should be used.
Note that you can use this window to create reminder texts in different languages and then group these in language-specific reminder text groups in the window Reminder Text Groups. Reminder text groups are assigned to customers in the field “Reminder Text Group” in the windows Payment Information and Company Specific Payment Information.
Reminder texts inserted in reminder text groups assigned to customers who are using a reminder principle are automatically used as predefined reminder texts when creating reminder selections for the customers in question in one of the windows Reminder Selection or Change Reminder Selection. However, you should note that a predefined reminder text can be edited for each individual reminder in the window Change Reminder Texts until the reminder is approved. See the introduction of the window “Change Reminder Texts” on page 957 for further information about reminder specific reminder texts.
Fields
Reminder Text
Level
In this field, you enter the name of the reminder text. The field is only open for entry upon the creation of a new reminder text.
Note
Here you can enter a note about the text.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Description
In this field, you enter the text to be used in the reminder letter. When Maconomy prints a reminder after it has been approved in the window Approve Reminders, Change Interest Charge Selection or Change Reminder Selection, Maconomy prints the text lines belonging to the highest level which is below or at the customer’s reminder level.
Action
There are no functions in the Action menu in this window.
File
Print This
When you select this function, you print information about the reminder text in the window.
Print...
This window is used for printing information about reminder texts.
Fields
Selection Criteria
Name
In this field, you specify a range of reminder texts. The printout will include reminder texts with a name within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Accounts Payable

Accounts Payable
Accounts Payable
his chapter describes the Accounts Payable module in Maconomy X1. The Accounts Payable module is used for supporting work routines in relation to your vendors. These include maintaining Vendor Information Cards, registration and approval of vendor invoices as well as creation and control of purchase orders.
You can print aging reports, payment approval lists, vendor statements and other types of vendor records.


Registration

Accounts Payable : Registration
Registration
Vendor Invoices
Invoice Allocation
Approve Invoices
Approval Lists
Reallocate Invoices
Invoice Reconciliation
Invoice Control
Requisitions
Requests for Quote
Request for Quote Overview
Purchase Orders
Purchase Receipt
Purchase Order Line Overview
Show Purchase Order Lines
A/P Open Entry Reconciliation
Vendor Subcontractor Reconciliation
Royalty Selection
Royalty Billing


Vendor Invoices

Accounts Payable : Registration : Vendor Invoices
Vendor Invoices
This window is used for registering vendor invoices and vendor credit memos. The information is registered in a posting journal which can be posted either directly from this window or from one of the windows Posting or Print Posting Journal in the G/L module. Please note that you can have more than one active posting journal at a time.
When the vendor invoice is registered, it must be allocated to indicate the accounts and job or item related purchases to which the invoice pertains. Allocation can either take place in the window Invoice Allocation before posting the invoice or in the window Reallocate Invoices after posting the invoice. Depending on the type of purchase covered by the invoice, allocation or reallocation can be registered using the following methods:
1.
If the invoice is for items for your warehouse, you must allocate the invoice in the window Invoice Allocation or Reallocate Invoices and check the field “For Inventory Purchase” for the invoice allocation line. If you mark the field “For Inventory Purchase” in the window System Information, the corresponding field in this window is automatically marked when creating a new vendor invoice. When the field is marked, an allocation line will be created for you with the full invoice amount and a mark in the field “For Inventory Purchase”. The allocation line can be edited manually if needed. If you specify a purchase order number and a packing slip number matching the delivery note number of a receipt pertaining to the specified order, Maconomy automatically creates an allocation line for each line on that receipt that resulted in an item movement. On the automatically created allocation lines, the field “For Inventory Purchase” will be marked.
The check mark in the field “For Inventory Purchase” and the allocation of the amount causes Maconomy to create purchase transactions in the table part of the window Invoice Reconciliation which corresponds to the vendor invoice you entered. After posting, you can reconcile the vendor invoice with the corresponding item receipt in the window Invoice Reconciliation.
2.
If the invoice is not for items for your warehouse, you do not have to create any purchase transactions. In this case, enter the relevant P&L cost accounts or job numbers in the window Invoice Allocation, depending on whether you wish to enter the purchase directly in the G/L module or relate it to a job. Note that in order to post the vendor invoice you have to approve the allocation by selecting the action “Approve (Line) for Posting” in either this window or the window Invoice Allocation.
3.
If you have not yet decided where to enter the vendor invoice, you can postpone it until after it is posted. You can then enter it in the window Reallocate Invoices to the relevant cost accounts or jobs. In this case, do not allocate the invoice in the window Invoice Allocation.
If a vendor invoice pertains to goods for your warehouse as well as goods or services not for your warehouse, it is possible to combine all three methods for the same vendor invoice. You can allocate part of the total invoice amount and create a purchase transaction for this, allocate part of the amount without creating purchase transactions, and finally post the remainder of the amount with no allocation. In this case you will need to reconcile invoice allocation lines for inventory purchase and carry out a reallocation of the unallocated invoice amount. If you mark the system parameter “Aut. Appr. of Purchase Transactions” in the Set-Up module, vendor invoices will be automatically reconciled against the corresponding purchase transactions. If you do not mark this system parameter, reconciliation is to be carried out in the window Invoice Reconciliation.
In the system parameter “Margin, Appr. of Purchase Transactions” in the Set-Up module, you can specify the size of the difference allowed between a purchase transaction and a vendor invoice, before this is automatically approved. If the difference exceeds the allowed amount, the reallocation is still to be carried out in the window Reallocate Invoices.
Note that if you have selected “Extended Tax Reporting” in the window System Information, you must allocate the full vendor invoice amount in the window Invoice Allocation.
When a vendor invoice has been completed, you select the action “Submit Line for Approval”. Next, the invoice must be approved according to the approval principle selected for vendor invoices.
Approval of invoice allocation lines can be carried out at several levels, coordinated by an approval hierarchy. Approval hierarchies are created and maintained in the window Approval Hierarchies in the Set-Up module, and are assigned to a selection criterion specification of vendor invoices in the window Approval Hierarchy Selection. When a vendor invoice has been submitted, Maconomy checks whether lines have been created for vendor invoices in the window Approval Hierarchy Selection and whether the vendor invoice in question contains allocation lines. If so, Maconomy picks an approval hierarchy on the basis of the invoice allocation information, and through this hierarchy, Maconomy identifies the people who are to approve the allocation. The criteria for whether a vendor invoice requires approval and who is then to carry out the approval can, for example, be the size of the amount on the allocation lines or the number of the vendor in question. Only when all persons have approved the allocation lines of the invoice can it be transferred and the amount posted. See the description of the window Approval Hierarchies in the Set-Up module for further information about approval hierarchies.
Note also that when editing an allocation already approved for posting, you need to approve the allocation for posting again by selecting the action “Approve (Line) for Posting” in either this window or in the window Invoice Allocation.
If a vendor invoice corresponds to a purchase order which has been entered in the window Purchase Orders and then sent to the vendor, you can save time by entering the purchase order number in the table part of the window. If you do this, Maconomy will automatically allocate the entered vendor invoice in the window Invoice Allocation to a number of entries which correspond to the purchase order lines. If these suggested allocation lines match the amount of the invoice and the system parameter “Manual Release of Vend. Inv.” is not marked, the invoice is automatically approved.
In case you did not specify a vendor at the time of entering the purchase order, the field “Vendor No.” must be filled in along with the field “Purchase Order No.” in the table part of the window. When posting the vendor invoice, the specified vendor number is transferred to the purchase order.
Furthermore, if you have marked the parameter “Allow fully received purchase orders only” in the window System Parameters, invoices on which a purchase order has been specified can only be submitted if the purchase order has been fully received.
In the table part of the window, you can specify a vendor invoice to be copied to the new invoice. Moreover, you can choose to have the new entry reverse the effect of an existing invoice. This functionality facilitates the creation of vendor invoices and credit memos and is thus also useful in situations in which a credit memo should reverse the effect of an original vendor invoice.
By marking the system parameter “Manual Release of Vend. Inv.” in the Set-Up module, vendor invoices must be manually submitted for approval and approved for posting before they can be posted. If you do not mark this parameter, vendor invoices are automatically submitted for approval and approved for posting by Maconomy.
If the system parameter “Approve vend. inv. at submission” has been marked, vendor invoices are automatically approved when they are submitted using the action “Submit Line for Approval”. This parameter is useful if the person submitting the invoice is also the person who should approve the invoice for posting, as both actions can thus be carried out by selecting the action “Submit Line for Approval”.
The field “Status” on each line in the table part of the window shows the current status, such as “Awaits Allocation” and “Awaits Posting,” of each line of the invoice.
If you create a new invoice manually in this window, you can assign a file containing e.g. a scanned image of the original vendor invoice to the vendor invoice. In order to assign such a a file to the invoice, you specify the entire path of the file in the field “File Name” in the table part of the window. If you do so, Maconomy automatically creates a new document archive in which the file is stored. You can also specify a document archive and the name of a file which is already assigned to the document archive in question. See the description of the field “File Name” for further information on this functionality. The file assigned to the invoice can be displayed by a third party program, e.g. Acrobat Reader or a browser by selecting the action “Show Document” in the Action menu of this window.
By marking the system parameter “Margin for purchase order reconciliation” in the Set-Up module, you set up Maconomy to automatically control and reconcile purchase orders against assigned vendor invoices. In the parameter, you can specify the maximum amount or percentage difference allowed between a purchase order and a vendor invoice in order to have these reconciled automatically. If the amount difference is greater than allowed, the reconciliation must be made in the windows Invoice Allocation and Reallocate Invoices. Using the system parameter “Manual release of vendor invoices”, you can specify whether vendor invoices should be released manually. If this parameter is not marked, and the requisition and invoice amounts match within the margin for purchase order reconciliation, the vendor invoice is automatically released.
When posting a vendor invoice that is reconciled against a purchase order to which job accruals are assigned, the assigned job accruals are automatically reconciled within the margin specified in the system parameter “Margin, job accrual reconc.” in the Set-Up module. For further information about job accruals, see the description of the window Job Accruals in the Job Cost module.
In connection with the creation of a purchase order, the amounts entered on each purchase order line will be included in the financial commitment accounts. When you post a vendor invoice to which a purchase order has been assigned, the commitment is released to an actual obligation. The amount released is calculated from the number of items specified on the individual vendor invoice lines and from the unit prices specified on the purchase order in question. You can only enter a purchase order on the table line if the purchase order has been approved.
The calculation of released commitment amounts can be illustrated by the following example:
Purchase Order
Account No.
Text
Number
Unit Price
Amount
Commitment
83001
1010
Books
10
250
2,500
2,500
Purchase Order
Account No.
Text
Number
Unit Price
Amount
Released Commitment
250001
83001
Books
6
260
1560
1500
As the above example illustrates, the commitment amount which is released is the amount from the vendor invoice. See the window Purchase Orders for more information.
If you have started an invoice allocation in the window Invoice Allocation, the vendor invoice journal cannot be posted before the allocation has been released for posting in the same window.
If a company other than the company displayed in the card part of this window is specified in the table part of the windows Invoice Allocation and Reallocate Invoices, intercompany postings between the responsible company and the specified company will take place at the time of posting. These intercompany postings will be of the type “Vendor Invoice”. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Fields
Journal
Journal No.
This is the journal number. When you create a journal, Maconomy automatically gives it a number. The number, which runs in consecutive order, is retrieved from the journal system numbers in the window System Numbers in the Set-Up module.
Created by
This is the name of the user who created the vendor invoice journal. You cannot change name.
Date
This is the date on which the vendor invoice journal was created. The date cannot be changed.
Period No.
This field shows the journal’s period number in the current fiscal year. If your company uses periods that follow the months of the year, the field will e.g. show 1 for January, 2 for February, 3 for March etc. However, the periods do not necessarily follow the months of the year. The duration of the period is shown in the fields “Period Start” and “Period End” below.
When you have completed the first entry line, Maconomy checks the current fiscal year defined in the window Fiscal Year and finds the period covering this entry’s date. This period is assigned to this field, and in this way, the first entry line determines the journal’s posting period. All entries in a journal must be within the same period. This ensures that each period balances. The date in this field cannot be changed manually.
Period Start
This field shows the first date in the period covered by the journal. The period of the journal goes from the period starting date to the date shown in the field “Period End” below. It is only possible to specify entry dates within this period to ensure that each period balances. The date in this field cannot be changed manually.
When you have completed the first entry line, Maconomy checks the current fiscal year defined in the window Fiscal Year in the G/L module and finds the period covering this entry’s date. This period is assigned to the journal, and this field shows the first day of that period. In this way, the first entry line determines the journal’s posting period.
Period End
This field shows the last date in the period covered by the journal. For a further description, please see the field “Period Start” above.
Fiscal Year
This field shows the fiscal year to which the journal is assigned.
Auto. Trans. No.
In this field, you specify whether the transaction number should be increased automatically when you enter a new vendor invoice. If the field is marked, the transaction number is increased by one automatically. The number can be changed, however.
Post
In this field, you specify whether the journal should be included when you post journals using the window Posting in the G/L module. If the field is marked, the journal is included, but you can unmark it in the window Posting.
If this field is marked, and you make a change on a line in the table part of this window on which the field “Released for Posting” has been marked, the mark in this field will automatically be removed by Maconomy. This functionality ensures that a vendor invoice is not posted unless all lines in the journal have been released for posting.
Prior-Period
In this field, you can choose whether the vendor invoice journal is to be a prior-period journal and in that case select the prior- period in which the G/L entries are to be posted. However, you can only select a prior period, if you have been given access to perform this action in the window Actions. If you select a period, the journal is a prior-period journal. The periods are created in the window Popup Fields in the Set-Up module. Here, you also state whether the prior-period is open and in which prior period the existing prior-period can be used. The marking of the journals is shown in the window Journal Listing in which you can also choose to have an overview of prior-period journals only. In the window Print Posting Journal, it is possible to choose that the posting of journals or the reprint of journals are to include prior-period journals only.
In the window G/L Reports, it is possible to generate a report which includes G/L entries with a particular prior-period only.
Prior-period journals are used for posting in closed periods, including posting in previous fiscal years.
Vendor
Vendor No.
When you press Return after entering the vendor invoice, this field will show a vendor number.
The field also shows the vendor’s name and address. The information is used for checking that you have entered the correct vendor number. The information is retrieved from the Vendor Information Card. It cannot be changed here.
Pay to Vendor
Vendor No.
When you press Return after entering a vendor in the island Vendor, Maconomy shows a Pay to Vendor number here. The pay to vendor is retrieved from the information card of the vendor specified in the island Vendor.
The field also includes the vendor’s name and address. The information is used to control that you have entered the correct vendor number.
Use this field if a different vendor is receiving payment for the delivery. The Pay to Vendor number indicates the address to which payment is sent. The “original” (delivery) vendor is debited to the amount.
Giro No.
This field shows the giro number assigned to the pay to vendor displayed in this island.
Reg. No.
This field shows the registration number assigned to the pay to vendor displayed in this island.
Bank Acct. No.
This field shows the bank account number assigned to the pay to vendor displayed in this island.
Batch Total
Control
In this field, you can enter the expected batch total of the invoice entries. The batch total is the sum of all the values entered in the field “Amount Incl. Tax, Currency” in the vendor invoice journal lines, regardless of whether the value is debit or credit.
If you enter a control sum, the invoice journal can only be posted if it balances with the batch total calculated by Maconomy, which appears in the field “Current”. I.e. the value in the field “Balance” must be 0. If the control sum is 0 it will not be applied.
The control sum is thus an extra check that you are entering the correct amounts in the entry lines in the table. Before you enter the entry lines, you count all the invoice entries, including both debit and credit amounts. If you forget one or enter the wrong amount, the difference will be revealed in the field “Balance”.
Current
This is the batch total calculated by Maconomy. It is the total of the amounts in the fields “Amount Incl. Tax, Currency”, including both debit and credit amounts.
Balance
This is the difference between the “Control” sum and the “Current” sum. If you have entered a control sum, the journal can only be posted if the value here is 0.
Company
Company No.
In this field, you can enter the number of the company responsible for the vendor invoice journal. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
If the table part contains vendor invoices from vendors whose settling company is different from the one shown in this field, Maconomy will automatically create intercompany balances at the posting of the vendor invoice journal. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Name
This field shows the name of the company shown in the field “Company No.” above.
Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. For a detailed description of the concepts of base currency and enterprise currency, see the description of the field “Base Currency” in the window System Information in the Set-Up module.
Transaction Numbering
Num. Series
In this field, you can select a transaction number series. By default, the field shows the transaction number series for the transaction type.
Transaction Type
In this field, you can enter a transaction type. By default, the field shows the default transaction type for the vendor invoice journal.
Posting
Layout
In this field, you can select which layout to use when the journal is posted. The layout “Standard” includes detailed information on each entry. The layout “Journal Overview” shows summary information with totals for the journal, including any resulting intercompany journals.
Table Part
Entry Date
This is the entry date of the vendor invoice. The first vendor invoice entered to a journal determines the journal’s posting period (month). The field “Period” is automatically filled in after you enter information on the first line. When you enter vendor invoices, Maconomy checks that the entry date is within the open posting range. You must enter a value.
The open posting range is maintained in the window System Information in the Set-Up module.
Trans. No.
This is the vendor invoice’s journal number. The number is automatically increased by one if the field “Auto. Trans. No.” in the card part is marked. You must enter a value.
If you have not checked the box “Reuse Trans. No.” in the window System Information in the Set-Up module, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line.
If the system parameter “Company specific transaction number check” has been marked, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general, asset, customer payment or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line. If the parameter has not been marked, Maconomy checks that the number has not been used on any other manual transaction in the system, regardless of company number.
Trans. Type
In this field, you can enter a transaction type. The default is that the transaction is set to the same as the transaction type in the card part. Entries that the same transaction number must also have the same transaction type.
Description
In this field, you enter an entry text. If you use standard texts, you can save time by using the field “Std. Description”.
Std. Description
If you often use the same entry texts, such as “Purchase” or “Sales”, you can define them in the system. You can then select them in the “Std. Description” popup field. The text is copied to the field “Description” when you press Return, unless it already has a text. Standard texts are maintained in the window Popup Fields in the Set-Up module.
Vendor No.
In this field, you enter the vendor account number from the invoice. Maconomy checks that the vendor exists. You must enter a value.
If payment is being sent to another vendor, enter the Pay to Vendor number in the Pay to Vendor island.
When you press Return, Maconomy retrieves various information from the window Payment Control, such as payment terms etc. Furthermore, Maconomy checks that the current vendor is not blocked.
You can change the vendor number after a purchase order number has been entered in the field “Purchase Order No.”.
Name
This field shows the name of the vendor entered in the above field “Vendor No.”.
D/C
In this field, you specify whether the amount registered is a debit or credit amount. Maconomy suggests credit because a vendor invoice usually means your company is billed.
The field also controls whether tax is going to be credited or debited an account for tax receivable.
You cannot change the value here after the invoice has been entered and you have pressed Return.
Amount incl. Tax, Currency
In this field, you enter the invoice amount in the currency of the invoice. If the invoice is subject to tax, you must enter the full amount, including tax, and also specify the relevant G/L tax code in the field “Tax Code”.
For EU purchases, i.e. purchases from a tax-registered vendor in another EU country, you must enter the invoice amount without tax, and also select the G/L tax code for EU acquisition tax. Maconomy will then calculate your national purchase tax from the invoice and post it to the EU acquisition tax account.
Currency
In this field, you select the currency of the invoice. The currency specification is used to convert the invoice amount into the base currency of the current company and into the standard currency of the vendor.
Invoice No.
This is the vendor’s invoice number. You must enter a value. Please note that the system parameters “Block for reuse of vendor inv. no.” and “Control of reused vendor inv. no. only this year” can cause the rejection of an invoice number or cause Maconomy to show a warning. For a detailed description of these parameters, please see the window System Parameters in the Set-Up module.
Invoice Date
This is the invoice date. Maconomy suggests the date from the field “Entry Date”. The date is used to calculate the invoice due date, using the vendor’s payment terms. You can change the date after entering the invoice, in which case Maconomy recalculates the due date.
The payment terms are retrieved from the window Payment Control.
Reference Date
In this field, you can enter a reference date for the current vendor invoice line. The date is transferred to the G/L entries resulting from the current line. If the current entry refers to a job, Maconomy checks that the date specified in this field is within the open posting period for job entries. Furthermore, if a job is specified, the date in this field is used as the job cost posting date on the job entries resulting from the current vendor invoice line.
Purchase Order No.
In this field, you can enter the number of a purchase order from the window Purchase Orders, if the vendor invoice relates to a purchase order placed with the vendor. If the vendor invoice pertains to a specific item receipt, you can also enter the number of the packing slip representing the receipt in the field “Packing Slip No.”.
If you only specify a purchase order number, Maconomy will automatically create allocation lines allocating the vendor invoice to entries for the open lines on the purchase order. The quantities on these lines will correspond to the quantities received in the window Purchase Receipt. However, if the system parameter “Suggest Quantity Received on Vendor Invoice” is not marked, the quantities on allocation lines based on a purchase line for which a quantity of zero has been received (or no receipt has been registered) will be set to the quantity remaining to be invoiced for that purchase line.
If you specify a packing slip number in the field “Packing Slip No.” that matches a packing slip number entered in the window Purchase Receipt for the purchase order in question, allocation lines are only created for those lines on the purchase receipt that pertain to an item and resulted in an item movement. On these allocation lines, the amounts and quantities will match those received on the item receipt (any delivery costs and expense percentages specified on the purchase order will be added to the prices), and the field “For Inventory Purchase” will be marked.
If the allocation lines created in this process match the amount of the invoice and the system parameter “Manual Release of Vend. Inv.” is not marked, the invoice is automatically approved for posting.
If the entry is a vendor credit memo, the previously invoiced amount will be transferred from each purchase order line, and Maconomy creates allocation lines for the closed purchase order lines.
Maconomy retrieves most of the information from the purchase order, and you only have to complete “Entry Date”, “Trans. No.” and “Invoice No.”
In case you did not specify a vendor at the time of entering the purchase order, the field “Vendor No.” must be filled in along with the field “Purchase Order No.” in the table part of the window. When posting the vendor invoice, the specified vendor number is transferred to the purchase order.
Packing Slip No.
In this field, you can enter a packing slip number pertaining to the receipt of the items covered by the current purchase order. If you specify a packing slip number that matches a packing slip number entered in the window Purchase Receipt for the purchase order specified on the invoice, Maconomy will automatically create an invoice allocation line for each purchase receipt line on the order in question on which items were received.
If the packing slip number does not match a packing slip number for the purchase order, no allocation lines are made.
The prices and quantities on the automatically created allocation lines will match those of the item receipt (any delivery costs and expense percentages specified on the purchase order will be added to the prices), and the field “For Inventory Purchase” will be marked.
Job No.
In this field, you can enter a job number. In the window Invoice Allocation, this job will be suggested on new allocation lines.
For Inventory Purch.
When creating a new vendor invoice, you can mark this field if you want Maconomy to make a purchase transaction when the invoice is posted. If the field “For Inventory Purch.” in the window System Information is marked, Maconomy will automatically mark this field. If this field is marked, Maconomy automatically creates an allocation line in the table part of the window Invoice Allocation for the full invoice amount. This means that when the invoice is posted, a purchase transaction is created for the amount in the field “Inventory Amount”. Purchase transactions are shown in the Invoice Reconciliation window and are used for balancing item receipts from the Item Purchase Orders and A/P modules against vendor invoices. You must thus create a purchase transaction if the invoice is for items to your warehouse and are received in the Item Receipt or Purchase Receipt window.
Allocation Code
In this field, you can enter an allocation code. You can use the allocation codes created in the window Allocation Codes in the G/L module. Allocation codes are used for easing registration of standard entries.
When you enter an allocation code and press Return, Maconomy will automatically create the number of allocation lines which the code specifies, and this field is subsequently blanked. In this way, specifying an allocation code in this field corresponds to creating an invoice allocation line in the window Invoice Allocation. However, the allocation lines created are not shown in this window, but can be inspected and edited in the table part of the window Invoice Allocation. In this connection, you should use allocation codes with positive percentages.
If you do not enter an allocation code in this field, and a standard allocation code has been specified on the information card of the vendor for whom the invoice is created, the standard allocation code of the vendor is automatically transferred to the vendor invoice, and allocation lines are created in the same way as if you had manually specified an allocation code.
Allocation Account
In this field, you can enter the number of an account on which allocation entries should be posted. If you use an allocation code on which no account numbers have been specified, you can enter an account number in this field to be used for the allocation of the invoice. When you specify an allocation code in the field “Allocation Code” and specify an allocation account number in this field, Maconomy will create the number of lines specified in the chosen allocation code and the lines created are allocated on the account number specified in this field. The lines can subsequently be seen and edited in the window Invoice Allocation.
If you do not use an allocation code and specify an allocation account in this field, Maconomy will create one allocation line in the table part of the window Invoice Allocation with the account number specified in this field.
Due Date
The due date of the entry is shown here when you press Return. Maconomy calculates the date from the invoice date and the vendor’s payment terms. The date can be changed.
The payment terms are retrieved from the window Payment Control.
The due date is used to select entries when making payment selections. Maconomy selects entries due before or on a given date. Payments are maintained in either of the windows Change Payment Selection by Vendor, Payment Selection or Approve Payment Selection.
Tax Code (Tax Code 1-3)
In this field, you specify a G/L tax code if the invoice is subject to tax. Maconomy suggests a G/L tax code for tax receivable, if the vendor is marked in the field “Tax” in the window Payment Control. You can select another code or leave the field blank, if the invoice is not subject to tax.
Maconomy suggests a tax code on the basis of the following procedure:
If a standard tax code for vendor invoices which is specified in the field “Standard Vendor Tax Code” in the window Company Information has been selected for the company responsible for the current journal, Maconomy will suggest the specified G/L tax code.
If no standard tax code has been specified for vendor invoices, the tax code will be found as follows:
If a G/L tax table has been specified in the window Company Information, a G/L tax code will be transferred from the G/L tax table on the basis of the information registered on the current invoice. When searching for a line in the G/L tax table, Maconomy searches for a match between the value of the tax table line in the field “Account No.” and the A/P Control Account as well as the information on the line. If no line is found in the G/L tax table corresponding to the current line’s registrations and the A/P Control Account, or if no G/L tax table has been specified for the current company, Maconomy will suggest the G/L tax code specified for the A/P Control Account in question in the window Account Information Card.
Maconomy adds tax automatically if you specify a tax code in this field. The amount is displayed in the field “Tax Amount”. The tax is posted in debit or credit to the tax account, depending on the value selected in the field “D/C”.
For EU purchases, i.e. purchases from a tax-registered vendor in another EU country, the invoice will include tax. You then have to specify the G/L tax code for EU acquisition tax and enter the invoice amount in the field “Amount incl. Tax, Currency”. Maconomy will then calculate your national purchase tax from the invoice amount and post it to the EU acquisition tax account.
In connection with automatic taxing, tax amounts and tax account are registered on the individual entries for reconciliation purposes. The tax account to which the entries are posted is specified by means of a dimension combination on the current G/L tax code in the window G/L Tax Codes in the G/L module.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax Amount, Currency (Tax Total, Currency and Tax Amount 1-3, Currency)
This is the tax amount in the currency of the invoice if you specify a tax code in the “Tax Code” field. The amount is calculated from the code, but it can be changed. See the above description of the field “Tax Code”.
If multiple tax codes are enabled, the “Tax Amount, Currency” field will be replaced by the following fields: “Tax Total, Currency”, “Tax Amount 1, Currency”, “Tax Amount 2, Currency” and, if enabled, “Tax Amount 3, Currency”. The “Tax Total, Currency” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Payment Mode
In this field, you choose how to pay the invoice. The suggested value is retrieved from the field “Payment Mode” in the window Payment Control, but you can change it here.
Pay when Paid
In this field, you can specify whether payment when paid functionality should apply to the current vendor invoice. Maconomy suggests the value from the corresponding field on the payment term selected for the current invoice. The field can only be marked if the system parameter “Enable Payment when Paid” has been marked.
Payment when paid functionality is used in the Banking module to ensure that vendor invoices are not paid until they are allocated, and that vendor invoices allocated to jobs are not paid until you have received payment from the customer of the job in question.
The value in this field does not have any effect on the vendor invoice itself, but the value here is suggested in the corresponding field on the vendor entries created as a result of posting the invoice. This means that in the window Change Payment Selection by Vendor, you can change the value for the individual vendor invoices resulting from the allocation of the invoice. Therefore, the effects of the field are described in the section about the field “Pay when Paid” in the window Payment Selection by Vendor.
Registration Code
In this field you can enter a registration code from the window Registration Codes in the G/L module. The registration code is used instead of manually entering a number of dimension values on the current line. See the description of the window Registration Codes for more information about registration codes.
If a global location number is specified in the field “Global Location No.” on the line, any registration code assigned to the location number in question is suggested.
Location
In this field, you can enter a location from the window Locations. Maconomy suggests the location from the Vendor Information Card.
If no value for derivation of the Location dimension is specified on the Vendor Information Card or in the window Users in the Set-Up module, the default value for the Location dimension is retrieved from the window System Parameters in the Set-Up module.
The location is marked on the entry posted to the vendor’s control account in the General Ledger. The location is also marked on the offset entry on the account for non-balanced entries, and possibly on a tax entry, if these accounts are marked in the fields “Allocate to dimension” on the Account Information Card. The location is not shown on the vendor entry to the General Ledger. See also the description of the field “Location” in the window “Invoice Allocation”.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Global Location No.
If a global location number has been specified on the vendor invoice, you can enter the global location number here. Global location numbers are used in electronic invoices, and therefore this field will typically be completed automatically on electronically read vendor invoices.
Global location numbers are set up in the window Company Locations in the G/L module and indicate the company, department, warehouse or other entity to receive the invoice. For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
When a global location number is specified, any registration code and allocation responsible specified for the global location number are transferred to the invoice as if entered manually.
Responsible for Allocation
In this field, you can enter the name of the person to be responsible for the allocation of the invoice. The field is for information only.
Name
This field displays the name of the approval responsible displayed in the above field “Approval Responsible”.
Attn.
In this field, you can enter the name of the attention person specified on the invoice received from the vendor.
Copy From Vendor No.
In this field, you can enter a vendor number to be used for identifying a vendor invoice to be copied to the new vendor invoice. If you fill in this field, you must also enter an invoice number in the field “Copy From Invoice No.” on the line.
If you want to copy the information from one invoice to a new invoice, you enter a new transaction number and a new invoice number on the line, fill in this field and the field “Copy From Invoice No.”, press Return and Maconomy copies the vendor invoice specified including any assigned allocation lines. However, these lines cannot be inspected in this window, but are displayed in the window Invoice Allocation. Fields filled in by the user on the new invoice are not affected by the copying.
Entering a vendor number in this field can also be used for reversing the effect of an already posted invoice. See the description of the field “Reverse At Copying” for further information on the functionality of copying and reversing vendor entries.
Copy From Invoice No.
In this field, you can enter an invoice number to be used for identifying a vendor invoice to be copied to the new vendor invoice. If you fill in this field, you must also enter a vendor number in the field “Copy From Vendor No.” on the line. As the functionality of this field is similar to that of the field “Copy From Vendor No.”, you should see the description of that field for further information.
Copy From Journal No.
In this field, you can enter a journal number to be used for identifying a vendor invoice to be copied to the new vendor invoice. You can fill in this field, if you do not know neither the vendor number nor the invoice number of the invoice you want to copy. If you fill in this field, you must also enter a journal line number in the field “Copy From Journal Line No.” on the line. As the functionality of this field is similar to that of the field “Copy From Vendor No.”, you should see the description of that field for further information.
Copy From Journal Line No.
In this field, you can enter a journal line number to be used for identifying a vendor invoice to be copied to the new vendor invoice. You can fill in this field, if you do not know neither the vendor number nor the invoice number of the invoice you want to copy. If you fill in this field, you must also enter a journal number in the field “Copy From Journal No.” on the line. As the functionality of this field is similar to that of the field “Copy From Vendor No.”, you should see the description of that field for further information.
Reverse At Copying
In this field, you can choose whether the new vendor invoice should reverse an existing invoice at copying. If you mark this field, the new entry is assigned the opposite value in the field “Debit/Credit” as the existing entry, i.e. if the original entry is a credit entry (a vendor invoice), the new entry will be a debit entry (a credit memo). In this way, the new entry reverses the effect of the existing entry. If the invoice or credit memo being copied has not already been reconciled, it is automatically reconciled against the new invoice or credit memo. To avoid exchange rate differences when copying, mark the field “Use Original Exchange Rate” below.
Use Original Exchange Rate
If you are reversing an existing vendor invoice, you can mark this field to use the same exchange rate as was used for the original vendor invoice. If you do this, there will be no exchange rate differences when you reverse the vendor invoice, unless the original currency has moved in relation to the enterprise currency. If this is the case, the difference must be handled at the time of posting.
The vendor invoices can be inspected in the window Show Vendor Invoices.
Card Type Code
In this field, you can enter the vendor invoice card type code. It is used by Maconomy to create payment files for the electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module. If you enter neither a card type code nor a payer identification, the vendor’s standard card type code is copied to the vendor entry when the invoice is posted. This card type code is entered in the field “Card Type Code” in the window Payment Control.
Payer Identification
Here you enter the vendor invoice’s payer identification. It is used by Maconomy to create payment files for electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module. If you enter neither a card type code or payer identification, the vendor’s standard payer identification is copied to the vendor entry when the invoice is posted. This payer identification is entered in the field “Payer Identification” in the window Payment Control. Maconomy checks that the value entered is a correct payer identification.
Payment Description
Here you can enter a code for the goods or services covered by the vendor invoice if the vendor invoice concerns import. Maconomy uses the payment description in the creation of payment files for electronic payment of vendors.
Giro
This field shows the giro number assigned to the pay to vendor. It is copied from the card part, but can be changed here.
Reg. No.
This field shows the registration number assigned to the pay to vendor. It is copied from the card part, but can be changed here.
Bank Acct. No.
This field shows the bank account number assigned to the pay to vendor. It is copied from the card part, but can be changed here.
Credit Card No.
This field shows the credit card number assigned to the pay to vendor. It is copied from the card part, but can be changed here.
CPC No.
This field shows the CPC number assigned to the pay to vendor. It is copied from the card part, but can be changed here.
Cash Discount Date
This field displays a cash discount date, if any, for the current vendor entry. When creating a vendor invoice for a vendor, who has been assigned a cash discount condition of e.g. “Net 10 days, 2%” in the window Payment Control, this field will automatically contain a date being 10 days later than the current entry date. In this way, the cash discount date displays the latest date on which payment should be made, if cash discount is wanted for the current vendor invoice.
Possible Cash Discount %
In this field, you can specify a cash discount percentage which can be gained by paying the vendor invoice by the cash discount date specified above. This discount may vary from the standard cash discount rate granted by the vendor, for instance because of a special offer.
When a payment selection is created for the invoice, the discount percentage in this field is suggested on the payment selection, unless the cash discount date has been exceeded. However, if the field is blank, the cash discount percentage suggested on the payment will be calculated from the cash discount terms of the vendor.
When you enter a value in this field, Maconomy automatically updates the field “Possible Cash Discount, Currency” accordingly, based on the invoice amount and cash discount percentage.
Possible Cash Discount, Currency
In this field, you can specify a cash discount which can be gained by paying the vendor invoice by the cash discount date specified above. This discount may vary from the standard cash discount rate granted by the vendor, for instance because of a special offer.
When a payment selection is created for the invoice, the discount in this field is suggested on the payment selection, unless the cash discount date has been exceeded. However, if the field is blank, the cash discount suggested on the payment will be calculated from the cash discount terms of the vendor.
When you enter a value in this field, Maconomy automatically updates the field “Possible Cash Discount %” accordingly, based on the invoice amount and cash discount.
Amount Excl. Discount
This field shows the invoice amount minus the calculated cash discount that is possible (see two field above.)
Import Date
In this field, you can enter the date on which the goods or services covered by the vendor invoice were imported. Maconomy uses the import date in the creation of payment files for electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module.
Pay to Vendor No.
This is the number of the Pay to Vendor. The field is filled in automatically if you specify a Pay to Vendor in the Vendor Information Card. Use this field if a different vendor is receiving payment for the delivery. The Pay to Vendor number indicates the address to which payment is sent. The “original” (delivery) vendor is debited by the amount.
Maconomy verifies that the vendor number exists.
Pay to Vendor, Name
This field shows the name of the pay to vendor assigned to the vendor invoice journal line.
Vendor Giro No.
This field shows the giro number used by the pay to vendor assigned to the vendor invoice journal line.
Vendor Reg. No.
This field shows the bank registration number used by the pay to vendor assigned to the vendor invoice journal line.
Vendor Bank Account No.
This field shows the bank account number used by the pay to vendor assigned to the vendor invoice journal line.
Credit Memo Reference
This field is the invoice number of the invoice to reconcile a credit memo against.
Journal no. reference
This field is the journal number of the invoice to reconcile a credit memo against.
Journal line no. reference
This field is the line number of the entry in the journal of the invoice to reconcile a credit memo against.
Disclosable
By checking this field you specify that an obligation of disclosure is attached to the vendor invoice. This field is used if e.g. the vendor is a person for whom special taxation rules apply. If you wish to check this field, the company specific vendor’s information card must contain a CNR or Corporate Registration Number.
If a company specific vendor has been marked as disclosable on his vendor information card, this field will automatically be marked when you create a new invoice on the vendor in question.
Status
This field shows the current status of the invoice line. The field can show one of the following options:
•
Awaits Allocation: The invoice has been submitted and approved for posting, but no invoice allocation line has yet been created for the invoice in question.
•
Allocation Started: Allocation lines have been created, but have not yet been submitted or have not been fully allocated. Allocation lines can be inspected in the window Invoice Allocation.
If the field “Standard Allocation Code” is marked on the vendor for whom an invoice is created, and if the system parameter “Manual Release of Vend. Inv.” is not marked, the allocation of the invoice will automatically be started once you press Return on the line. The allocation line(s) created can be approved in one of the windows Vendor Invoices and Invoice Allocation.
•
Awaits Approval: The invoice or the allocation has been submitted for approval and awaits approval for posting.
•
Awaits Posting: The invoice journal has been approved, but has not yet been posted. Note that if the system parameter “Manual Release of Vend. Inv.” is not marked, invoices are automatically submitted for approval and approved for posting. In such cases, the option “Awaits Posting” is displayed on the line once the vendor invoice has been created.
If you do not use approval hierarchies, and if the system parameter “Approve vend. inv. at submission” has been marked, vendor invoices are automatically approved once they are submitted, and this option is thus displayed on the line. See the description of the actions “Submit Line for Approval” and “Approve Line for Posting” for further information.
•
Allocation Completed: The allocation has been fully approved and posted, and is thus completed.
Allocation Started
This field shows whether you have started allocating the invoice in the window Invoice Allocation. If the field is marked, the allocation has started. You cannot change the field’s value manually.
If you have entered a value in one of the fields “Purchase Order No.” and “Allocation Code” on the line, this field is automatically marked by Maconomy. Also, if an allocation code has been specified in the field “Standard Allocation Code” on the information card of the vendor for whom the vendor invoice is registered, that allocation code is automatically used on the line in question and this field is thus automatically marked. The vendor invoice will then be allocated according to the purchase order lines or allocation code specified.
If you post a vendor invoice journal before all invoice lines have been allocated, you can use the window Reallocate Invoice to allocate the posted vendor invoice lines.
Released for Posting
This field shows whether the invoice or the invoice allocation, if any, has been approved for posting in this window or in the window Invoice Allocation. If the field is marked, the allocation has been approved for posting. If the system parameter “Manual Release of Vend. Inv.” is not marked, vendor invoices are automatically submitted for approval and approved for posting once they are created, and this field will consequently be marked by default.
If you do not use approval hierarchies, and the system parameter “Approve vend. inv. at submission” has been marked, vendor invoices are automatically approved once they are submitted, and this field will thus be marked on the line in question.
The vendor invoice journal can only be posted in this window or in the window Posting, when this field is marked. If you wish to post the journal, but not all lines are released for posting, you can select the action “Transfer to New Journal” to transfer all non-released vendor invoice lines to a new journal. You can then post the current journal.
Exchange Rate
In this field, you enter the exchange rate to be used when posting invoices in foreign currencies. Maconomy suggests the rate from the current exchange rate table, but you can change it.
Fixed Exch. Rate for Paym.
If you mark this field, the exchange rate in which the entry is posted will be fixed when the payment is posted, even though the exchange rate may have changed according to the current exchange rate table.
Company Tax Code
In this field, you can specify a company tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current vendor invoice, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. When selecting a tax code, Maconomy uses the tax table specified for the responsible company for the vendor invoice in the window Company Information. However, the tax code is only selected from a tax table if the company that is responsible for the current invoice is assigned to a tax table in the window System Information. If no tax table is specified for the responsible company or if you use differentiated tax, and you do not use country dependent tax, Maconomy uses the tax code of the account or activity specified when the vendor invoice is allocated or reallocated. If you use neither differentiated tax nor tax tables, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
If a purchase order has been specified for the vendor invoice, Maconomy retrieves the reporting code from the card part of the purchase order in question, and if no purchase order has been specified, the reporting code is transferred from the vendor’s information card. However, you can select another reporting code here.
Document Archive No.
In this field, you can enter a document archive to be assigned to the vendor invoice in question. By assigning a document archive to a vendor invoice, you can keep track of the documents relevant to the vendor invoice.
If you need to assign a specific document, e.g. a scanned image of the original vendor invoice to an invoice line, this can be done by specifying the name of the file in the field “File Name” on the line. If you do so, Maconomy will check if you have specified the number of a document archive in this field. If an archive has already been specified, the file will be stored in that archive. If you have not specified an archive in this field, Maconomy will create a new archive on the basis of the number series specified for document archives in the window Number Series in the Set-Up module. Document archives are created in the window Document Archives in the Set-Up module.
File Name
In this field, you can enter the name of a file to be assigned to the invoice. The file name specified can refer to a document containing e.g. a scanned image of the original invoice or any other document being of particular relevance for the vendor invoice. You can use the function “Find” in the Find menu to search for documents already assigned to a document archive.
If you create a new invoice manually in this window, and the file you want to insert on the line cannot be found by using the function “Find” in the Find menu, you must specify the entire path of the file in this field in order to assign the file to the invoice. When you press Return, a new document archive is created in which the file is automatically stored if Maconomy can locate the file specified. The number series for document archives to be used by Maconomy are specified in the window Number Series in the Set-Up module. If the desired file is already stored in a document archive, you can also specify the number of the document archive in the field “Document Archive No.” and enter the name of the file in this field.
If you need to assign a file to an invoice after having pressed Return, i.e. after the invoice is created, you specify only the number of the document archive in which the file is stored and the file name - not the entire path. Once the invoice has been posted, you cannot specify a file name in this field.
The file assigned to the invoice can be displayed by a third party program, e.g. Acrobat Reader or a browser by selecting the action “Show Document” in the Action menu of this window. In this way, you can always inspect the original invoice when processing the Maconomy invoice through allocation and reallocation in the system.
Remarks 1-5
In these fields, you can specify remarks to apply to the current invoice journal line.
File
Print this
When you select this function, you print the vendor invoice in the window.
Print…
When you select this function, you can print one or more vendor invoice journals.
If the field “Use Name As Entry Ref.” is marked in the window System Information in the Set-Up module, the vendor’s name is used on the printout.
Fields
Selection Criteria
Journal No.
In these fields, you enter a range of journal numbers. You will only print journals within this range.
Company No.
In these fields, you specify a range of companies. The print will only include vendor invoice journals with a company number within this range.
Responsible
In these fields, you specify a range of employees being overall responsible for invoices. The printout will only include vendor invoice journals with a responsible employee within this range.
Allocation Responsible
In these fields, you specify a range of employees responsible for the allocation of invoices. The printout will only include vendor invoice journals with an allocation responsible employee within this range.
Currency
Reporting Currency
In this field, you can specify the currency in which the vendor invoice journal should be displayed. The journal amounts will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates for purchases valid on this date according to the enterprise exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” and “Non-released” are the only options. If you select “Non-released”, all vendor invoices which are not yet released for posting and which are within the range specified above are printed. The printout includes the following totals: Total per company, Subtotal per company, and Grand total (collective for all companies).
Include Images
If you mark this field, any images assigned to the vendor invoice journals will be included on the printout. See the description of the field “File Name” in the table part of the window Vendor Invoices for further information about the possibility of assigning scanned images to invoices.
Action
Post
When you select this action, the vendor invoice journal in the window is posted, and a posting journal is printed. Before the journal can be posted, you must submit each line in the journal for approval by selecting the action “Submit Line for Approval” and by approving the individual lines for posting by selecting the action “Approve Line for Posting”. A vendor invoice journal can only be approved for posting when its balance is 0, i.e. when the “Control” sum balances with the “Current” batch total calculated by Maconomy.
When you post a vendor invoice journal which includes a purchase order number, the commitment is released as described in the introduction to this window.
If you do not wish to post the journal at once, you can approve it for posting and post it later in the windows Posting or Print Posting Journal. You can always leave a journal unfinished and return to it to make more changes and then approve it for posting. You can also release it for posting in the window Posting by selecting the action “Release for Posting”.
If a company other than the company displayed in the card part of this window is specified in the table part of the windows Invoice Allocation and Reallocate Invoices, intercompany postings between the responsible company and the specified company will take place at the time of posting. These intercompany postings will be of the type “Vendor Invoice”. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Transfer to New Journal
When you select this action, any non-released vendor invoices are transferred from the current vendor invoice journal to a new journal. This makes it possible to post the current vendor invoice journal. You can post from this window or from the windows Posting or Print Posting Journal in the G/L module.
Submit Line for Approval
When you select this action, you submit the vendor invoice on the current line in the table part for approval. If you try to edit a submitted invoice, Maconomy issues a warning. If you then continue, the invoice is no longer registered as submitted.
If you have marked the parameter “Allow fully received purchase orders only” in the window System Parameters, invoices on which a purchase order has been specified can only be submitted if the purchase order in question has been fully received.
When the invoice is submitted, Maconomy checks all lines on the invoice to see if there are lines that do not require approval according to the approval principle, if any, of the invoice to which each individual line refers.
If you use approval hierarchies, i.e. if an approval hierarchy has been selected for vendor invoices in the window Approval Hierarchies in the Set-Up module, Maconomy will find out who is to approve the invoice/invoice allocation lines in question on the basis of the current approval hierarchy. Once you have selected this action, the field “Status” will display the text “Awaits Approval” and for each invoice allocation line Maconomy will create approval lines on the basis of the approval hierarchy in question. See the description of the windows Approval Hierarchy Selection and Approval Hierarchies in the Set-Up module for further information on creation and use of approval hierarchies.
If the system parameter “Manual Release of Vend. Inv.” has not been marked, invoices are automatically submitted for approval and approved for posting, and in such situations this action cannot be selected. The field “Status” shows the current status of the invoice line in question.
If you do not use approval hierarchies, the invoice can be approved by selecting the action “Approve Line for Posting”. Note that only employees with access to releasing invoices can submit and approve invoices for posting.
If the system parameter “Approve vend. inv. at submission” is marked, the vendor invoice is automatically approved when this action is selected.
Approve Line for Posting
This action is used for approval of invoice journal lines. A vendor invoice can only be approved if it has been submitted by means of the action “Submit Line for Approval” in the Action menu. However, if the system parameter “Manual Release of Vend. Inv.” has not been marked, invoices are automatically submitted for approval and approved for posting, and in such situations this action cannot be selected. The field “Status” shows the current status of the invoice line in question.
If you use approval hierarchies for approval of invoice allocation lines, allocation lines can only be approved in accordance with the guidelines and approval levels specified in the assigned approval hierarchy. Using this action, the user can thus only approve the allocation lines for which he is specified approver in the window Approval Hierarchies. Approval can also be carried out in the window Approvals in the Set-Up module. See the description of the windows Approval Hierarchies and Approvals in the Set-Up module for further information on approval hierarchies.
If one or more invoice allocation lines for the current vendor invoice are changed after the invoice has been submitted, the invoice must be re-submitted and approved. When the invoice is re-submitted, the allocation lines that were changed since last approval must be re-approved according to the approval hierarchy. However, if the system parameter “Partial Re-approval of Vendor Invoices” has not been marked, all allocation lines must be re-approved regardless of whether they have been changed.
If you do not use approval hierarchies, you can only approve a vendor invoice if you have access to carry out this action. Access rights are assigned to users in the window Actions in the Set-Up module where you can give a user access to approve vendor invoices by marking the field “Release Vendor Invoices”.
Show Document
When you select this action, any document assigned to the invoice line in the field “File Name” is displayed in a third party program, such as e.g. Acrobat Reader or a browser. This could e.g. be a scanned image of the vendor invoice in question.


Invoice Allocation

Accounts Payable : Registration : Invoice Allocation
Invoice Allocation
Once a vendor invoice has been entered in this window or in the window Vendor Invoices, you have three possible ways of processing it in the system. These methods are described in detail in the window Vendor Invoices.
When the vendor invoice is registered, it must be allocated to indicate the accounts and job or item related purchases to which the invoice pertains. Allocation can either take place in this window before posting the invoice or in the window Reallocate Invoices after posting the invoice. Depending on the type of purchase covered by the invoice, allocation or reallocation can be registered using the following methods:
1.
If the invoice is for items for your warehouse, you must allocate the invoice in this window or the window Reallocate Invoices and mark the field “For Inventory Purchase” for the allocation line. If you mark the field “For Inventory Purchase” in the window System Information, an allocation line will be created for you with the full invoice amount and a check mark in the field “For Inventory Purchase”. The allocation line can be edited manually if needed. If you specify a purchase order number and a packing slip number matching the delivery note number of a receipt pertaining to the specified order, Maconomy automatically creates an allocation line for each line on that receipt that resulted in an item movement. On the automatically created allocation lines, the field “For Inventory Purchase” will be marked.
The check mark in the field “For Inventory Purchase” and the allocation of the amount causes Maconomy to create purchase transactions in the table part of the window Invoice Reconciliation which corresponds to the vendor invoice you entered. After posting, you can reconcile the vendor invoice against the corresponding item receipt in the window Invoice Reconciliation. If the allocation lines created in this process match the amount of the invoice and the system parameter “Manual Release of Vend. Inv.” is not marked, the invoice is automatically approved for posting.
2.
If the invoice is not for items for your warehouse, you do not have to create any purchase transactions. In this case, enter the relevant P&L cost accounts or job numbers in the window Invoice Allocation, depending on whether you wish to enter the purchase directly in the G/L module or relate it to a job. Note that in order to post the vendor invoice you have to approve the allocation by selecting the action “Approve (Line) for Posting” in either this window or the window Invoice Allocation.
3.
If you have not yet decided where to enter the vendor invoice, you can postpone it until after it is posted. You can then enter it in the window Reallocate Invoices to the relevant cost accounts or jobs. In this case, do not allocate the invoice in this window.
Finally, you can reconcile purchase orders automatically in this window. Control and reconciliation of remainder amounts can be made automatically by marking the system parameter “Margin for purchase order reconciliation”, or manually using the action “Allocate Remainder” in the Action menu. For a detailed description of automatic purchase order reconciliation, see the introduction to the window Vendor Invoices and the description of the system parameter “Margin for purchase order reconciliation” in the window System Parameters in the Set-Up module.
You can also automatically allocate the invoice to expense accounts by entering an allocation code in the window Vendor Invoices or in this window. Maconomy will then post the invoice in accordance with the allocation code.
In the island Copy Vendor Invoice, you can specify a vendor invoice to be copied to a new invoice or you can reverse the effect of an already posted vendor invoice. By means of the field “Reverse at Copying”, you can specify whether the invoice entered in this island should be reversed, i.e. you can make a credit memo on the basis of any given invoice.
The window Invoice Allocation is divided into two parts. The card part has general and account information about the invoice or credit memo. In the table part, you allocate the invoice lines to the appropriate cost accounts/jobs.
When an invoice allocation has been completed, you must submit it using the action “Submit for Approval”. Next, the allocation must be approved according to the approval principle selected for vendor invoices.
Approval of invoice allocation lines can be carried out at several levels, coordinated by an approval hierarchy. Approval hierarchies are created and maintained in the window Approval Hierarchies in the Set-Up module, and are assigned to a selection criterion specification of vendor invoices in the window Approval Hierarchy Selection. When an invoice has been submitted, Maconomy checks whether lines have been created for vendor invoices in the window Approval Hierarchy Selection and whether the vendor invoice in question contains allocation lines. If so, Maconomy picks an approval hierarchy on the basis of the invoice allocation information, and through this hierarchy, Maconomy identifies the people who are to approve the allocation. The criteria for whether a vendor invoice requires approval and who is then to carry out the approval can, for example, be the size of the amount on the allocation lines or the number of the vendor in question. Only when all persons have approved the allocation lines of the invoice can it be transferred and the amount posted. See the description of the window Approval Hierarchies in the Set-Up module for further information about approval hierarchies.
You can only approve an invoice allocation for posting if the sum of the allocated amounts, less any inventory purchase amounts, in the fields “Balance” and “Tax Balance” is zero. If you make any more changes after approving the allocation, you must approve it again.
A vendor invoice journal cannot be posted as long as it includes invoices for which allocation has been started in this window, but not yet approved. In other words, the fields “Allocation Started” and “Released for Posting” in the island “Allocation, Currency” must either both be checked or empty before the vendor invoice can be posted. The field “Status” in the same island shows the current status, such as “Awaits Allocation” and “Awaits Posting” of the invoice journal currently displayed in the window.
If a company other than the company displayed in the card part of the window Vendor Invoices is specified in the table part of this window, intercompany postings between the responsible company on the vendor invoice and the specified company will take place at the time of posting the vendor invoice. These intercompany postings will be of the type “Vendor Invoice”. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Fields
Invoice
Entry Date
In this field, you specify the entry date of the invoice/credit memo.
Description
In this field, you can specify an entry text for the current vendor invoice. If the field “Entry Ref. From Deliv. Inv.” has been marked in the window System Information in the Set-Up module, the entry description is retrieved from the vendor invoice.
Std. Text
If you often use the same entry descriptions such as “Purchase”, you can specify standard texts in Maconomy and you can choose from these standard texts when entering vendor invoices. The text is transferred to the field “Description” when you press Enter, unless the description field already contains a text. Standard texts are created in the window Popup fields in the Set-Up module.
D/C
In this field, you can specify whether you are working with a vendor invoice (“Credit”) or with a vendor credit memo (“Debit”). Maconomy automatically suggests “Credit”.
The field also controls whether tax is to be debited or credited on the account for tax receivable.
You cannot change the value in this field, once you have pressed Enter.
Amount Incl. Tax
In this field, you can enter the invoice amount in the currency of the vendor invoice including tax. If the invoice is subject to tax, enter the full amount, including tax, and choose the relevant G/L tax code in the field “Tax Code” in the island Tax.
When registering EU item purchases, i.e. purchase from a tax registered vendor in another EU country, enter the invoice amount, which does not include taxes, and select the tax code for EU acquisition tax. Maconomy will then calculate your local purchase tax from the invoice amount and set off the tax amount on the account for EU acquisition tax.
Currency
In this field, you can specify the currency of the invoice or credit memo. The currency is used when converting the invoice amount into the base currency of the current company and the vendor’s standard currency.
Invoice No.
In this field, you specify the invoice number of the invoice or the credit memo number of the credit memo.
Invoice Date
In this field, you can specify the vendor invoice or credit memo date. If you do not manually enter a date in this field when creating a new invoice, Maconomy will suggest the date entered in the field “Entry Date”. The date is used along with the vendor’s payment terms for calculating the due date of the vendor invoice. However, you can change the date after entering the vendor invoice. If you do so, Maconomy will recalculate the due date.
Reference Date
In this field, you can enter a reference date for the current vendor invoice or credit memo. The date is transferred to the G/L entries resulting from the current line. If the current line refers to a job, Maconomy checks that the date specified in this field is within the open posting period for job entries. Furthermore, if a job is specified, the date in this field is used as the job cost posting date on the job entries resulting from the current vendor invoice line or credit memo line. If you specify a date, this date is suggested in the corresponding field on every line in the table part of the window.
Packing Slip No.
In this field, you can enter a packing slip number pertaining to the receipt of the items covered by the current purchase order.
If you - while creating a new vendor invoice - specify a packing slip number that matches a packing slip number entered in the window Purchase Receipt for the purchase order specified on the invoice, Maconomy will automatically create an invoice allocation line for each purchase receipt line on the order in question on which items were received. If the packing slip number does not match a delivery number for the purchase order, no allocation lines are made. Similar functionality applies when using the action “Get Purchase Order”.
The prices and quantities on the automatically created allocation lines will match those of the item receipt (any delivery costs and expense percentages specified on the purchase order will be added to the prices), and the field “For Inventory Purchase” will be marked.
Due Date
In this field, you can specify the date on which the vendor invoice or credit memo is due for payment. Maconomy calculates the due date on the basis of the invoice date and the vendor’s payment terms but you can change the date.
The due date is used when creating payment selections, as only entries whose due dates lie before or on a given date are selected for payment.
Cash Discount Date
This field shows the cash discount date applying to the current vendor entry. When a vendor invoice is created for a vendor whose payment information contains a cash discount code in the field “Cash Discount Payment” - e.g. “10 days Net, 2%”, Maconomy automatically completes this field with a date corresponding to the entry date plus the number of days specified in the cash discount terms. If the cash discount terms are “10 days Net, 2%”, this field will show a date corresponding to the entry date plus 10 days.
The cash discount date represents the latest day on which payment can be made if you wish to receive cash discount on the current invoice.
Possible Cash Discount %
In this field, you can specify a cash discount percentage which can be gained by paying the vendor invoice by the cash discount date specified above. This discount may vary from the standard cash discount rate granted by the vendor, for instance because of a special offer.
When a payment selection is created for the invoice, the discount percentage in this field is suggested on the payment selection, unless the cash discount date has been exceeded. However, if the field is blank, the cash discount percentage suggested on the payment will be calculated from the cash discount terms of the vendor.
When you enter a value in this field, Maconomy automatically updates the field “Possible Cash Discount” accordingly, based on the invoice amount and cash discount percentage.
Possible Cash Discount
In this field, you can specify a cash discount which can be gained by paying the vendor invoice by the cash discount date specified above. This discount may vary from the standard cash discount rate granted by the vendor, for instance because of a special offer.
When a payment selection is created for the invoice, the discount in this field is suggested on the payment selection, unless the cash discount date has been exceeded. However, if the field is blank, the cash discount suggested on the payment will be calculated from the cash discount terms of the vendor.
When you enter a value in this field, Maconomy automatically updates the field “Possible Cash Discount %” accordingly, based on the invoice amount and cash discount.
For Inventory Purch.
When creating a new vendor invoice, you can mark this field if you want Maconomy to make a purchase transaction when the invoice is posted. If the field “For Inventory Purch.” in the window System Information is marked, Maconomy will automatically mark this field. If this field is marked, Maconomy automatically creates an allocation line in the table part for the full invoice amount. This means that when the invoice is posted, a purchase transaction is created for the amount in the field “Inventory Amount”. Purchase transactions are shown in the Invoice Reconciliation window and are used for balancing item receipts from the Item Purchase Orders and A/P modules against vendor invoices. You must thus create a purchase transaction if the invoice is for items to your warehouse and are received in the Item Receipt or Purchase Receipt window.
Allocation Code
In this field, you can enter an allocation code created in the window Allocation Codes in the G/L module. Allocation codes are used to ease the registration of standard entries.
When you enter an allocation code in this field, Maconomy will automatically create the number of lines in the table part of the window specified in the code, and this field will be blanked. In this connection, it is recommended to use allocation codes with positive percentages.
If you do not enter an allocation code in this field, and a standard allocation code has been specified on the information card of the vendor for whom the invoice is created, the standard allocation code of the vendor is automatically transferred to the vendor invoice, and allocation lines are created in the same way as if you had manually specified an allocation code.
Note that you cannot specify an allocation code in this field, if one or more allocation lines have already been created in the table part of the window.
Allocation Account
In this field, you can enter a number of an account on which allocation entries should be posted. If you use an allocation code on which no account numbers have been specified, you can enter an account number in this field to be used for the allocation of the invoice. When you specify an allocation code in the field “Allocation Code” above and enter an allocation account number in this field, Maconomy will create the number of lines specified in the chosen allocation code and these lines are hence allocated on the account number specified in this field.
If you do not use an allocation code and specify an allocation account in this field, Maconomy will create one allocation line in the table part of the window with the account number specified in this field.
Disclosable
In this field, you can specify whether the current vendor invoice is disclosable. If this field has been marked for a vendor invoice, parts of the invoice amount may be tax exempt for the vendor, e.g. tax exempt transportation. By checking the field “Tax Exempt” in the table part of this window you specify that the individual invoice allocation line is tax exempt. If a vendor has been marked as disclosable on his vendor information card, the mark will be transferred to this field when you make an invoice for the vendor in question.
When reporting to tax authorities, you distinguish between disclosable and tax exempt services for disclosable invoices. If you wish to mark a vendor as disclosable, the vendor’s information card must contain a CNR or Corporate Registration Number. A vendor can be marked as disclosable in the windows Vendor Information Card.
Transaction Numbering
Trans. No.
In this field, you specify the transaction number of the invoice/credit memo.
If you have not checked the box “Reuse Trans. No.” in the window System Information in the Set-Up module, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line.
If the system parameter “Company specific transaction number check” has been marked, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general, asset, customer payment or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line. If the parameter has not been marked, Maconomy checks that the number has not been used on any other manual transaction in the system, regardless of company number.
Trans. Type
In this field, you can enter a transaction type for the vendor invoice. When you create a new vendor invoice, the field is empty. If left empty, Maconomy will set it to the default transaction type for the vendor invoice journal, the specific company and user.
Numbering Series
If this field, you can select the transaction number series to use. By default, the field shows the transaction number series for the transaction type specified above.
Vendor
Vendor No.
In this field, you can specify the number of the vendor who sent the vendor invoice. The other lines in the island show the name and address of the vendor who sent the vendor invoice. The information is retrieved from the vendor’s information card and cannot be changed here.
Purchase Order
Purchase Order No.
In this field, you can enter the number of a purchase order from the window Purchase Orders, if the vendor invoice relates to a purchase order placed with the vendor. If the vendor invoice pertains to a specific item receipt, you can also enter the number of the packing slip representing the receipt in the field “Packing Slip No.”.
If you only specify a purchase order number, Maconomy will automatically create allocation lines allocating the vendor invoice to entries for the open lines on the purchase order. The quantities on these lines will correspond to the quantities received in the window Purchase Receipt. However, if the system parameter “Suggest Quantity Received on Vendor Invoice” is not marked, the quantities on allocation lines based on a purchase line for which a quantity of zero has been received (or no receipt has been registered) will be set to the quantity remaining to be received for that purchase line.
If you specify a packing slip number in the field “Packing Slip No.” that matches a packing slip number entered in the window Purchase Receipt for the purchase order in question, allocation lines are only created for those lines on the purchase receipt that pertain to an item and resulted in an item movement. On these allocation lines, the amounts and quantities will match those received on the item receipt (any delivery costs and expense percentages specified on the purchase order will be added to the prices), and the field “For Inventory Purchase” will be marked.
If the allocation lines created in this process match the amount of the invoice and the system parameter “Manual Release of Vend. Inv.” is not marked, the invoice is automatically approved for posting.
If the entry is a vendor credit memo, the previously invoiced amount will be transferred from each purchase order line, and Maconomy creates allocation lines for the closed purchase order lines.
Maconomy retrieves most of the information from the purchase order, and you only have to complete “Entry Date”, “Trans. No.” and “Invoice No.”
In case you did not specify a vendor at the time of entering the purchase order, the field “Vendor No.” must be filled in along with the field “Purchase Order No.” in the card part of the window. When posting the vendor invoice, the specified vendor number is transferred to the purchase order.
Job
Job No.
In this field, you can enter a job number to which the vendor invoice pertains. This job number will be suggested on new lines created in the table part.
Name
This field shows the name of the job specified in the field “Job No.” above.
Allocation, Currency
Status
This field shows the current status of the invoice displayed in the window. The field can show one of the following options:
•
Awaits Allocation: The invoice journal has been submitted and approved for posting, but no invoice allocation line has yet been created for the invoice in question.
•
Allocation Started: Allocation lines have been created, but have not yet been submitted or fully allocated.
If the field “Standard Allocation Code” is marked on the information card of the vendor for whom an invoice is created, and if the system parameter “Manual Release of Vend. Inv.” is not marked, the allocation of the invoice will automatically be started once you press Return on the line. The allocation line(s) created can be approved in one of the windows Vendor Invoices and Invoice Allocation.
•
Awaits Approval: The invoice or the allocation has been submitted for approval and awaits approval for posting.
•
Awaits Posting: The invoice journal has been approved, but has not yet been posted. Note that if the system parameter “Manual Release of Vend. Inv.” is not marked, invoices are automatically submitted for approval and approved for posting. In such cases, the option “Awaits Posting” is displayed in this field once the vendor invoice has been created.
If you do not use approval hierarchies, and if the system parameter “Approve vend. inv. at submission” has been marked, vendor invoice journals are automatically approved once they are submitted, and this option is thus displayed on the line. See the description of the actions “Submit for approval” and “Approve for posting” for further information.
•
Allocation Completed: The allocation of the invoice has been fully approved and posted, and is thus completed.
Allocation Started
This field shows whether the allocation of the current vendor invoice has started. If the field is marked, the allocation has started. If you have entered a value in one of the fields “Purchase Order No.” or “Allocation Code” in the table part of the window, Maconomy will automatically mark this field, as the vendor invoice is automatically allocated according to the purchase order lines or the allocation code specified.
Note that if an allocation code has been specified in the field “Standard Allocation Code” on the information card of the vendor for whom the vendor invoice is registered, that allocation code is automatically used on the invoice in question and this field is thus automatically marked.
Released for Posting
This field shows whether the invoice allocation has been approved for posting. If the field is marked, the invoice journal has been approved for posting. Maconomy marks the field when you select the action “Approve for Posting” in the Action menu in either this window or the window Vendor Invoices.
If the system parameter “Manual Release of Vend. Inv.” is not marked, vendor invoices are automatically submitted for approval and approved for posting once they are created, and this field will consequently be marked by default if no allocation lines are automatically created by Maconomy.
If you do not use approval hierarchies, and the system parameter “Approve vend. inv. at submission” has been marked, an invoice journal is automatically approved once it has been submitted, and this field will thus be marked.
When the allocation is complete, you must approve it by means of the action “Approve for Posting”. You can only approve an invoice allocation if the sum of the allocated amounts, less any inventory purchase amounts, in the fields “Remainder, Tax” and “Remainder, Incl. Tax” is zero. If you make any more changes after approving the allocation, you must release it again.
When an invoice allocation is approved, the vendor invoice journal can be posted in the window Posting in the G/L module or in the window Vendor Invoices in the A/P module. The journal can subsequently be seen in the window Show Vendor Invoices, which shows posted vendor invoices and assigned allocation lines created in this window and in the window Reallocate Invoices.
A vendor invoice journal cannot be posted as long as it includes invoices for which allocation has been started in this window but not yet approved.
Remainder, Excl. Tax
This field shows how much of the total amount, tax excluded remains to be allocated on the lines in the table part of the window. When you create a new allocation line, Maconomy will suggest the amount in this field in the field “Amount” on the new line. The invoice allocation cannot be approved until the amount in this field is zero.
Remainder, Tax (Remainder, Tax Total and Remainder, Tax 1-3)
This field shows how much of the total tax amount on the vendor invoice remains to be allocated on the lines in the table part of the window. The invoice allocation cannot be approved until the amount in this field is zero.
The functionality of the field depends on whether the system parameter “Recalculate Tax Amount from Amount Including Tax” has been marked.
If the parameter has not been marked, the functionality is as described below. If the parameter has been marked, substitute the term “amount excluding tax” in the description below with “amount including tax”.
On the individual lines created in the table part, the tax amount is calculated from the amount excluding tax. This means that if a tax amount remains when the full amount excluding tax has been allocated (for instance because you changed the tax amount on the invoice due to an incorrect tax amount stated by the vendor), you must manually change the tax amount on one of the allocation lines before the allocation can be approved. However, if the amount excl. tax entered on a line causes the remainder excl. tax to be fully allocated, and the difference between the tax remainder and the calculated tax for the line in question is within the margin specified in the system parameter “Margin for automatic correction of tax”, the tax remainder is automatically allocated to the line (rather than calculated from the amount excluding tax on the line), regardless of whether this tax amount is correct according to the amount and tax code on the line.
If multiple tax codes are enabled, the “Remainder, Tax” field will be replaced by the following fields: “Remainder, Tax Total”, “Remainder, Tax 1”, “Remainder, Tax 2” and, if enabled, “Remainder, Tax 3”. The “Remainder, Tax Total” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Remainder, Incl. Tax
This field shows how much of the total amount inclusive tax remains to be allocated on the lines in the table part of the window. When you create a new allocation line, Maconomy will suggest the amount in this field in the field “Amount, Incl. Tax” on the new line. The invoice allocation cannot be approved until the amount in this field is zero.
Responsible for Allocation
In this field, you can specify the employee number of the person to be responsible for the allocation of the invoice journal. If a global location number is specified in the field “Global Location No.”, any allocation responsible assigned to the location number in question is suggested.
Name
This field shows the name of the employee specified in the field “Responsible for Allocation” above.
Company
Company No.
This field displays the number of the company responsible for the invoice allocation. The value in this field is copied from either the field “Company No.” in the card part of the window Vendor Invoices or in the current user depending on the order of priority specified in the window Dimension Derivations in the G/L module. If neither a value for derivation of the dimension Company on the vendor information card nor in the window Users in the Set-Up module has been specified, the standard value for the dimension Company is copied from the window System Parameters in the Set-Up module.
Note that if you specify another company for a vendor invoice in the table part of this window which is different form the company specified in the card part of the window Vendor Invoices, this will result in intercompany entries between the responsible company on the vendor invoice and the specified intercompany company in this window in connection with posting. The intercompany entries will be of the type “Vendor Invoice”.
Should you wish to create a new vendor invoice, the number of the company which should be the one responsible the invoice allocation is displayed in this field.
Name
This field displays the name of the company specified in the field “Company No.” above.
Global Location No.
If a global location number has been specified on the vendor invoice, you can enter the global location number here. Global location numbers are used in electronic invoices, and therefore this field will typically be completed automatically on electronically read vendor invoices.
Global location numbers are set up in the window Company Locations in the G/L module and indicate the company, department, warehouse or other entity to receive the invoice. For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
If you specify both a global location number and a company, the location number must belong to the specified company. If you specify only a global location number, the invoice is automatically assigned to the company with which the location number is associated.
When a global location number is specified, any registration code and allocation responsible specified for the global location number are transferred to the invoice as if entered manually.
Journal
Journal No.
This field shows the journal number to which the current invoice belongs. If the invoice was created in the window Vendor Invoices, this field shows the number of the journal in which the invoice was created. If you are creating a new vendor invoice, the invoice must be assigned to a journal, and you can do this in the following three ways:
You can assign the current vendor invoice to an existing, unposted journal by manually entering the number of the journal in question.
You can let Maconomy assign the vendor invoice to an existing journal by leaving the field blank and pressing Enter. If you do so, Maconomy checks if an open journal created by the current user exists. If so, the invoice is assigned to this journal. If no such journal exists, Maconomy automatically creates a new vendor invoice journal and assigns the vendor invoice to this journal.
Line No.
This field shows the number of the line on which the current invoice occurs in the journal shown in the field “Journal No.”.
Copy Vendor Invoice
Vendor No.
In this field, you can enter a vendor number to be used for identifying a vendor invoice to be copied to the new vendor invoice. If you fill in this field, you must also enter an invoice number in the below field “Invoice No.”
If you want to copy the information from an existing invoice to a new invoice, you enter a new transaction number and an invoice number in the card part of the window, fill in this field and the field “Invoice No.”, press Return and Maconomy copies the vendor invoice specified including any assigned allocation lines. The field can only be filled in when creating a new invoice. Once you have pressed Return, the values in this island can no longer be changed.
Note that when copying a vendor invoice, the fields filled in by the user on the new invoice in the card part of the window are not affected by the copying. However, the allocation lines copied to a new invoice will contain the same dimensions as the ones specified on the allocation lines pertaining to the invoice on the basis of which copying is made irrespective of the dimensions specified in the card part of the new invoice. You should therefore pay attention to the dimensions on copied allocation lines which can be changed manually.
Entering a vendor number in this field can also be used for reversing the effect of an already posted invoice. See the description of the field “Reverse Debit/Credit” for further information on the functionality of reversing vendor entries.
Invoice No.
In this field, you can enter an invoice number to be used for identifying a vendor invoice to be copied to the new vendor invoice. If you fill in this field, you must also enter a vendor number in the field “Vendor No.” in this island. As the functionality of this field is similar to that of the above field “Vendor No.”, you should see the description of that field for further information.
Journal No.
In this field, you can enter a journal number to be used for identifying a vendor invoice to be copied to the new vendor invoice. You can fill in this field, if you do not know neither the vendor number nor the invoice number of the invoice you want to copy. If you fill in this field, you must also enter a journal line number in the field “Journal Line No.” in this island. As the functionality of this field is similar to that of the above field “Vendor No.”, you should see the description of that field for further information.
Journal Line No.
In this field, you can enter a journal line number to be used for identifying a vendor invoice to be copied to the new vendor invoice. You can fill in this field, if you do not know neither the vendor number nor the invoice number of the invoice you want to copy. If you fill in this field, you must also enter a journal number in the field “Journal No.” in this island. As the functionality of this field is similar to that of the above field “Vendor No.”, you should see the description of that field for further information.
Reverse at Copying
In this field, you can choose whether the new vendor invoice should reverse an existing, already posted invoice at copying. If you complete two of the fields in this island and mark this field, the new vendor entry is assigned the opposite value in the field “Debit/Credit” as the existing entry, when you press Return. For example, if the original entry is a credit entry (a vendor invoice), the new entry will be a debit entry (a credit memo). In this way, the new entry reverses the effect of the existing entry.
If the credit memo to be entered does not cover the full amount of the invoice to be reversed, you can enter the amount of the credit memo in the field “Amount, Incl. Tax” in the island Invoice. Having pressed Return, the remaining amount can be allocated by using the action “Allocate Remainder”. If the invoice or credit memo being copied has not already been reconciled, it is automatically reconciled against the new invoice or credit memo.To avoid exchange rate differences when copying, mark the field “Use Original Exchange Rate” below.
Use Original Exchange Rate
If you are reversing an existing vendor invoice, you can mark this field to use the same exchange rate as was used for the original vendor invoice. If you do this, there will be no exchange rate differences when you reverse the vendor invoice, unless the original currency has moved in relation to the enterprise currency. If this is the case, the difference must be handled at the time of posting.
The vendor invoices can be inspected in the window Show Vendor Invoices.
Tax
Tax Code (Tax Code 1-3)
In this field, you specify a G/L tax code if the invoice is subject to tax. Maconomy suggests a G/L tax code for tax receivable, if the vendor is marked in the field “Tax” in the window Payment Control. You can select another code or leave the field blank, if no tax applies to the invoice.
Maconomy suggests a tax code on the basis of the following procedure:
If a standard tax code for vendor invoices which is specified in the field “Standard Vendor Tax Code” in the window Company Information has been selected for the company responsible for the current journal, Maconomy will suggest the specified G/L tax code.
If no standard tax code has been specified for vendor invoices, the tax code will be found as follows:
If a G/L tax table has been specified in the window Company Information, a G/L tax code will be transferred from the G/L tax table on the basis of the information registered on the current invoice. When searching for a line in the G/L tax table, Maconomy searches for a match between the value of the tax table line in the field “Account No.” and the A/P Control Account as well as the information on the line. If no line is found in the G/L tax table corresponding to the current line’s registrations and the A/P Control Account, or if no G/L tax table has been specified for the current company, Maconomy will suggest the G/L tax code specified for the A/P Control Account in question in the window Account Information Card.
If you have referred to a purchase order number when receiving the vendor invoice in the window Vendor Invoices, Maconomy automatically creates allocation lines in the table part of the window corresponding to the lines on the purchase order, and the value in the field “Tax” on the corresponding line on the purchase order will be transferred to this field.
You can change the value suggested by Maconomy, and you can enter a “blank” value.
Maconomy adds tax automatically if you specify a tax code in this field. The amount is displayed in the field “Tax Amount”. The tax is posted in debit or credit to the tax account, depending on the value selected in the field “D/C”.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
For EU purchases, i.e. purchases from a tax-registered vendor in another EU country, the invoice will include tax. You then have to specify the G/L tax code for EU acquisition tax and enter the invoice amount in the field “Amount incl. Tax, Currency”. Maconomy will then calculate your national purchase tax from the invoice amount and post it to the EU acquisition tax account.
In connection with automatic taxing, tax amounts and the tax account are registered on the individual entries for reconciliation purposes. The tax account to which the entries are posted is specified by means of a dimension combination on the current G/L tax code in the window G/L Tax Codes in the G/L module.
Tax Amount, Currency (Tax Amount Total, Currency and Tax Amount 1-3, Currency)
This field shows the tax amount, if you specify a tax code in the field “Tax Code”. The amount is calculated from the tax code, but it can be changed.
See the description of the field “Tax Code” above.
If multiple tax codes are enabled, the “Tax Amount, Currency” field will be replaced by the following fields: “Tax Amount Total, Currency”, “Tax Amount 1, Currency”, “Tax Amount 2, Currency” and, if enabled, “Tax Amount 3, Currency”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Company Tax Code
In this field, you can specify a company tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the individual allocation lines, as the reporting code is part of the criteria for the selection of a G/L tax code in the window G/L Tax Tables if such a table has been specified for the company responsible for the current invoice. When selecting a G/L tax table, Maconomy uses the tax table specified as the responsible company for the vendor invoice in the window Company Information. However, the tax code is only selected from a tax table if the company that is responsible for the current invoice is assigned to a tax table in the window System Information.
If no G/L tax table has been specified for the company or if the G/L tax table does not contain any lines corresponding to the current registration, Maconomy uses the G/L tax code specified for the account in question. If an activity has been specified, Maconomy uses the tax code specified for the P&L account of the activity.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
If a purchase order has been specified for the vendor invoice, Maconomy retrieves the reporting code from the card part of the purchase order in question, and if no purchase order has been specified, the reporting code is transferred from the vendor’s information card. However, you can select another reporting code here.
Dimensions
Registration Code
In this field, you can enter a registration code from the window Registration Codes in the G/L module. The registration code is used instead of manually entering a number of dimension values in this island. See the description of the window Registration Codes in the G/L module for further information about registration codes.
If a global location number is specified in the field “Global Location No.” on the line, any registration code assigned to the location number in question is suggested.
Location
In this field, you can enter a location to be assigned to the invoice/credit memo. If the window shows an already existing invoice/credit memo, the value in this field is retrieved from the field “Location” in table part of the window Vendor Invoices.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Responsible
Employee No.
In this field, you can specify the number of the employee responsible for approving the current invoice or credit memo.
Name
This field shows the name of the employee specified in the field “Employee No.” above.
Transaction Numbering
Number Series
When creating a new invoice, you can select a transaction number series in this field. Transaction number series are created in the window Popup Fields in the Set-Up module. If you select a transaction number series, the next number in the selected series is assigned to the vendor invoice when you press Enter. The selected transaction number series will be suggested when you subsequently create further invoices in the card part of the window.
Currency
Exchange Rate
In this field, you can specify the exchange rate to be used when posting invoices in foreign currencies. Maconomy suggests the rate from the current exchange rate table, but you can change it.
Fixed Rate at Paym.
If you mark this field, the exchange rate in which the entry is posted will be fixed when the payment is posted, even though the exchange rate may have changed according to the current exchange rate table.
Document Archive
Archive No.
In this field, you can enter the number of a document archive to be assigned to the vendor invoice in question. By assigning a document archive to a vendor invoice, you can keep track of the documents relevant to the vendor invoice.
If you need to assign a specific document (e.g. a scanned image of the original vendor invoice which is stored in a document archive) to an invoice line, this can be done by specifying the name of the file in the field “File Name” below. Document archives are created in the window Document Archives in the Set-Up module.
Description
This field shows the description of the document archive specified in the field “Archive No.” above.
File Name
In this field, you can enter the name of a file to be assigned to the invoice. The file name specified can refer to a document containing e.g. a scanned image of the original invoice or any other document being of particular relevance for the vendor invoice.
If you create a new invoice manually in this window, you must specify the entire path of the file in this field in order to assign the file to the invoice. When you press Return, a document archive in which the file is stored is automatically created, if Maconomy can locate the file specified. The number series for document archives to be used by Maconomy are specified in the window Number Series in the Set-Up module. If the desired file is already stored in a document archive, you can also specify the number of the document archive in the field “Document Archive No.” and enter the name of the file in this field. The file assigned to the invoice can be displayed by a third party program, e.g. Acrobat Reader or a browser by selecting the action “Show Document” in the Action menu of this window. In this way, you can always inspect the original invoice when processing the Maconomy invoice through allocation and reallocation in the system.
If you need to assign a file to an invoice after having pressed Return, you specify only the number of the document archive in which the file is stored, and the file name, which should not include the entire path. Once the invoice has been posted, you cannot specify a file name in this field.
Pay to Vendor
Vendor
In this field, you can specify the number of the vendor who is to receive payment for the vendor invoice. Maconomy suggests the pay to vendor from the information card of the vendor specified in the island Vendor, but you can change the pay to vendor here.
The other lines in this island show the name and address of the pay to vendor. This information cannot be changed here.
Giro No.
This field shows the giro number assigned to the pay to vendor displayed in this island.
Reg. No.
This field shows the registration number assigned to the pay to vendor displayed in this island.
Bank Acct. No.
This field shows the bank account number assigned to the pay to vendor displayed in this island.
Payment
Payment Mode
In this field, you can select the payment mode to be used for the current vendor invoice. Maconomy suggests the value in the field “Payment Mode” in the window Payment Control, but you can change the payment mode for the current invoice.
Pay when Paid
In this field, you can specify whether payment when paid functionality should apply to the current vendor invoice. Maconomy suggests the value from the corresponding field on the payment terms selected for the current invoice. The field can only be marked if the system parameter “Enable Payment when Paid” has been marked.
Payment when paid functionality is used in the Banking module to ensure that vendor invoices are not paid until they are allocated, and that vendor invoices allocated to jobs are not paid until you have received payment from the customer of the job in question.
The value in this field does not have any effect on the vendor invoice itself, but the value here is suggested in the corresponding field on the vendor entries created as a result of posting the invoice. This means that in the window Change Payment Selection by Vendor, you can change the value for the individual vendor invoices resulting from the allocation of the invoice. Therefore, the effects of the field are described in the section about the field “Pay when Paid” in the window Payment Selection by Vendor.
Payer Identification
In this field, you can enter the vendor invoice’s payer identification. The payer identification is used by Maconomy to create payment files for the electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module. If you enter neither a card type code nor a payer identification, the vendor’s standard payer identification is copied to the vendor entry when the invoice is posted. This payer identification is entered in the field “Payer Identification” in the window Payment Control. Maconomy checks that the value entered is a correct payer identification.
Payment Description
In this field, you can enter a code for the goods or services covered by the vendor invoice if the vendor invoice concerns import. Maconomy uses the payment description in the creation of payment files for electronic payment of vendors.
Card Type Code
In this field, you can enter the vendor invoice card type code. It is used by Maconomy to create payment files for the electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module. If you enter neither a card type code nor a payer identification, the vendor’s standard card type code is copied to the vendor entry when the invoice is posted. This card type code is entered in the field “Card Type Code” in the window Payment Control.
Import Date
In this field, you can enter the date on which the goods or services covered by the vendor invoice were imported. Maconomy uses the import date in the creation of payment files for electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module.
Giro No.
In this field, you can enter the giro number to be used for the vendor invoice.
Bank Acct. No.
In this field, you can enter the bank account number to be used for the vendor invoice.
Reg. No.
In this field, you can enter the registration number to be used for the vendor invoice.
Credit Card No.
In this field, you can enter the credit card number to be used for the vendor invoice.
CPC No.
In this field, you can enter the CPC number to be used for the vendor invoice.
Remarks
Remark 1-5
In these fields, you can assign remarks to the invoice journal.
Reference Invoice
This island is used to link a credit memo with a vendor invoice, so the fields are only relevant for a credit memo. The purpose is to uniquely identify the invoice that should be reconciled by the credit memo.
Credit Memo
Reference
The Invoice Number of the vendor invoice to reconcile.
Journal no. reference
This field shows the Journal Number of the vendor invoice referred to.
Journal line no.
reference
This field shows the number of the line where the invoice occurs in the journal identified by the Journal no. reference.
Table Part
Account No.
In this field, you can enter the number of a G/L account in the company’s chart of accounts, provided that the allocation line in question is related to the purchase of services/items to be posted in the G/L module and which are not related to jobs in the Job Cost module.
The purchase is debited to the account whose account number was entered in this field. If you have made references to a purchase order number in connection with the receipt of the vendor invoice in the window Vendor Invoices, Maconomy will automatically create allocation lines in the table part. These lines correspond to the lines on the purchase order, and the value in the field “Account No.” on the corresponding line in the purchase order is transferred to this field.
Maconomy checks that the account exists, that it is a “Manual” account and that it is not blocked. Maconomy furthermore checks that the combination of dimensions on the allocation line is an allowed G/L allocation combination. Allowed allocation combinations are shown in the window G/L Allocation Combinations.
If you specify both an account number and a job number, the dimension derivation process will include derivation of dimensions from the specified job, but the amount will be allocated to the account, meaning that no entries will be created in the Job Cost module. Even if both a job and an account have been specified, the tax code is derived from the account.
Job No.
If the amount on the line should be allocated to a job, enter a number in this field and leave the field “Account No.” blank. If you specify both a value in the field “Account No.” and a job number, the dimension derivation process will include derivation of dimensions from the specified job, but the amount will be allocated to the account, meaning that no entries will be created in the Job Cost module. Even if both a job and an account have been specified, the tax code is derived from the account.
In the following, it is assumed that you specify a job and leave the field “Account No.” blank.
If you are capitalizing the job expenses, the purchase is debited the job’s WIP account.
If you are posting the job expenses to a P/L account, the purchase is debited the P/L account assigned to the activity specified in the field “Act. No.”.
If you have entered a purchase order number in the window Vendor Invoices, Maconomy transfers all the purchase order lines, and inserts the value from the corresponding purchase order line’s field “Job No.”.
Maconomy checks that the job exists, that it has the status of “Order”, and that it is neither blocked nor closed. If you enter a number here and leave the field “Account No.” blank, you must enter a number in the field “Act. No.” on the same line.
If employee control has been selected for the current job, you can only enter registrations for employees who appear in the latest revision of the planning budget of the current job. For more information about controlling employee registrations, please see the description of the window Jobs.
If fixed exchange rate information has been specified for the job in the window Job Price Information, and the system parameter “Fixed exchange rates in budgets only” has not been marked, any currency conversion between the currency of the invoice and that of the job will take place when the invoice is posted, and any variance between the exchange rate of the currency on the invoice and on the job, respectively, is posted to the account for amount rounding.
Act. No.
In this field, you enter the number of an activity, if the purchase relates to a job in the Job Cost module. If the line was created as a result of entering a purchase order number in the field “Purchase Order No.” in the card part, the Maconomy suggests the value from the field “Act. No.” on the corresponding purchase order line.
Maconomy checks that the activity exists, that it is an amount activity and that it is not blocked. If you enter a number here, you must also enter a number in the field “Job. No.” and leave the field “Item No.” blank.
Empl. No.
If the current allocation line concerns a specific employee, you can specify the employee number in this field.
Account/Activity Name
This field shows either the account text of the G/L account specified in the field “Account No.”, or the activity text of the activity in the field “Act. No.”. The text cannot be changed here.
Entry Description
In this field, you enter the entry text. This text is assigned to the allocation line when you post the vendor invoice. Maconomy suggests the text from the field “Account/Activity Name”, but you can change it.
If you entered a purchase order number for the invoice in the window Vendor Invoices, Maconomy will automatically create allocation lines to correspond with the purchase order, transferring the field “Line Remarks” from the purchase order to this field. If you have used an allocation code, the lines will also be created automatically, and the field “Entry Description” from the allocation code will be transferred to this field.
Quantity
In this field, you enter the quantity of the allocation line. When you create a new line without specifying a purchase order number, Maconomy will suggest “1”. If you specify a purchase order number in the field “Purchase Order No.”, the quantity is suggested on the basis of the information on the purchase order in question. For further information, see the description of the field “Purch. Order No.” on page 1146.
Unit
This field shows the unit that applies to the current vendor invoice line.
Unit Price
In this field, you enter the unit price in the currency of the current vendor invoice. You must enter an amount, and it must be exclusive of tax. When you create a new allocation line, Maconomy will suggest the amount from the field “Remainder, Excl. Tax” in the card part of the window.
Pricing Unit
If an item has been specified on the current line, this field shows the quantity of item units included in the unit price. The value is retrieved from the field “Unit, Purchase” on the Item Information Card and cannot be changed here. However, if the line is based on a purchase order line, Maconomy will attempt to derive the pricing unit from the purchase order line in question before deriving it from the Item Information Card.
Discount
In this field, you can enter a discount after negotiating with the vendor. If the invoice allocation line is created from a purchase order, the discount is retrieved from the purchase order.
Amount Excl. Tax
This field shows the price less tax of the allocation line in the currency of the vendor invoice. You can change the amount. The amount is calculated as quantity multiplied by the unit price less tax and any discount. When a new allocation line is created, Maconomy will suggest the amount from the field “Remainder Excl. Tax” in the card part of the window. If you manually enter an amount in this field, Maconomy will recalculate the unit price based on the total amount in this field. If you enter an amount in this field, Maconomy also updates the fields “Tax Amount” and “Amount Incl. Tax” based on the entered amount.
Item No.
In this field, you enter the number of an item, if the purchase relates to an item. If the line was created as a result of entering a purchase order number in the field “Purchase Order No.” in the card part (and a packing slip no. in the field “Packing Slip No.”), Maconomy suggests the value from the field “Item No.” on the corresponding purchase order line.
Maconomy checks that the item exists, and that it is not blocked. If you enter a number here, you must leave the fields “Job No.”, “Account No.” and “Act. No.” blank.
If the line was created as a result of specifying a purchase order and a packing slip on the invoice in the card part, and the packing slip number matches an approved item receipt for the purchase order in question, Maconomy will perform an invoice reconciliation of the invoice against the item receipt. This will cause Maconomy to automatically adjust the cost price of the item if the system parameter “Copy Payment Information From Reference Invoice” has been marked. However, the reconciliation only takes place if the difference between the amount on the current line and the amount on the receipt line on which the current line is based is within the margin specified in the system parameter “Margin for purchase order reconciliation”. If this is not the case, or if the packing slip number does not match any receipt for the specified purchase order, the reconciliation must be made manually.
For Inventory Purch.
You must mark this field if the allocation line is for inventoried items and purchase transactions thus are required. Upon allocation of the vendor invoice amount with this field checked, Maconomy will create a purchase transaction in the table part of the window Invoice Reconciliation when posting the vendor invoice, corresponding to the vendor invoice entered. After posting, you can use the window Invoice Reconciliation to reconcile the vendor invoice with a corresponding item receipt. If the field “For Inventory Purchase” is checked in the window System Information, Maconomy will automatically create an allocation line with the full invoice amount and this field checked.
If you are allocating a vendor invoice in which only part of the amount is for goods for the warehouse, you can create a number of lines, specifying an account number or a job and activity on the lines representing the part of the invoice that does not relate to warehouse goods, and a line on which this field is marked, with the amount relating to goods for the warehouse. When the allocation is approved for posting, Maconomy will create purchase allocations for the allocation lines where this field is checked.
If you do not know the final allocation of a vendor invoice at the time of entry, simply post the invoice and do not allocate it in this window. When the final allocation is known, you can enter it in the window Reallocate Invoices. Note, however, that if you have selected “Extended Tax Reporting” in the window System Information, you have to allocate the full vendor invoice amount in this window.
Selected for Subcontractor Reconciliation
If this field is marked, you can create an invoice allocation line that have none or some of the selection criteria fields (Job Number, Activity Number, Task, Employee Number) assigned. The selection criteria are used as a filter when showing related Job Entries in dialog Vendor Subcontractor Reconciliation. Validation and posting will process all Job Entries that point to the invoice allocation line when the field is marked. You cannot mark this field and either of the fields Account No or For Inventory Purch. at the same time.
Total for Subcontractor Reconciliation
The amount in the field represents the sum of the amounts from Job Entries that are selected for a specific Invoice Allocation Line in the dialog Vendor Subcontractor Reconciliation.
Tax (Tax Amount Total, Currency and Tax Amount 1-3, Currency)
In this field, you enter the tax amount in the invoice currency.
You can only enter an amount here if you have entered a tax code in the “Tax Code” field. The amounts in the field “Amount Excl. Tax” and this field must both be either positive or negative.
If you change the suggested amount in the “Amount Excl. Tax” field, Maconomy will calculate a new tax amount using the code in the field “Tax Code”.
When you create a new allocation line or change the amount excluding tax on an existing line, Maconomy will calculate the amount in this field from the amount including or excluding tax. However, if the amount excluding tax entered on a given line causes the remainder excluding tax to be fully allocated, and the difference between the tax remainder and the calculated tax for the line in question is within the margin specified in the “Margin for automatic correction of tax” system parameter, the tax remainder is automatically allocated to this field on the line (rather than calculated from the amount excluding tax), regardless of whether this tax amount is correct according to the amount and tax code on the line.
Please note that if multiple tax codes are enabled, the “Tax” field is replaced by the following fields: “Tax Amount Total, Currency”, “Tax Amount 1, Currency”, “Tax Amount 2, Currency” and, if enabled, “Tax Amount 3, Currency”. When enabled, the “Tax Amount Total, Currency” field shows the sum of values in the individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax Code (Tax Code 1-3)
In this field, you can specify a G/L tax code to apply to the current allocation line. Maconomy suggests a G/L tax code for tax receivable. You can select another code or leave the field blank if no tax applies to the invoice. Maconomy suggests a tax code on the basis of the following procedure:
If a G/L tax table has been specified in the window Company Information, a G/L tax code will be transferred from the G/L tax table on the basis of the information registered on the current invoice and invoice allocation line. When searching for a line in the G/L tax table, Maconomy searches for a match between the value of the tax table line in the field “Account No.” and a reference account depending on whether an account or an activity has been specified on the line or if the field “For Inventory Purch.” has been marked. If no line is found in the G/L tax table corresponding to the current line’s registrations and the current reference account, or if no G/L tax table has been specified for the current company, Maconomy will suggest the G/L tax code specified for the reference account in question in the window Account Information Card.
As mentioned, the reference account depends on whether an account or an activity has been specified on the line or if the field “For Inventory Purch.” has been marked. If you specify an account, the reference account will be the specified account. If you specify an activity, the reference account will be the account specified as P/L account on the current activity. If you specify an item and mark the field “For Inventory Purch.”, the reference account will be the account specified as account for non-reconciled vendor entries in the A/P Control Account to which the current vendor is assigned. The references to these accounts are made by means of dimension combinations.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Amount Incl. Tax
This field shows the price of the allocation line including tax in the currency of the vendor invoice. You can change the amount. The amount is calculated as quantity multiplied by the unit price less any discount. When a new allocation line is created, Maconomy will suggest the amount from the field “Remainder Incl. Tax” in the card part of the window.
If you manually enter an amount in this field, Maconomy will recalculate the unit price based on the total amount in this field. If you enter an amount in this field, Maconomy also updates the fields “Tax Amount” and “Amount, Excl. Tax” based on the entered amount. Please note, however, that you cannot enter an amount manually in this field if the field “Differentiated Tax” has been marked in the window System Information. If differentiated tax is used, you can only change the amount of the line in the field “Amount, Excl. Tax”, and by doing so, Maconomy automatically updates the amounts in this field and the field “Tax Amount” accordingly.
Item Tax Code
In this field, you can specify an item tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current allocation line, as the reporting code is part of the criteria for the selection of a G/L tax code in the window G/L Tax Tables in the G/L module. For further information, please see the description of the field Tax Code.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
If you entered a purchase order number for the vendor invoice, Maconomy will automatically create allocation lines corresponding to the purchase order, and the value from the field “Reporting Code” on each purchase order line is transferred to this field on the corresponding allocation lines.
Reference Date
In this field, you can enter a reference date for the current allocation line. The date is transferred to the G/L entries resulting from the current line. If the current entry refers to a job, Maconomy checks that the date specified in this field is within the open posting period for job entries. Furthermore, if a job is specified, the date in this field is used as the job cost posting date on the job entries resulting from the current allocation line.
If you do not enter a date in this field, Maconomy suggests the date entered in the field “Reference Date” in the card part of the window. If this field is also blank, either the entry date or invoice date is transferred to this field, depending on the setting of the system parameter “Use invoice date as reference date”.
Registration Code
In this field, you can enter a registration code from the window Registration Codes in the G/L module. The registration code is used instead of manually entering a number of dimension values on the current line. See the description of the window Registration Codes for more information about registration codes.
Company No.
In this field, you can enter the number of the company responsible for the current invoice allocation line.
Note that if a company other than the company displayed in the card part of the window Vendor Invoices is specified in the table part of this window, intercompany postings between the responsible company on the vendor invoice and the specified company will take place at the time of posting. These intercompany postings will be of the type “Vendor Invoice”. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of this field is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of this field is similar to the functionality of the field “Location” above.
Allocation Code
In this field, you can enter an allocation code. You can use allocation codes created in the window Allocation Codes in the G/L module.
When you enter an allocation code in this field, Maconomy automatically creates the number of allocation lines which the code specifies, the extended price is allocated to the lines in accordance with the allocation code, and this field will be blanked. You can thus use the same allocation code on vendor invoices and allocation lines several times. In this connection, it is recommended to use allocation codes containing positive percentages. Allocation codes are used for easing registration of standard entries.
Note that if you have entered an account number in the field “Account No.” on the line, and if an allocation code has been specified on the account in question, this allocation code will be inserted in this field and hence used for allocation of the line in question.
Task
For job related lines, it is possible to specify a task here. If a value is specified in the field, Maconomy checks that a task listing has been assigned to the job and that the listing contains the specified task.
Specifying a value is mandatory if a task listing has been assigned to the job.
Employee Name
This is the name of the employee entered in the field “Empl. No.”.
Job Name
This is the name of the job entered in the field “Job No.”.
Task Description
This field contains a description of the task specified in the “Task” field.
Purch. Order No.
This field shows the purchase order number for invoice allocation lines created by entering a purchase order number in the window Vendor Invoices or in the card part of the window. When the vendor invoice journal is posted, Maconomy will register the line as invoiced on the corresponding purchase order line. However, if the entry is a vendor credit memo, the amount is deducted from the invoiced amount. The field is completed automatically if the invoice allocation lines are created as a result of entering a purchase order number on the vendor invoice specified in the card part.
The purchase order number can also be entered when entering new invoice allocation lines. When doing so, this field, in combination with the field “Line No.”, indicates the purchase order line to which the allocation line pertains. If you do not enter a line number, Maconomy will attempt to guess the line number based on the allocation combination. If the allocation pertains to a specific item receipt, you can also enter the number of the packing slip representing the receipt in the field “Packing Slip No.”.
If you only specify a purchase order number and line number without specifying a packing slip, Maconomy will suggest a quantity on the line, based on the information from the purchase order line in question. The quantity on the line will correspond to the quantity received for the purchase line in the window Purchase Receipt. However, if the system parameter “Suggest Quantity Received on Vendor Invoice” is not marked and the quantity received on the purchase order line is zero, the quantity transferred to the allocation line will be the quantity remaining to be invoiced for the purchase line.
If you specify a packing slip number in the field “Packing Slip No.” that matches a packing slip number entered in the window Purchase Receipt for the purchase order in question, the amount and quantity will match those received on the item receipt (any delivery costs and expense percentages specified on the purchase order will be added to the price), and the field “For Inventory Purchase” will be marked.
Line No.
This field shows the number of the purchase order line on which the amount will be registered as invoiced, when the vendor invoice journal is posted. However, if the entry is a vendor credit memo, the amount is deducted from the invoiced amount. The field is automatically completed if the invoice allocation lines are created by entering a purchase order on the vendor invoice displayed in the card part.
The line number can also be entered when entering new invoice allocation lines. For further information, see the field “Purchase Order No.” above.
Close Purchase Order Line
If you mark this field, the purchase order line will be closed when the journal is posted. If this means that all the purchase order lines are closed, the purchase order itself will also be closed.
Packing Slip No.
If the current line was created as a result of entering a purchase order number and a packing slip number on the vendor invoice displayed in the card part, this field shows the number of the packing slip in question.
Inventory Change Transaction No.
If the current line was created as a result of entering a purchase order number and a packing slip number on the vendor invoice displayed in the card part, this field shows the number of the inventory change transaction resulting from the approval of the purchase receipt to which the packing slip in question pertains. As allocation lines created by entering a purchase order and packing slip number are based on inventory change transactions, this field thus shows the number of the inventory change transaction containing the transaction line on which the current allocation line is based.
Inventory Change Transaction Line No.
If the current line was created as a result of entering a purchase order number and a packing slip number on the vendor invoice displayed in the card part, this field shows the number of the inventory change transaction line on which the current allocation line is based.
As allocation lines created by entering a purchase order and packing slip number are based on inventory change transactions, this field thus shows the number of the line in the table part of the inventory change transaction shown in the field “Inventory Change Transaction No.” on which the current allocation line is based.
Quantity
In this field, you can register an allocation line quantity. This field and the field “Quantity 2” are used for reporting and statistics.
Quantity 2
In this field, you can register an allocation line quantity. See the field “Quantity” above.
Tax Exempt
In this field you can enter whether the invoice line covers a tax exempt service. Note that you can only mark this field if the field “Disclosable” in the island Invoice in this window has been marked. See the description of the field “Disclosable” in the card part of the window for further information on this field.
Accrual Type
If you select a value in this field, the cost will be accrued. You can only accrue a posting if a G/L account or job has been selected.
If you select accrual, Maconomy will create a G/L entry on the specified G/L account or job for each G/L period specified in the fields “Period From, Accrual” and “Period To, Accrual”. If you have specified an account number on the line, the accrual entries are posted to the account in question. If you have specified a job and not an account, the accrual entries are posted to the relevant, accrual related posting references on the activity in question or in the window Posting References, depending on whether the field “Post by Activity” is marked in the window System Information.
The offset entries are posted to the accounts referenced for the selected accrual type in the window Popup Fields. The amount is distributed evenly on the selected periods. For accruals made on job entries, both cost and billing prices are accrued.
Period From, Accrual
In this field and the field “Period To, Accrual” you can enter a range of dates. If you select a value in the field “Accrual Type” above, Maconomy will create a G/L entry on the specified G/L account for each G/L period specified in the fields “Period From, Accrual” and “Period To, Accrual”. The amount is distributed evenly on the selected periods.
Please note that the last period must be no later than the accrual ending period set up in the field “Accrual Period, Ending” in the Posting Periods. If no ending period has been specified there, the ending period set up in the corresponding field in the window Posting Periods applies instead. If an ending period has been set up in the Posting Periods window, you can specify any period in the field “Period To, Accrual”.
Period To, Accrual
See the “Period From, Accrual” field above.
File
This window has no print functions in the File menu.
Action
Get Purchase Order
When you use this action, the lines from the purchase order entered in the field “Purchase Order No.” are transferred to the table part of this window. You can transfer lines from several purchase orders to the vendor invoice which is to be allocated. In order to transfer lines from several purchase orders, you enter a new number in the field “Purchase Order No.” and use this action again.
If you have specified both a purchase order number and a packing slip number that matches a packing slip number entered in the window Purchase Receipt for the purchase order specified on the invoice, Maconomy will automatically create an invoice allocation line for each purchase receipt line on the order in question on which items were received. If the packing slip number does not match a delivery number for the purchase order, no allocation lines are made. The prices and quantities on the automatically created allocation lines will match those of the item receipt (any delivery costs and expense percentages specified on the purchase order will be added to the prices), and the field “For Inventory Purchase” will be marked.
The Job Purchasing component in the Maconomy Portal allows the user to enter a purchase order line description spanning multiple lines. In the window Purchase Orders, this results in a number of text lines being created automatically above the purchase order line in question (see the description of the Job Purchasing component for further information). When creating an allocation line based on a purchase order line for which a multi-line description has been entered, the “Entry Description” field on the allocation line will correspond to the description from the topmost of the automatically created text lines - i.e. the first part of the multi-line description. If the field contains less than 255 characters, Maconomy also transfers text from subsequent lines until 255 characters are reached.
Allocate Remainder
When you select this action, a possible remainder amount between the vendor invoice journal and an assigned purchase order is evenly allocated on the invoice allocation lines. The action can only be selected if the remainder to be allocated is within the tightest of the margins specified by means of a percentage and an amount in the system parameter “Margin, Remainder on Vendor Invoices”.
Similarly, the action can only be used if the remainder is within the margin specified in the system parameter “Margin for purchase order reconciliation” by means of a percentage and/or an amount. If the remainder is within the margin, the purchase order is reconciled against the vendor invoice and released for posting automatically. If the difference is greater than the margin or if the difference cannot be allocated, the reconciliation and closing of the purchase order must be carried out manually.
Submit Line for Approval
When you select this action, you submit the invoice displayed in the card part for approval. If you attempt to edit a submitted invoice, Maconomy issues a warning. If you then continue, the invoice is no longer registered as submitted.
If you have marked the parameter “Allow fully received purchase orders only” in the window System Parameters, invoice allocations on which a purchase order has been specified can only be submitted if the purchase order in question has been fully received.
When the invoice is submitted, Maconomy checks all lines on the table part to find out if there are lines that require approval according to an approval hierarchy, if any. If you use approval hierarchies, i.e. if an approval hierarchy has been selected for vendor invoices in the window Approval Hierarchies in the Set-Up module, Maconomy will find out who is to approve the invoice/invoice allocation lines in question on the basis of the current approval hierarchy. Once you have selected this action, the field “Status” will display the text “Awaits Approval” and for each invoice allocation line Maconomy will create approval lines on the basis of the relevant approval hierarchy. The lines created can subsequently be approved in this window or in the window Approvals in the Set-Up module. See the description of the windows Approval Hierarchy Selection and Approval Hierarchies in the Set-Up module for further information on creation and use of approval hierarchies.
If the system parameter “Manual Release of Vend. Inv.” has not been marked, invoices are automatically submitted for approval and approved for posting, and in such situations this action cannot be selected. The field “Status” shows the current status of the invoice line in question.
If you do not use approval hierarchies, the invoice can be approved by selecting the action “Approve for Posting” in this window. Note that only employees with access to releasing invoices can submit and approve invoices for posting.
Approve Line for Posting
When you select this action, you approve the invoice allocation displayed in the window for posting. A vendor invoice can only be approved if it has been submitted by means of the action “Submit for Approval” in the Action menu. However, if the system parameter “Manual Release of Vend. Inv.” has not been marked, invoices are automatically submitted for approval and approved for posting, and in such situations this action cannot be selected. The field “Status” in the island “Allocation Currency” shows the current status of the invoice journal in question.
If you do not use approval hierarchies, and the system parameter “Approve vend. inv. at submission” has been marked, the invoice is automatically approved once it has been submitted. You can only approve a vendor invoice if you have access to carry out this action. This access right is assigned to users by marking the field “Release Vendor Invoices” in the window Actions in the Set-Up module.
If you use approval hierarchies for approval of invoice allocation lines, allocation lines can only be approved in accordance with the guidelines and approval levels specified in the assigned approval hierarchy. Using this action, the user can thus only approve the allocation lines for which he is specified approver in the window Approval Hierarchies. Approval can also be carried out in the window Approvals in the Set-Up module. See the description of the windows Approval Hierarchies and Approvals in the Set-Up module for further information on approval hierarchies.
If one or more invoice allocation lines are changed after the allocation has been submitted, the allocation must be re-submitted. When the allocation is re-submitted, the lines that were changed since last approval must be re-approved according to the approval hierarchy. However, if the system parameter “Partial Re-approval of Vendor Invoices” has not been marked, all allocation lines must be re-approved regardless of whether they have been changed.
Once approved for posting, the vendor invoice journal can be posted in the window Vendor Invoices or in the window Posting in the G/L module. If you change an invoice allocation after approving it, you have to approve the new, revised allocation for posting again.
A vendor invoice journal cannot be posted as long as it includes invoices for which allocation has been started in this window but not yet released. This means that the field “Released for Posting” in the island Allocation, Currency must be checked before you can post.
If the system parameter “Automatically approve fully invoice allocated entry for payment” has been marked, approving an allocation which causes a vendor invoice to be fully allocated also causes the vendor invoice to be approved for payment, so that you do not have to do this in the window Approve Invoices.
Show Document
When you select this action, any image assigned to the invoice line in the field “File Name” is displayed in a third party program, such as e.g. Acrobat Reader or a browser.


Approve Invoices

Accounts Payable : Registration : Approve Invoices
Approve Invoices
In this window, you can approve vendor invoices. A vendor invoice must be approved before it can be paid in the window Change Payment Selection by Vendor or in the window Change Payment Selection in the Banking module. This window is only used for approving invoices.
If you want Maconomy to approve invoices automatically, you must mark the field “Auto. Approval” in the window Payment Control. Vendor invoices from the current vendor will thus automatically be approved for payment. You can manually cancel the approval of payment in this window.
Fields
Vendor
Vendor No.
This field shows the number of the currently selected vendor.
The field also shows the vendor’s name and address. The information is retrieved from the Vendor Information Card.
Attn.
This is the vendor’s attention person - the person to whom shipping and payment information is directed. The information is retrieved from the Vendor Information Card.
Phone
This is the vendor’s phone number. The information is retrieved from the Vendor Information Card.
Fax
This is the vendor’s fax number. The information is retrieved from the Vendor Information Card.
Telex
This is the vendor’s telex number. The information is retrieved from the Vendor Information Card.
Balance
Balance, Currency
This is the vendor’s balance in the standard currency. The balance is updated when you post journals with vendor entries. The field updated automatically.
Balance, Base
This is the vendor’s balance in the base currency. The balance is updated when you post journals with vendor entries. The field is updated automatically.
Control
Block Payments
This field shows whether the vendor is blocked for payment. If the field is marked, the vendor is blocked.
You can block payments if, for example, you wish to delay payment for a wrong delivery until it is corrected.
You block and un-block vendors in the window Payment Control.
Responsible
This is the employee responsible for approving invoices from the vendor. The name is for reference, and is used to sort lists of non-approved vendor invoices.
Invoice Discount %
This is the percentage rate discount you normally receive on invoices from the vendor.
You can enter the actual invoice discount amount on the item purchase order, instead of a percentage.
Payment Mode
This field shows how you normally pay the vendor. It is selected in the window Payment Control.
When you approve the invoice, the payment mode points out the G/L account against which the payment is set off.
Payment Terms
These are the payment terms which normally apply to the vendor. Payment terms are used to calculate invoice due dates. Invoices are entered and changed in the window Vendor Invoices.
Buyer
The buyer is responsible for contact with and purchases from the vendor.
Company
Company No.
This field displays the company number of the current vendor.
Name
This field displays the company name of the current vendor.
Currency
This field displays which currency is used as base currency in the company specified in the field “Company No.” above. For a detailed description of the concepts of base currency and enterprise currency, see the description of the field “Base Currency” in the window Company Information in the G/L module.
Table Part
Invoice Date
This is the vendor’s invoice date. Together with the vendor’s payment terms, the invoice date is used to calculate the invoice due date.
Maconomy retrieves the date from the vendor invoice or from an entry in the window General Journal in the G/L module.
Pay when Paid
This field shows whether payment when paid applies to the invoice in question. For further information, see the description of the corresponding field in the window Change Payment Selection by Vendor.
Ready for Payment
This field shows whether the current entry is ready for payment. For further information, see the description of the corresponding field in the window Change Payment Selection by Vendor.
Due Date
This the entry’s due date. The due date is calculated from the invoice date and the payment terms.
Maconomy retrieves the date from the vendor invoice.
Description
This is the entry text. The text is shown on the payment entry. It is retrieved from the vendor invoice.
Trans. No.
This is the transaction number of the entry. It is retrieved from the vendor invoice.
When the entry is paid, this number is not the one shown on the payment. Maconomy allocates a unique payment transaction number. These numbers are maintained in the window System Numbers in the Set-Up module.
Trans. Type
This field shows the transaction type of the entry.
Invoice No.
This is the vendor’s invoice number. It is retrieved from the vendor invoice entered in the window Vendor Invoice.
Debit, Currency
These is the debit entry amount. Maconomy retrieves the amount from the vendor invoice or from an entry in the window General Journal in the G/L module.
Credit, Currency
These is the credit entry amount. Maconomy retrieves the amount from the vendor invoice or from an entry in the window General Journal in the G/L module.
Approved
In this field, you approve the invoice. An entry must be approved before it can be selected for payment.
A vendor invoice can be approved for payment either by approving the whole invoice at once in this window or by approving the individual invoice allocation lines in the window Approval Lists. If the full invoice is approved at once, the approval is transferred to all the invoice allocation lines. If the approval is removed, and the invoice is selected for payment or reconciliation, the payment or reconciliation will be canceled at the line level, and the amount for payment or reconciliation will be reset.
The lines are approved automatically if the field “Auto. Approval” in the vendor’s Payment Control window is marked. As mentioned you can remove the mark here.
Entry Date
This is the entry date in the general ledger and accounts payable. The date identifies the posting period.
Amount, Original
This is the original invoice amount expressed in the entry’s original currency.
Original Currency
This is the currency in which the invoice was registered (the entry’s original currency).
Entry Type
This field shows where the entry originated. The entry can be from a vendor invoice journal or from a general journal. The following types exist:
•
Vendor Invoice - a vendor invoice registered in the window Vendor Invoices.
•
Vendor Credit Memo - a vendor credit memo registered in the window Vendor Invoices.
•
Credit Journal - a credit entry registered in the window General Journal in the G/L module.
•
Debit Journal - a debit entry registered in the window General Journal in the G/L module.
Responsible
This field displays the number of the employee responsible for the current invoice. You can change the contents of the field.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Approval Lists

Accounts Payable : Registration : Approval Lists
Approval Lists
This window is used by holders of approval to approve individual invoice allocation lines for payment after the vendor invoices have been allocated and posted. Invoice lines are allocated in the window Invoice Allocation or the window Reallocate Invoices. It is possible to approve credit memo lines individually in a similar way.
When all allocation lines that belong to the same invoice have been approved, the whole invoice is perceived as having been approved. Invoices can be approved as a whole in the window Approve Invoices.
Invoice allocation lines can either be marked as approved or marked with a deferment cause which has the effect that the line cannot immediately be approved by the holder of approval. Such deferred lines can be approved later, e.g. when a credit memo is entered that corresponds to the deferred line. In this case both the credit memo and the previously rejected invoice line have to be marked as approved.
The card part of the window consists of selection criteria for specifying the table lines that you want to display. It is possible to display all finished (approved) invoice lines per holder of approval and to leave out deferred lines.
In the window Print Approval List you can print a list of non-approved invoices or invoice lines per holder of approval.
Fields
Selection Criteria
List No.
If you enter a list number in this field, those vendor invoice lines that are attached to the specified list are displayed in the table part of this window. Invoice lines can be attached to a list in the Print Approval List by checking the “Create List” box. You can fill in this field if you wish to recreate the image of a printed approval list in order to enter the result of manually created invoice lines.
Note that an invoice line is only attached to a list if you select the “Detailed” layout in the window Print Approval List.
Responsible
If you enter the employee number of a holder of approval in this field, those vendor invoice lines that are attached to the specified employee number are displayed. Holder of approval are created in the window of that name.
Company No.
If you enter a company number, those vendor invoice lines that are attached to the specified company are displayed.
Vendor No.
If you enter a vendor number, those vendor invoice lines that are attached to the specified vendor are displayed. You can use this field to get an overview of the balance of a certain vendor.
Vendor Inv. No.
This field is used in conjunction with the field “Vendor No.” to display the invoice lines attached to the specified vendor invoice.
Deferment Cause
Use this field to choose between any created deferment causes. These are created in the window Popup Fields in the Set-Up module, and are used if an invoice line cannot be approved as a consequence of the cause stated.
Exclude Postponed
If you check this box, invoice lines marked with a deferment cause are excluded.
Show Closed
If you check this box, invoice lines already approved with the “Approve for Payment” action are included.
Table Part
Responsible
This field displays the employee number of the holder of approval for the current vendor invoice line.
Invoice No.
This field displays the invoice or credit memo number of the vendor invoice or vendor credit memo to which the current line belongs.
Invoice Date
This field displays the invoice date of the current line.
Vendor No.
This field displays the number of the vendor attached to the current invoice line.
Trans. No.
This field displays the transaction number derived from the current invoice line.
Trans. Type
This field displays the transaction type derived from the current invoice line.
Entry Description
This field displays the posting text entered for the current line in the window Invoice Allocation.
Debit
If a vendor invoice is entered, this field will contain the amount from the invoice allocation line.
Credit
If a vendor credit memo is entered, this field will contain the amount from the invoice allocation line.
Approve
If you check this field, the current invoice line will be approved when you select the action “Approve for Payment”. When you select this action, the lines marked as approved will disappear from this window. Those lines may however be displayed again if you check the “Show Closed” box in the card part of the window and press enter.
Deferment Cause
In this field you can select a deferment cause for the current line if it cannot be approved immediately. Deferment causes are created in the window Popup Fields in the Set-Up module.
List No.
This field displays the list number created when the approval list is printed in the window Print Approval List. Approval lists are typically printed with a view to manual approval of the invoice lines by the responsible approval holder. For further details see the description of the field in the card part of this window and the description of the window Print Approval List.
Closed
When you select the “Approve for Payment” action, this field is marked for the lines which are approved. The lines disappear upon approval, but may be redisplayed if you check the “Show Closed” box in the card part of the window and press enter.
Note
In this field you can enter a remark regarding the current invoice line. You may e.g. enter additional remarks to a line which is deferred.
Pay To Vend. No.
This field displays a pay to vendor number if payment of a vendor invoice goes to another vendor than the vendor who delivered the goods.
Account No.
This field displays the account number which may be specified in the corresponding line in the window Invoice Allocation.
Company No.
This field displays the number of the company displayed in the card part of the window Vendor Invoices.
Location
See the description of the field “Account No.” above.
Entity
See the description of the field “Account No.” above.
Project
See the description of the field “Account No.” above.
Purpose
See the description of the field “Account No.” above.
Spec. 1-3
See the description of the field “Account No.” above.
Local Spec. 1-3
See the description of the field “Account No.” above.
File
There are no print functions in the File menu in this window.
Action
Approve for Payment
When you select this action, invoice lines having a mark in the field “Approve” will be approved. When you approve all invoice lines for a given vendor invoice, selection of this action corresponds to marking the field “Approved” in the window Approve Invoices.
Approve All
When you select this action, all invoice lines are approved.


Reallocate Invoices

Accounts Payable : Registration : Reallocate Invoices
Reallocate Invoices
Once a vendor invoice has been entered in the window Vendor Invoices, you have three possible ways of handling it in the system. These are described in detail in the introduction to the window Vendor Invoices.
This window is for reallocating a vendor invoice or credit memo, after it has been posted. This applies to invoices and credit memos for items that are not registered in your inventory system. After posting it, you can enter it to the right accounts or jobs.
Furthermore, you can choose to accrue the cost of a vendor invoice over multiple periods.
You can pay the vendor invoice regardless of which accounts you later enter it to in the system. This means you do not forego any cash discount, since you can pay the invoice early and settle accounts later.
This window shows all posted but not yet allocated vendor invoices and credit memos. So you can always check whether there are any unallocated invoices in the system, and see which person in the company is responsible for handling it. Moreover, the field “Status” in the island “Allocation, Currency” shows the current submission/approval status of the invoice journal currently displayed in the window.
When an invoice reallocation has been completed, you must submit it by selecting the action “Submit for Approval”. Next, the reallocation must be approved according to the approval principle selected for vendor invoices.
Approval of invoice reallocation lines can be carried out at several levels, coordinated by an approval hierarchy. Approval hierarchies are created and maintained in the window Approval Hierarchies in the Set-Up module, and are assigned to a selection criterion specification of vendor invoices in the window Approval Hierarchy Selection. When an invoice reallocation has been submitted, Maconomy checks whether lines have been created for vendor invoices in the window Approval Hierarchy Selection and whether the vendor invoice in question contains reallocation lines. The criteria for whether a vendor invoice requires approval and who is then to carry out the approval can, for example, be the size of the amount on the allocation lines or the number of the vendor in question. Only when all persons have approved the allocation lines of the invoice can it be transferred and the amount posted. See the description of the window Approval Hierarchies in the Set-Up module for further information about approval hierarchies.
When you approve the invoice reallocation for posting, Maconomy creates a posting journal with the entries. If there is such a journal in the system already, the entries will be added to it. The entries are set off against the account for un-reconciled vendor entries specified by means of a dimension combination for the vendor’s control account code. For those dimensions for which no other values have been specified in the dimension combination, Maconomy uses the dimensions entered in the card part of this window. Control account codes are set up in the window Popup Fields in the Set-Up module. If the tax in the original invoice or credit memo is not the same as the tax calculated here, either because of a different amount or different tax code, Maconomy will create the relevant tax entries to fully reconcile the original amount. The reallocation journal is posted in the window Posting or Print Posting Journal in the Set-Up module.
Note that if a company other than the company displayed in the card part of the window Vendor Invoices is specified in the table part of this window, intercompany postings between the responsible company on the vendor invoice and the specified company will take place at the time of posting. These intercompany postings will be of the type “Vendor Invoice”. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany postings are only created if the two companies involved are not both assigned to the same parent company.
Finally, you can reconcile purchase orders automatically in this window. Control and reconciliation of remainder amounts can be made automatically by marking the system parameter “Margin for purchase order reconciliation”, or manually using the action “Allocate Remainder” in the Action menu. For a detailed description of automatic purchase order reconciliation, see the introduction to the window Vendor Invoices and the description of the system parameter “Margin for purchase order reconciliation” in the window System Parameters in the Set-Up module.
Vendor invoices and assigned allocation and reallocation lines can be inspected in the window Show Vendor Invoices.
Fields
Invoice
Journal Type
This field shows whether the information in the window is for an invoice (“Credit”) or a credit memo (“Debit”).
Invoice No.
This is the invoice number of the vendor invoice or credit memo.
Invoice Date
This is the invoice date of the vendor invoice or credit memo.
Reference Date
In this field, you can enter a reference date for the current vendor invoice. The date is transferred to the G/L entries resulting from the current invoice. If the current invoice refers to a job, Maconomy checks that the date specified in this field is within the open posting period for job entries. Furthermore, if a job is specified, the date in this field is used as the job cost posting date on the job entries resulting from the current reallocation line. If you specify a date, this date is suggested on every line in the table part of the window.
Due Date
This is the due date of the vendor invoice or credit memo.
Packing Slip No.
This is the packing slip number assigned to the vendor invoice or credit memo.
Attn.
This is the vendor’s attention person - the person to whom shipping and payment information is directed.
Amount Incl. Tax
This is the amount including tax registered on the vendor invoice or credit memo. The amount is displayed in the currency used on the invoice in question.
Amount Incl. Tax For Realloc.
This is the amount inclusive tax available for reallocation on the vendor invoice or credit memo. The amount is displayed in the currency used on the invoice in question.
Tax Amount
This is the original tax amount registered on the invoice or credit memo. The amount is displayed in the currency used on the invoice.
Tax Amount For Realloc.
This is the tax amount available for reallocation on the invoice or credit memo. The amount is displayed in the currency used on the invoice.
Currency
This is the currency of the invoice or credit memo. The currency is used when converting the invoice amount into the base currency of the current company and the vendor’s standard currency.
Disclosable
If this field is marked, an obligation of disclosure is attached to the vendor invoice. This field is used if e.g. the vendor is a person for whom special taxation rules apply. If you wish to mark a vendor as disclosable, the vendor’s information card must contain a CNR or Corporate Registration Number. A vendor can be marked as disclosable in the windows Vendor Information Card, Vendor Invoices and Invoice Allocation.
Vendor
Vendor No.
This field shows the number of the vendor assigned to the invoice or credit memo.
The island also shows the name of the vendor and the first two lines of the vendor’s address. The information is retrieved from the Vendor Information Card.
Allocation, Currency
Status
This field shows the current status of the invoice displayed in the window. The field can show one of the following options:
•
Awaits Allocation: The invoice journal has been submitted and approved for posting, but no invoice allocation line has yet been created for the invoice in question.
•
Allocation Started: Allocation lines have been created, but have not yet been submitted or fully allocated.
•
Awaits Approval: The allocation has been submitted for approval and awaits approval for posting.
•
Awaits Posting: The invoice journal has been approved, but has not yet been posted.
Note that if you do not use approval hierarchies, and if the system parameter “Approve vend. inv. at submission” has been marked, vendor invoice journals are automatically approved once they are submitted, and this option is thus displayed in this field. See the description of the actions “Submit for approval” and “Approve for posting” for further information.
•
Allocation Completed: The allocation has been fully approved and posted, and is thus completed.
Allocated Excl. Tax
This field shows how much of the invoice or credit memo you have allocated to cost accounts or jobs, tax excluded. The value in the field is calculated as the total of the amounts in the field “Amount Excl. Tax” in the table part of the window.
Allocated Tax
This field shows how much tax you have allocated to tax accounts. The value in the field is calculated as the total of the field “Tax Amount” in the table part of the window.
Note that you are not required to reallocate tax. This means that you can change the price/tax ratio when reallocating. If the reallocated tax does not add up to the original tax, or if you use different accounts, Maconomy will create an appropriate number of tax entries to fully reconcile the original tax.
Allocated Incl. Tax
This field shows how much of the vendor invoice or credit memo amount including tax has been allocated on G/L accounts or jobs. The field is calculated as the sum of the amounts entered in the field “Amount, Incl. Tax” in the table part of the window.
Remainder, Excl. Tax
This field shows how much of the total amount, tax excluded remains to be allocated on the lines in the table part of the window. The invoice allocation cannot be approved until the amount in this field is zero.
Remainder, Tax
This field shows how much of the total tax amount on the vendor invoice remains to be allocated on the lines in the table part of the window.
The functionality of the field depends on whether the system parameter “Recalculate Tax Amount from Amount Including Tax” has been marked.
If the parameter has not been marked, the functionality is as described below. If the parameter has been marked, substitute the term “amount excluding tax” in the description below with “amount including tax”.
On the individual lines created in the table part, the tax amount is calculated from the amount excluding tax. This means that if a tax amount remains when the full amount excluding tax has been allocated (for instance because you changed the tax amount on the invoice due to an incorrect tax amount stated by the vendor), you must manually change the tax amount on one of the allocation lines before the allocation can be approved. However, if the amount excl. tax entered on a line causes the remainder excl. tax to be fully allocated, and the difference between the tax remainder and the calculated tax for the line in question is within the margin specified in the system parameter “Margin for automatic correction of tax”, the tax remainder is automatically allocated to the line (rather than calculated from the amount excluding tax on the line), regardless of whether this tax amount is correct according to the amount and tax code on the line.
Remainder, Incl. Tax
This field shows how much of the total amount inclusive tax remains to be allocated on the lines in the table part of the window. The invoice allocation cannot be approved until the amount in this field is zero.
Responsible for Allocation
In this field, you can specify the number of the employee responsible for the allocation of the invoice in question. If a global location number is specified in the field “Global Location No.”, any allocation responsible assigned to the location number in question is suggested.
Name
This field shows the name of the employee assigned responsible for the allocation of the invoice in question.
Tax Specification, Currency
Invoice Tax
This island will only appear if multiple tax codes are enabled. The column headers in this island include: “Amount Excl. Tax”, “Tax Total”, “Tax 1”, “Tax 2”, “Tax 3” (if enabled), and “Amount Incl. Tax”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
This field shows the tax on the currently selected invoice in the different column categories.
Tax Amount for Realloc.
This field shows the tax amounts that should be reallocated if the current invoice is reallocated, broken down into the different column categories.
Allocated Tax
This field shows the allocated tax on the current invoice, broken down into the different column categories.
Remainder, Tax
This field shows the tax amounts that remain to be allocated on the current invoice, broken down into the different column categories.
Purchase Order
Purchase Order No.
This field displays the purchase order number entered, if any, when the currently displayed vendor invoice was entered. The value in this field is retrieved from the field “Purchase Order No.” in the table part of the window Vendor Invoices. You can enter another purchase order number here, which is used when you select the action “Get Purchase Order”.
If a value is shown in this field, a number of reallocation lines have been automatically created in the table part of the window, corresponding to the lines on the purchase order in question.
Job
Job No.
If a job number was specified on the original vendor invoice, this field shows the job number in question. The job number cannot be changed here.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Company
Company No.
This field displays the number of the company specified on the current vendor invoice or credit memo.
Name
This field displays the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Global Location No.
In this field, you can specify a global location number. Global location numbers are used in electronic invoices, and therefore this field will typically be completed automatically on electronically read vendor invoices.
Global location numbers are set up in the window Company Locations in the G/L module and indicate the company, department, warehouse or other entity to receive the invoice. For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
The location number must belong to the company specified in the field “Company No.” above.
When a global location number is specified, any registration code and allocation responsible specified for the global location number are transferred to the invoice as if entered manually.
Entry
Reallocation Date
In this field, you can enter the date on which the invoice should be reallocated. Maconomy suggests the date on which the invoice or credit memo was registered, but you can change the date manually. Maconomy checks that the date is within the open posting period.
Entry Date
This field shows the entry date registered on the invoice or credit memo.
Trans. No.
This field shows the transaction number of the invoice or credit memo. This number is used for all the entries in the journal.
Trans. Type
This field shows the transaction type of the vendor invoice journal entry.
Description
This field shows the entry text assigned to the invoice or credit memo. The description is used for all the entries in the journal.
Posting Date
This field shows the date on which the invoice or credit memo was posted.
Journal No.
This field shows the journal number of the posting journal in which the invoice or credit memo was originally registered.
Journal Line No.
This field shows the journal line number on which the invoice or credit memo was registered.
Copy Vendor Invoice
Vendor No.
This field displays the number of the vendor assigned to the invoice on the basis of which copying or reversion has been made.
Invoice No.
This field displays the number of the invoice on the basis of which copying or reversion has been made.
Journal No.
This field displays the number of the journal on the basis of which copying or reversion has been made.
Journal Line No.
This field displays the number of the journal line on the basis of which copying or reversion has been made.
Reverse Debit/Credit
This field displays whether the current entry has reversed a given vendor entry. See the description of the island Copy Vendor Invoice in the window Invoice Allocation for more information.
Currency
Exchange Rate
This field shows the exchange rate used when the invoice was posted.
Fixed Rate at Paym.
If this field is marked, the exchange rate in which the entry is posted will be fixed when the payment is posted, even though the exchange rate may have changed according to the current exchange rate table.
Responsible
Employee No.
In this field, you can specify the number of the employee responsible for approving the current invoice or credit memo.
Name
This field shows the name of the employee specified in the field “Employee No.” above.
Document Archive
Archive No.
In this field, you can enter a number of a document archive to be assigned to the vendor invoice in question. By assigning a document archive to a vendor invoice, you can keep track of the documents relevant to the vendor invoice.
If you need to assign a specific document (e.g. a scanned image of the original vendor invoice) to an invoice journal, this can be done by specifying the name of the file in the field “File Name” below. Document archives are created in the window Document Archives in the Set-Up module.
Description
This field shows the description of the document archive specified in the field “Archive No.” above.
File Name
In this field, you can enter the name of a file to be assigned to the invoice. The file name specified can refer to a document containing a scanned image of the original invoice or any other document being of particular relevance for the vendor invoice.
If you create a new invoice manually in this window, you must specify the entire path of the file in this field in order to assign a file to the invoice. When you press Return, a document archive in which the file is stored is automatically created, if Maconomy can locate the file specified. The number series for document archives to be used by Maconomy are specified in the window Number Series in the Set-Up module.
If you need to assign a file to an invoice after having pressed Return, you specify only the file name in this field, not the entire path, and the number of the document archive in which the file is stored. Once the invoice has been approved for posting, you cannot specify a file name in this field.
The file assigned to the invoice can be displayed by a third party program, e.g. Acrobat Reader or a browser by selecting the action “Show Document” in the Action menu of this window. In this way, you can always inspect the original invoice when processing the Maconomy invoice through reallocation in the system.
Pay to Vendor
Vendor No.
This field shows the number of the vendor who is to receive payment of the invoice.
The field also shows the name of the vendor and first two lines of the vendor’s address.
Giro No.
This field shows the giro number assigned to the pay to vendor displayed in this island.
Reg. No.
This field shows the registration number assigned to the pay to vendor displayed in this island.
Bank Acct. No.
This field shows the bank account number assigned to the pay to vendor displayed in this island.
Dimensions
Location
This field shows the location specified on the invoice or credit memo. The value is retrieved from the field “Location” in table part of the window Vendor Invoices.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Payment
Payment Mode
This field shows the payment mode used for the current vendor invoice.
Pay when Paid
This field shows whether payment when paid applies to the invoice in question. For further information, see the description of the corresponding field in the window Change Payment Selection by Vendor.
Payer Identification
This field shows the vendor invoice’s payer identification. The payer identification is used by Maconomy to create payment files for the electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module.
Payment Description
This field shows a code for the goods or services covered by the vendor invoice if the vendor invoice concerns import. Maconomy uses the payment description in the creation of payment files for electronic payment of vendors.
Card Type Code
This field shows the card type code of the vendor invoice. The code is used by Maconomy to create payment files for the electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module.
Import Date
This field shows the date on which the goods or services covered by the vendor invoice were imported. Maconomy uses the import date in the creation of payment files for electronic payment of vendors.
Reference Invoice
Credit Memo Reference
On a credit memo, you must enter the invoice number of the invoice to reconcile against.
Journal no. reference
On a credit memo, you must enter the journal number of the invoice to reconcile.
Journal line no. reference
On a credit memo, you must enter the line number of the entry to reconcile in the journal of the invoice.
Remarks
Remarks 1-5
These five fields show any remarks assigned to the vendor invoice in question.
Table Part
Account No.
If the entry is for services or items which you are posting to profit and loss, you enter the number of a G/L account to which the purchase will be debited.
Maconomy checks that the account is a Manual account and that it is not blocked.
If you specify both an account number and a job number on the line, the dimension derivation process will include derivation of dimensions from the specified job, but the amount will be allocated to the account, meaning that no entries will be created in the Job Cost module. Even if both a job and an account have been specified, the tax code is derived from the account.
Job No.
If the amount on the line should be allocated to a job, enter a number in this field and leave the field “Account No.” blank. If you specify both a value in the field “Account No.” and a job number, the dimension derivation process will include derivation of dimensions from the specified job, but the amount will be allocated to the account, meaning that no entries will be created in the Job Cost module. Even if both a job and an account have been specified, the tax code is derived from the account.
In the following, it is assumed that you specify a job and leave the field “Account No.” blank.
If you capitalize at cost price, the amount is debited the job’s WIP account. If you are posting to profit and loss, the amount is debited the P & L account assigned to the activity in the field “Act. No.” on the line.
If you enter a job number, and leave the field “Account No.” blank, you must also specify an activity number in the field “Act. No.”.
If employee control has been selected for the current job, you can only enter registrations for employees who appear in the latest revision of the planning budget of the current job. For more information about controlling employee registrations, please see the description of the window Jobs.
Act. No.
In this field, you enter the number of the activity in the Job Cost module on which the entry should be registered.
Maconomy checks that the activity is an existing amount activity and that it is not blocked. If you have entered a job number on the same line, you must enter an activity number here, and you cannot enter an account number in the field “Account No.”.
Empl. No.
If the reallocation line concerns a job specified in the field “Job No.”, you can enter the number of an employee, if you wish to assign an employee to the invoice entry.
Account/Activity Name
This field shows the text assigned to the G/L account in the field “Account No.” or to the activity in the field “Act. No.” on the line.
Entry Description
In this field, you can enter a text to be used for the entry when it is posted. Maconomy suggests the text from the field “Account/Activity Name”, but the text can be changed manually.
Quantity
In this field, you enter the quantity of the transfer line. You must enter a value. When you create a new line, Maconomy will suggest “1”. The value can be changed manually.
Unit
This field shows the unit that applies to the current line.
Unit Price
In this field, you enter the unit price in the currency of the vendor invoice. The price entered should be exclusive of tax.
Pricing Unit
If an item has been specified on the current line, this field shows the quantity of item units included in the unit price. The value is retrieved from the field “Unit, Purchase” on the Item Information Card and cannot be changed here.
Discount
In this field, you can enter a discount in the currency of the vendor invoice.
Amount Excl. Tax
This field shows the price less tax of the reallocation line in the currency of the vendor invoice. You can change the amount. The amount is calculated as quantity times unit price less tax and any discount. If you manually enter an amount in this field, Maconomy will recalculate the unit price based on the amount in this field. If you enter an amount in this field, Maconomy also updates the fields “Tax Amount” and “Amount Incl. Tax” based on the entered amount.
Item No.
In this field, you enter the number of an item, if the purchase relates to an item. If the line was created as a result of entering a purchase order number in the field “Purchase Order No.” in the card part (and a packing slip no. in the field “Packing Slip No.”), Maconomy suggests the value from the field “Item No.” on the corresponding purchase order line.
Maconomy checks that the item exists, that it is an amount activity and that it is not blocked. If you enter a number here, you must leave the fields “Job No.”, “Account No.” and “Item No.” blank.
If the line was created as a result of using the action “Get Purchase Order”, and the purchase order and packing slip entered in the card part match an approved item receipt for the purchase order in question, Maconomy will perform an invoice reconciliation of the invoice against the item receipt. This will cause Maconomy to automatically adjust the cost price of the item if the system parameter “Copy Payment Information From Reference Invoice” has been marked. However, the reconciliation only takes place if the difference between the amount on the current line and the amount on the receipt line on which the current line is based is within the margin specified in the system parameter “Margin for purchase order reconciliation”. If this is not the case, or if the packing slip number does not match any receipt for the specified purchase order, the reconciliation must be made manually.
For Inventory Purch.
You must mark this field if the reallocation line is for inventoried items and purchase transactions thus are required. Upon reallocation of the vendor invoice amount, Maconomy will then create in the table part of the window Invoice Reconciliation a purchase transaction corresponding to the vendor invoice. After posting, you can use the window Invoice Reconciliation to reconcile the vendor invoice with a corresponding item receipt. If the field “For Inventory Purchase” is checked in the window System Information, Maconomy will automatically create a reallocation line with the full invoice amount and this field checked.
If you are reallocating a vendor invoice in which only part of the amount is for goods for the warehouse, you create a number of lines, specifying an account number or a job and activity on the lines representing the part of the invoice that does not relate to warehouse goods, and a line on which this field is marked, with the amount relating to goods for the warehouse. When the reallocation is approved for posting, Maconomy will create purchase allocations for the reallocation lines where this field is checked.
The field cannot be marked if the vendor invoice in question has been partly allocated in the window Invoice Allocation.
Selected for Subcontractor Reconciliation
If this field is marked, you can create an invoice allocation line that have none or some of the selection criteria fields (Job Number, Activity Number, Task, Employee Number) assigned. The selection criteria are used as a filter when showing related Job Entries in dialog Vendor Subcontractor Reconciliation. Validation and posting will process all Job Entries that point to the invoice allocation line when the field is marked. You cannot mark this field and either of the fields Account No or For Inventory Purch. at the same time.
Total for Subcontractor Reconciliation
The amount in the field represents the sum of the amounts from Job Entries that are selected for a specific Invoice Allocation Line in the dialog Vendor Subcontractor Reconciliation.
Tax (Tax 1-3)
In this field, you enter the tax amount in the currency of the vendor invoice. If you change the suggested value in the field “Amount, Incl. Tax” on the same line, Maconomy will calculate a new tax amount based on the values in the fields “Amount Incl. Tax” and “Tax Code”.
You can only enter an amount here if you have selected a value in the field “Tax Code”. The values in the fields “Amount, Incl. Tax” and “Tax Amount” must carry the same sign, debit or credit.
When you create a new reallocation line or change the amount excl. tax on an existing one, Maconomy will calculate the amount in this field from the amount including or excluding tax. However, if the amount excl. tax entered on a given line causes the remainder excl. tax to be fully allocated, and the difference between the tax remainder and the calculated tax for the line in question is within the margin specified in the system parameter “Margin for automatic correction of tax”, the tax remainder is automatically allocated to this field on the line (rather than calculated from the amount excluding tax), regardless of whether this tax amount is correct according to the amount and tax code on the line.
Note that you are not required to reallocate tax. This means that you can change the price/tax ratio when reallocating. If the reallocated tax does not add up to the original tax, or if you use different accounts, Maconomy will create an appropriate number of tax entries to fully reconcile the original tax.
If multiple tax codes are enabled, two or three additional tax fields will appear: “Tax 1”, “Tax 2” and, if enabled, “Tax 3”. In this case, the “Tax” field calculates the sum of the amounts in the “Tax 1”, “Tax 2” and, if enabled, “Tax 3” fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax Code (Tax Code 1-3)
In this field, you specify a G/L tax code for tax receivable to be used for calculation of tax on the current line. You can select another code or leave the field blank, if the invoice is not subject to tax.
Maconomy suggests a tax code on the basis of the following procedure:
If a G/L tax table has been specified in the window Company Information, a G/L tax code will be transferred from the G/L tax table on the basis of the information registered on the current invoice and invoice allocation line. When searching for a line in the G/L tax table, Maconomy searches for a match between the value of the tax table line in the field “Account No.” and a reference account depending on whether an account or an activity has been specified on the line or if the field “For Inventory Purch.” has been marked. If no line is found in the G/L tax table corresponding to the current line’s registrations and the current reference account, or if no G/L tax table has been specified for the current company, Maconomy will suggest the G/L tax code specified for the reference account in question in the window Account Information Card.
As mentioned, the reference account depends on whether an account or an activity has been specified on the line or if the field “For Inventory Purch.” has been marked. If you specify an account, the reference account will be the specified account. If you specify an activity, the reference account will be the account specified as P/L account on the current activity. If you specify an item and mark the field “For Inventory Purch.”, the reference account will be the account specified as account for non-reconciled vendor entries in the A/P Control Account to which the current vendor is assigned. The references to these accounts are made by means of dimension combinations.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Amount Incl. Tax
This field shows the price of the reallocation line including tax in the currency of the vendor invoice. You can change the amount. The amount is calculated as quantity times unit price less any discount.
If you manually enter an amount in this field, Maconomy will recalculate the unit price based on the amount in this field. If you enter an amount in this field, Maconomy also updates the fields “Tax Amount” and “Amount Excl. Tax” based on the entered amount.
Item Tax Code
In this field, you can specify an item tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current vendor invoice, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. When selecting a tax code, Maconomy uses the tax table specified as the responsible company for the vendor invoice in the window Company Information. However, the tax code is only selected from a tax table if the company that is responsible for the current invoice is assigned to a tax table in the window System Information. If no tax table is specified for the responsible company or if you use differentiated tax, and you do not use tax tables, Maconomy will use the tax code of the account or activity specified when the vendor invoice is allocated or reallocated. If you use neither differentiated tax nor tax tables, Maconomy will use the standard tax code specified in the window System Information in the Set-Up module.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
If you entered a purchase order number for the vendor invoice, Maconomy suggests the value from the field “Company Tax Code” in the card part of the purchase order, and if no purchase order has been specified, Maconomy suggests the value from the vendor’s information card.
Reference Date
In this field, you can enter a reference date for the current reallocation line. The date is transferred to the G/L entries resulting from the current line. If the current entry refers to a job, Maconomy checks that the date specified in this field is within the open posting period for job entries. Furthermore, if a job is specified, the date in this field is used as the job cost posting date on the job entries resulting from the current reallocation line. If you do not enter a date in this field, Maconomy suggests the date entered in the field “Reference Date” in the card part of the window. If this field is also blank, either the reallocation date or invoice date is transferred to this field, depending on the setting of the system parameter “Use invoice date as reference date”.
Registration Code
In this field, you can enter a registration code from the window Registration Codes in the G/L module. The registration code is used instead of manually entering a number of dimension values on the current line.
See the description of the window Registration Codes in the G/L module for more information about registration codes.
Company No.
In this field you can enter the number of a company for the current reallocation line. The number is automatically transferred from either the island Company in the card part of this window or through a registration code you entered. You can change this value.
Note that if a company other than the company displayed in the card part of the window Vendor Invoices is specified in the table part of this window, intercompany postings between the responsible company on the vendor invoice and the specified company will take place at the time of posting. These intercompany postings will be of the type “Vendor Invoice”. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany postings are only created if the two companies involved are not both assigned to the same parent company.
Location
In this field, you can enter a location from the window Locations in the G/L module. Upon creation of a table line the location is automatically transferred from either the island Company in the card part of this window or through a registration code you entered. You can change this value.
The information is used when you post the current reallocation line, if the G/L account permits dimension allocation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Allocation Code
In this field, you can enter an allocation code. You can use the allocation codes created in the window Allocation Codes in the G/L module.
When you enter an allocation code, Maconomy will automatically create the number of allocation lines which the code specifies. In this connection, it is recommended to use allocation codes with only positive percentages. Allocation codes are used for easing registration of standard entries.
Task
For lines assigned to a job number, it is possible to specify a task value in this field. If you specify a value in this field, Maconomy checks that a task listing has been assigned to the job and that the listing contains the specified task.
Employee Name
This field shows the name of the employee entered in the field “Empl. No.” on the line.
Job Name
This field shows the name of the job entered in the field “Job. No.” on the line.
Task Description
This field displays the description of the task entered in the field “Task” on the current reallocation line.
Purch. Order No.
This field shows the purchase order number for allocation lines created by entering a purchase order number in the window Vendor Invoices. When the reallocation is posted, Maconomy will register the line as invoiced on the corresponding purchase order line. However, if the entry is a vendor credit memo, the amount is deducted from the invoiced amount. The field is completed automatically if the invoice allocation lines are created as a result of entering a purchase order number on the vendor invoice in the card part.
The purchase order number can also be entered when entering new invoice allocation lines. When doing so, this field, in combination with the field “Line No.”, indicates the purchase order line to which the allocation line pertains. If you do not enter a line number, Maconomy will attempt to guess the line number based on the allocation combination. If the allocation pertains to a specific item receipt, you can also enter the number of the packing slip representing the receipt in the field “Packing Slip No.”.
If you only specify a purchase order number and line number without specifying a packing slip, Maconomy will suggest a quantity on the line, based on the information from the purchase order line in question. The quantity on the line will correspond to the quantity received for the purchase line in the window Purchase Receipt. However, if the system parameter “Suggest Quantity Received on Vendor Invoice” is not marked and the quantity received on the purchase order line is zero, the quantity transferred to the allocation line will be the quantity remaining to be invoiced for the purchase line.
If you specify a packing slip number in the field “Packing Slip No.” that matches a packing slip number entered in the window Purchase Receipt for the purchase order in question, the amount and quantity will match those received on the item receipt (any delivery costs and expense percentages specified on the purchase order will be added to the price), and the field “For Inventory Purchase” will be marked.
Line No.
This field shows the number of the purchase order line on which the amount will be registered as invoiced, when the reallocation is posted. However, if the entry is a vendor credit memo, the amount is deducted from the invoiced amount. The field is automatically completed if the allocation lines are created by entering a purchase order on the vendor invoice displayed in the card part.
The line number can also be entered when entering new invoice allocation lines. For further information, see the field “Purchase Order No.” above.
Close Purchase Order Line
If you mark this field, the purchase order line will be closed when the journal is posted. If this means that all the purchase order lines are closed, the purchase order itself will also be closed.
Packing Slip No.
If the current line was created as a result of entering a purchase order number and a packing slip number in the card part, this field shows the number of the packing slip in question.
Inventory Change Transaction No.
If the current line was created as a result of entering a purchase order number and a packing slip number in the card part, this field shows the number of the inventory change transaction resulting from the approval of the purchase receipt to which the packing slip in question pertains. As reallocation lines created by entering a purchase order and packing slip number are based on inventory change transactions, this field thus shows the number of the inventory change transaction containing the transaction line on which the current allocation line is based.
Inventory Change Transaction Line No.
If the current line was created as a result of entering a purchase order number and a packing slip number in the card part, this field shows the number of the inventory change transaction line on which the current allocation line is based.
As reallocation lines created by entering a purchase order and packing slip number are based on inventory change transactions, this field thus shows the number of the line in the table part of the inventory change transaction shown in the field “Inventory Change Transaction No.” on which the current allocation line is based.
Quantity
In this field, you can enter a reallocation line quantity. This field and the field “Quantity 2” are used for reporting and statistics.
Quantity 2
In this field, you can enter a reallocation line quantity. See the field “Quantity” above.
Tax Exempt
In this field you can enter whether the invoice line covers a tax exempt service. Note that you can only mark this field if the field “Disclosable” in the island Invoice in this window is checked. See the description of the field “Disclosable” in the island Invoice for further information on this field.
Accrual Type
If you mark this field, the cost will be accrued. You can only accrue an entry if you have also selected an a G/L account on the current line. If you choose accrual, Maconomy will create a G/L entry on the specified G/L account for each G/L period specified in the fields “Period From, Accrual” and “Period To, Accrual”. The amount is distributed evenly on the selected periods.
Period From, Accrual
In this field and the field “Period To, Accrual” you can enter a range of dates. If you mark the field “Accrual Type” on the line, Maconomy will create a G/L entry on the specified G/L account for each G/L period specified in the fields “Period From, Accrual” and “Period To, Accrual”. The amount is distributed evenly on the selected periods.
Period To, Accrual
See the field “Period From, Accrual” above.
File
Print This
Select this function to print the invoice reallocation in the window.
Print…
This window is used for printing one or more invoice reallocations.
Fields
Selection Criteria
Journal No.
In these fields, you can enter a range of journal numbers. The printout will only include invoice reallocations which were originally posted in a vendor invoice journal numbered within this range.
Include Approved
You can mark this field if you wish to include approved invoice reallocations.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Images
If you mark this field, any images assigned to the vendor invoice journals will be included on the printout. See the description of the field “File Name” in the table part of the window Vendor Invoices for further information about the possibility of assigning scanned images to invoices.
Action
Get Purchase Order
When you select this action, the lines from the purchase order specified in the field “Purchase Order No.” are transferred to the table part of the window. You can transfer multiple purchase orders for the same vendor invoice by entering a new purchase order number in the field “Purchase Order No.” and selecting this action again.
If you have specified both a purchase order number and a packing slip number that matches a packing slip number entered in the window Purchase Receipt for the purchase order specified on the invoice, Maconomy will automatically create an invoice allocation line for each purchase receipt line on the order in question on which items were received. If the packing slip number does not match a delivery number for the purchase order, no allocation lines are made. The prices and quantities on the automatically created allocation lines will match those of the item receipt (any delivery costs and expense percentages specified on the purchase order will be added to the prices), and the field “For Inventory Purchase” will be marked.
The Job Purchasing component in the Maconomy Portal allows the user to enter a purchase order line description spanning multiple lines. In the window Purchase Orders, this results in a number of text lines being created automatically above the purchase order line in question (see the description of the Job Purchasing component for further information). When creating an allocation line based on a purchase order line for which a multi-line description has been entered, the “Entry Description” field on the allocation line will correspond to the description from the topmost of the automatically created text lines - i.e. the first part of the multi-line description. If the field contains less than 255 characters, Maconomy also transfers text from subsequent lines until 255 characters are reached.
Allocate Remainder
When you select this action, a possible remainder amount between the vendor invoice journal and an assigned purchase order is evenly allocated on the invoice allocation lines. The action can be used with or without marking of the system parameter “Margin for purchase order reconciliation”. If this parameter is marked and the remainder amount is within the specified margin, the purchase order is reconciled with the vendor invoice. This reconciliation has to be manually approved before the invoice can be released for posting. After posting, the purchase order is closed by Maconomy.
If no margin is specified, the difference is greater than the margin, or the difference cannot be allocated, the reconciliation and closing of the purchase order must be carried out manually. For a detailed description of the concepts of remainder allocation, see the description of the automatic purchase order reconciliation in the introduction to the window Vendor Invoices and the description of the system parameter “Margin for purchase order reconciliation” in the Set-Up module.
Submit for Approval
When you select this action, you submit the invoice journal displayed in the window for approval. A vendor invoice journal can only be submitted if the original invoice or credit memo has been fully allocated, i.e. if the value in the field “Balance” is 0. If you attempt to edit a submitted invoice journal, Maconomy issues a warning. If you then continue, the invoice journal is no longer registered as submitted.
When the invoice journal is submitted, Maconomy checks all lines on the invoice to find out if there are lines that require approval according to an approval hierarchy, if any. If you use approval hierarchies, i.e. if an approval hierarchy has been selected for vendor invoices in the window Approval Hierarchies in the Set-Up module, Maconomy will find out who is to approve the invoice/invoice allocation lines in question on the basis of the current approval hierarchy. Once you have selected this action, the field “Status” in the island Allocation, Currency will display the text “Awaits Approval” and for each invoice allocation line Maconomy will create approval lines on the basis of the relevant approval hierarchy. The lines can be approved in either this window or in the window Approvals in the Set-Up module. See the description of the windows Approval Hierarchy Selection and Approval Hierarchies in the Set-Up module for further information on creation and use of approval hierarchies.
If you do not use approval hierarchies, the invoice can be approved by selecting the action “Approve for Posting”. Note that only employees with access to releasing invoices can submit and approve invoices for posting.
Approve for Posting
When you select this action, you approve the invoice reallocation in the window for posting. A vendor invoice journal can only be approved if it has been submitted by means of the action “Submit for Approval” in the Action menu, and if the original invoice or credit memo has been fully allocated, i.e. if the value in the field “Balance” is 0. The field “Status” in the island “Allocation Currency” shows the current status of the invoice journal in question.
If you do not use approval hierarchies, and the system parameter “Approve vend. inv. at submission” has been marked, the invoice journal is automatically approved once it has been submitted. You can only approve a vendor invoice if you have access to carry out this action. This access right is assigned to users by marking the field “Release Vendor Invoices” in the window Actions in the Set-Up module.
If you use approval hierarchies for approval of invoice allocation lines, allocation lines can only be approved in accordance with the guidelines and approval levels specified in the assigned approval hierarchy. Using this action, the user can thus only approve the allocation lines for which he is specified approver in the window Approval Hierarchies. Approval can also be carried out in the window Approvals in the Set-Up module. See the description of the windows Approval Hierarchies and Approvals in the Set-Up module for further information on approval hierarchies.
If one or more invoice allocation lines are changed after the allocation has been submitted, the allocation must be re-submitted. When the allocation is re-submitted, the lines that were changed since last approval must be re-approved according to the approval hierarchy. However, if the system parameter “Partial Re-approval of Vendor Invoices” has not been marked, all allocation lines must be re-approved regardless of whether they have been changed.
When you approve a reallocation, Maconomy creates a reallocation journal which is ready to be posted. If a reallocation journal already exists, Maconomy adds the new entries to the journal. The entries are set off against the account for un-reconciled vendor entries, which is given by means of a dimension combination in the window Popup Fields in the Set-Up module for the relevant vendor control account code. For those dimensions for which no value has been specified in this dimension combination, Maconomy uses the dimensions in the card part of this window. If the tax does not add up to the tax in the original vendor invoice or credit memo, or if you use a different account, Maconomy will create the appropriate number of automatic tax entries to fully reconcile the original tax. The reallocation journal can be posted in the window Posting or Print Posting Journal in the G/L module.
If the system parameter “Automatically approve fully invoice reallocated entry for payment” has been marked, approving a reallocation which causes a vendor invoice to be fully reallocated also causes the vendor invoice to be approved for payment, so that you do not have to do this in the window Approve Invoices.
Pre Post Invoice Allocation
When you select this action, you can post an un-approved vendor invoice. The vendor invoice is posted as a normal invoice and then re-opened so that it is ready for changes and approval.
Show Document
When you select this action, any image specified in the field “File Name” on the current invoice is displayed in a third party program, such as e.g. Acrobat Reader or a browser.


Invoice Reconciliation

Accounts Payable : Registration : Invoice Reconciliation
Invoice Reconciliation
This window is used for reconciling packing slips from an item receipt with vendor invoices. If you wish to specify another reconciliation, e.g. if a cost price difference has occurred, you may use the window Invoice Control. You can also use the window Invoice Control if you only wish to reconcile part of a packing slip with an invoice or part of an invoice with a packing slip.
When you post vendor invoices for warehouse items, and when you approve item receipts, Maconomy creates an entry in the table part of this window for the vendor involved. These entries are called purchase transactions, regardless of whether they come from the Accounts Payable module or the Item Purchase module.
This reconciliation is related to the way Maconomy handles inventory value in the general ledger. Maconomy checks that the value in the warehouse is always the same as the posted value in the general ledger. Since items are typically received in the warehouse before they are posted to the general ledger, Maconomy also separates the update of the inventory value account and the vendor control account.
When you approve item receipts in the Item Purchase module and in the window Purchase Receipt in this module, the inventory value account is debited and the account for un-reconciled entries is credited. When you later enter the vendor invoice, the shipment of items is credited the Vendor control account and debited to the account for un-reconciled entries. In this way you avoid any imbalances occurring when items are delivered in one posting period and the corresponding vendor invoice is received in another.
Maconomy also accounts for potential differences between inventory value and invoice amounts. For example: You order items and estimate their inventory value to be 2,000 dollars (the base currency). You later receive a vendor invoice for 2,200 dollars. Hence, the inventory value must be regulated. The difference is posted to the account for cost price and quantity variance and to the account for un-reconciled entries.
A persistently large balance for the account for cost price and quantity variance is a sign that you must adjust your cost prices. This is done in the window Inventory Change in the Inventory module.
You must always reconcile, regardless of whether the initial inventory value is identical to the invoice amount.
Please note that if you mark the system parameter “Aut. Appr. of Purchase Transactions” in the Set-Up module, vendor invoices will be automatically reconciled against the corresponding purchase transactions. If you do not mark this system parameter, reconciliation is to be carried out manually in this window as described above.
In the system parameter “Margin, Appr. of Purchase Transactions” in the Set-Up module, you can specify the size of the difference allowed between a purchase transaction and a vendor invoice, in order for the reconciliation to be automatically approved. If the difference exceeds the allowed amount, the reallocation is still to be carried out in this window. This window only allows you to select entries to be reconciled. You cannot change any information.
Fields
Vendor
Vendor No.
The vendor number is the sole and absolute identification of the vendor.
The field also shows the first two lines of the vendor’s name and address. The information is retrieved from the Vendor Information Card.
Total Reconciled, Base
Debit
This is the debit total of the reconciled entries. The entries are reconciled in the base currency of the current company because they only affect G/L accounts. All G/L transactions are in the base currency of the current company. The field is updated when you press Return.
Credit
This is the credit total of the reconciled entries. The entries are reconciled in base currency of the current company because they only affect G/L accounts. All G/L transactions are in the base currency of the current company. The field is updated when you press Return.
Cost Price Difference
This field displays the sum of any cost price differences which have occurred when reconciling a packing slip with a vendor invoice. The cost price difference corresponds to the difference between the registered price and the price specified in the field “New Price” in a given item line in the window Invoice Control. Only cost price differences in item lines which are marked for approval in the window Invoice Control are included in the calculation.
Total Difference
This is the difference between the debit and credit amounts. When the reconciled payments are approved, this balance is posted to the account for cost price and quantity variance. See also the introduction to the window.
To approve the reconciliation, select the action “Approve Reconciled Payments”.
Company
Company No.
This field displays the company number of the current vendor.
Name
This field displays the company name of the current vendor.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Warehouse/Purchase
Responsible
This is the employee responsible for approving invoices from the vendor. The name is for reference, and is used to sort lists of non-approved vendor invoices.
Warehouse
This is the warehouse to which items are normally delivered from the vendor. The information is retrieved from the Vendor Information Card.
Control Account
The control account is a reference to two G/L accounts - an Vendor control account and an account for un-reconciled entries. The reference to these accounts is made by mans of dimension combinations in the window Popup Fields in the Set-Up module.
All vendor entries are posted to the General Ledger, to the accounts referred to in the control account code selected here. The accounts payable is thus a specification of Vendor control accounts in the General Ledger.
The account for un-reconciled entries is explained in the introduction to the window.
The control account reference is selected in the window Payment Control.
Department
This is the department which normally receives items from the vendor. The value is retrieved from the Vendor Information Card.
The field “Department” is a reference to a G/L accounts for cash discounts and exchange rate differences. These imbalances can occur when you pay invoices. References to cash discounts and exchange rate differences are maintained in the window Posting References in the G/L module.
Vendor Group
This is the group the vendor belongs to. The information is used for statistics. The value is retrieved from the Vendor Information Card.
Reconciliation
Entry Date
In this field, you can enter an entry date for the reconciliation in question. Maconomy suggests today’s date as default, but the date can be changed manually. The date entered must be within the open posting period.
Table Part
Type
This is the entry type. The entry can be a “Packing Slip”, meaning that it was created as a result of receiving items in the Item Purchase or A/P module.
The entry can also be an “Invoice” or a “Credit Memo”, which was entered in the window Vendor Invoices.
Entry Date
This is the entry date in the General Ledger. The entry date identifies the posting period.
Trans. No.
This is the entry’s transaction number. If the entry is a vendor invoice, the transaction number was allocated when the invoice was entered. If the entry is a packing slip, the transaction number was allocated when item receipt was approved.
Trans.Type
This is the entry’s transaction type.
Description
This is the entry text. The text was specified when the invoice was entered or item receipt approved.
Debit, Base
This is the entry debit amount. It is specified in the base currency of the current company. The amount is either from a vendor credit memo or item receipt.
Credit, Base
This field shows the entry credit amount, expressed in base currency of the current company. The amount is from a vendor invoice.
Balance, Base
If the window concerns a packing slip, the remainder value corresponds to the line price, calculated as “Quantity” x “New Price”, for each of the item lines which are marked for approval in the window Invoice Control. A balance will only occur if a new cost price is specified.
If the window concerns an invoice, Maconomy displays how much of the current invoice that remains to be reconciled. The value is transferred from the field “Balance” in the window Invoice Control. If no changes have been made in the window Invoice Control, Maconomy displays the full invoice amount in this field.
Reconcile
In this field, you specify whether the entry should be reconciled. If the field is checked, the entry is reconciled.
Inv. No./Item Purchase No.
This field shows either the vendor invoice number or the item purchase order number, depending on where the entry originated. If the entry originates from a receipt registered in the window Purchase Receipt, the value is 0.
Packing Slip No.
This field shows the packing slip number which was entered when the vendor invoice was registered or when the item/purchase receipt was approved. You can use the number to determine which invoices are for which receipts.
Invoice Date
This field shows the vendor’s invoice date. Together with the vendor’s payment terms, the invoice date is used to calculate the invoice due date. The field is blank if the entry is from item receipt in the Item Purchase module.
Amount, Original
This field shows the original invoice amount expressed in the original currency.
Original Currency
This field shows the currency the invoice was originally entered in.
Journal No.
This field shows the number of the journal to which the entry was posted.
Date Posted
This field shows the date on which the entry was posted to the accounts payable and general ledger.
File
Print…
This window is used for printing information about approved invoice reconciliations and purchase transactions which have not yet been reconciled. You can use it to check how entries to the account for invoice reconciliation differences have occurred.
Fields
Selection Criteria
Vendor No.
In these fields, you enter a range of vendor numbers. The printout will only include purchase transactions with a vendor number within this range.
Company No.
In these fields, you enter a range of company numbers. The printout will only include purchase transactions for vendor entries with a settling company within the specified range. Note that the printout will contain one line for each combination of company and vendor.
Trans. No.
In these fields, you enter a range of transaction numbers. The printout will only include purchase transactions numbered within this range.
Inv. No./Item Purchase No.
In these fields, you enter a range of either invoice numbers or item purchase order numbers. The printout will only include purchase transactions with invoice or item purchase order number within the range.
Reconcil. Trans. No
In these fields, you enter a range of reconciliation transaction numbers. The printout will only include purchase transactions with a reconciliation transaction number within this range. The number is given automatically by Maconomy when you approve an invoice reconciliation. The number is taken from the “Vendor Invoice Reconciliation” system numbers.
Date Reconciled
In these fields, you can enter a range of dates. If you enter a date range, the printout will only include purchase transactions for invoice reconciliations in the given period.
Include Not Reconciled
You can mark this field if you wish to include un-reconciled purchase transactions in the printout. If you do not mark it, the printout will only include purchase transactions for approved invoice reconciliations.
Show Nonreconciled Only
You can mark this field if you wish to include un-reconciled purchase transactions in the printout. If you do not mark it, the printout will only include purchase transactions that have not been fully approved.
Company
Reporting Currency
In this field, you can select the currency in which the invoice reconciliation should be displayed. The invoice reconciliation amounts will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Purchase Trans. per Vendor” and “Purchase Trans. per Original Trans.” are the only options.
Action
Approve Reconciliation
Select this action to record the reconciliation. Reconciled entries will not be shown next time you open the window. If you wish to make further specifications, you can do this in the window Invoice Control.
A transaction number is assigned to reconciled entries. The number is transferred from the system number “Vendor Invoice Reconciliation”, which can be defined in the window System Numbers. The number is used as a reference to reconciliation journals and future printouts of these.
If the reconciliation has an imbalance, the registered cost price of the items is not correct, and the inventory value should be adjusted.
Maconomy therefore enters the difference to the account for unreconciled vendor entries (given by means of a dimension combination in the vendor’s control account code) and to the account for invoice reconciliation differences (given by means of a dimension combination on the warehouse information card).
If a cost price has been specified in the window Invoice Control which is different from the existing cost price, a cost price adjustment will be made for the item lines which are marked for approval in the window Invoice Control. However, a cost price adjustment will only be made for an item if the quantity of items specified are in stock at the time when the cost price adjustment is performed. If a price list applies, the price will be updated in the price list as well.
A vendor invoice can reconcile several packing slips. If this produces a difference, it will be allocated proportionally to the inventories they involve. A difference can therefore result in a number of entries to several accounts for invoice reconciliation differences.


Invoice Control

Accounts Payable : Registration : Invoice Control
Invoice Control
This window is used when there is a difference between an entered vendor invoice and an item receipt in connection with invoice reconciliation in the window Invoice Reconciliation. Alternatively, you might want to perform a partial reconciliation of an invoice or a packing slip. If you are working with a packing slip, the table part displays item lines, showing how many items have been received and at what price. If you are working with an invoice, the table part of this window will be empty.
The card part of the window displays information about the current invoice or packing slip. The table part displays the information which may need to be updated for the difference to be reconciled. A difference can occur if a shipment of goods is received at a higher price than anticipated, e.g. if the vendor has marked up the price since the last shipment. If you wish to perform a cost price adjustment in the table part of the window, and you want the new price to be used when making future purchases, you specify a purchase price list for the current line in the table part. In doing so you ensure that the price at step 1 of the specified purchase price list is updated with the new price.
Fields
Vendor
Vendor
This field displays the number of the vendor. The remaining fields display the vendor’s name and address.
Price List
This field displays which purchase price list is used with the current vendor.
Company
Company No.
This field displays the company number of the current vendor.
Name
This field displays the company name of the current vendor.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Invoice/Packing Slip, Base
Invoice No./Item Purchase No.
This field displays the number of the current vendor invoice or the number of the item purchase order from which the current packing slip derives. If the packing slip derives from a receipt registered in the window Purchase Receipt, the value is 0.
Entry Date
This field displays the date upon which the current invoice or packing slip is posted.
Trans. No.
This field displays the transaction number which is used in the window Invoice Reconciliation to refer to the current invoice or packing slip.
Trans. Type
This field shows the transaction type of the current invoice or packing slip.
Debit
This field displays the debit amount of the current invoice or packing slip.
Credit
This field displays the credit amount of the current invoice or packing slip.
Balance
If the window concerns a packing slip, the balance corresponds to the line price, calculated as “Quantity” x “New Price”, for each of the item lines which are marked for approval. A balance will only occur if a new cost price is specified. In this case the value in this field cannot be changed.
If the window concerns an invoice, the field can be changed. You can specify how great a part of the invoice should be reconciled at the invoice reconciliation. By default Maconomy displays the amount that remains to be reconciled on the current invoice.
Cost Price Difference
This field displays the difference between the item’s registered price and any changed price. Differences are only displayed for item lines that are marked for approval.
Table Part
Item No.
This field displays the number of the current item.
Quantity
This field displays the number of items received.
Description
This field displays the description of the current item.
Price
This field displays the cost price used in the packing slip. This is the price at which the item is received.
New Price
If the registered price is not correct, you can specify a new cost price in this field.
Extended Price
This field displays the total price of the current item line. If a new price is specified, the price is calculated like this: “Quantity” x “New Price”.
Approve
Check this field if you want the information entered on the current line to be approved when reconciliation is made in the window Invoice Reconciliation.
Price List
Use this field to select a purchase price list, so that the price at step 1 in this price list is overwritten by the new cost price specified in the field “New Price”.
Price Step 1
This field displays the price at step 1. This price is initially retrieved from the purchase price list specified on the current line. If no price list is specified on the current line, but for the vendor displayed in the card part of this window, then the price from step one of this price list is retrieved. If no price list is specified, the item’s latest cost price is displayed, retrieved from the field “Last” in the Costs island in the current item’s information card.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Requisitions

Accounts Payable : Registration : Requisitions
Requisitions
In this window, you can create requisitions.
A requisition is an internal request for the approval of purchase of services. This means that you can use this window to create requisitions which the person responsible for approving purchases can evaluate and approve, and the person responsible for making the actual purchase can then - based on the input from the requisition - place the necessary orders with the relevant suppliers by means of a purchase order. It is important to distinguish between requisitions and purchase orders, as requisitions have no influence on commitment accounts and accruals and are intended for internal use. Only purchase orders have effect on commitment accounts.
The window also shows requisitions created from job budgets in the Job Cost module. This way, a person responsible for drawing up job budgets can start a purchase process from the Job Cost module, requesting certain services, and a purchaser can manage the actual purchase process in the A/P module. This is done by selecting the action “Create Requisitions” in the window Job Budgets in the Job Cost module. When this action is selected, Maconomy creates a requisition for each vendor specified on the selected job budget lines, copying the selected budget lines to the relevant requisitions. Most of the information on requisitions created from job budgets is inherited from the job budget lines in question, but can be edited in this window. For further information on the creation of requisitions from job budgets, see the action “Create Requisitions” on page 3116 in the Job Cost module.
A requisition can be used as input for one or several requests for quote, for instance if you wish to compare quotes from several suppliers before deciding on the best offer or if you need to be able to document the choice of supplier, e.g. if the requisition is made in connection with a job. Once the requisition has been approved, a request for quote can be created by specifying a supplier, a currency, and a deadline in the island Create Request for Quote/Purchase Order and selecting the action “Create Request for Quote”. This causes Maconomy to create a request for quote based on the information on the requisition. If you want quotes from several suppliers, you can repeat this procedure any number of times, each time specifying a different supplier. The purchase responsible can then edit the individual requests in the window Requests for Quote, for instance if a given vendor is not expected to be able to supply all the requested services. Once the editing is complete, the requests for quote can be approved, printed and sent to the relevant vendors, and when a supplier has been selected, the relevant request for quote can in turn be converted to a purchase order. The processing of requests for quote is described in detail in the section on the window “Requests for Quote” on page 1209. If you need to change a requisition after creating requests for quote from it, you can use the action “Restore Requests for Quote” to update all requests for quote created from the current requisition. However, this is only possible if no quotes have been received for any of these requests for quote.
It is also possible to create a purchase order on the basis of a requisition, thus skipping the step of quote requests. This is useful if you already know who should deliver the services specified on the requisition. To create a purchase order from a requisition, enter a supplier and a currency in the island Create Request for Quote/Purchase Order and select the action “Create Purchase Order”. Maconomy will then create a purchase order which can be edited in the window Purchase Orders before it is printed and sent to the supplier. For further information on purchase orders, see the description of the window Purchase Orders.
In the card part, you enter basic information about dimensions, responsible company, and, if relevant, job. If you enter a job, you should note whether the system parameter “Allow purchase order for multiple jobs” has been marked. If the parameter is not marked, you can only create requisition lines for the job specified in the card part of the window. If the parameter is marked, you can enter different job numbers on the individual lines. Marking this parameter thus ensures that all lines on a purchase order are assigned to the same job.
In the table part, you enter the activities and tasks representing the services for which purchases are requested. Once the correct information has been entered, the requisition can be submitted as an indication that the person responsible for approving the requisition can start the approval procedure. This is done using the action “Submit Requisition”. The requisition is then approved using the action “Approve Requisition”. When you are done creating requests for quote and purchase orders from the requisition, you can close the requisition using the action “Close Requisition”. However, when all requests for quote and purchase orders assigned to the current requisition have been closed, the requisition is also closed automatically.
Purchase Processes
Maconomy uses a concept called Purchase Processes to make it easier for you to manage your purchases in the Maconomy Portal. A purchase process is simply a common reference to all requisitions, requests for quote, and purchase orders pertaining to the same purchase flow. For instance, a purchase flow taking place in connection with a job could consist of the creation of a requisition from a job budget. From this requisition you create three different requests for quote, and from one of these requests you create a purchase order. This could be illustrated as follows:
In this case, a single purchase flow is created, and the requisition is assigned to it. The requests for quote, being assigned to the requisition, are indirectly assigned to the purchase process, and similarly, the purchase order is indirectly assigned to the process by being assigned to a request for quote.
On the other hand, a simple purchase process could involve just a single purchase order created in the window Purchase Orders, which could be illustrated as follows:
Purchase processes are primarily used in the Maconomy Portal suite “Purchase Management” where you are provided with an overview of the requisitions, requests for quote, and purchase orders created in each purchase process, making it easy to see the history and status of your purchase flows, compare quotes, and plan your next step. When working in the Maconomy client program, purchase processes are only visible in the window Request for Quote Overview where you can see the requests for quote assigned to a given purchase process, but on requisitions, requests for quote, and purchase orders, you can see the number of the purchase process to which the current requisition, request for quote or purchase order is assigned.
Maconomy automatically creates purchase processes when relevant, i.e. when you initiate new purchase flows, and automatically assigns the relevant information to them.
Fields
Requisition
Requisition No.
In this field you can enter a requisition number. If you do not enter a number, Maconomy will automatically insert a number from the “Requisition Numbers” number series. The number cannot be changed here, once the requisition has been created.
Purchase Process No.
This field shows the number of the purchase process of which the current requisition is part. For information on purchase processes, see the introduction to this window.
Purchase Process Description
In this field you can enter a description of the purchase process of which the current requisition is part.
Our Ref.
In this field, enter the name of the reference person on the requisition. The name is printed on the requisition. This makes it possible for the purchase responsible to know whom to contact with matters concerning the requisition. Maconomy suggests the employee assigned to the user who created the requisition if an employee number has been specified for this user in the window Users. However, if you specify a vendor in the island Suggested Vendor, the field is overwritten by any value specified in the field “Our Ref.” on the information card of the vendor in question.
Requisitioner Employee No.
In this field, you can enter the number of the employee who requisitioned the items on the current requisition. Maconomy suggests the employee assigned to the user who created the requisition if an employee number has been specified for this user in the window Users.
Name
This field shows the name of the requisitioner employee specified above.
Purchaser Employee No.
In this field, you can enter the number of the employee who is responsible for purchasing the items on the current requisition.
Name
This field shows the name of the purchaser employee specified above.
Delivery
Pref. Deliv. Date
In this field, you can enter your preferred delivery date. Maconomy suggests today’s date. However, you can change or delete the date. The preferred delivery date is transferred to the corresponding field on the requests for quote and purchase orders created from the current requisition.
Create Request for Quote/Purchase Order
Vendor No.
In this field, you can enter a vendor number to be used on the next request for quote or purchase order created from the current requisition using the actions “Create Request for Quote” and “Create Purchase Order”. When you select one of these actions, the request for quote or purchase order created will be assigned the specified vendor number. If you want to create several requests for quote or purchase orders from the requisition, you can change the vendor number and select the relevant action any number of times. If you do not enter a vendor number in this field, but a vendor has been specified in the island Suggested Vendor, the requests for quote or purchase orders are assigned to the suggested vendor instead.
Please note that changes made to a requisition after the creation of requests for quote or purchase orders do not cause the assigned requests for quote or purchase orders to be updated accordingly. To update all requests for quote and purchase orders assigned to a requisition, select the action “Restore Requests for Quote”.
Vendor Name
This field shows the name of the vendor specified in the field “Vendor No.” above, if any.
Currency
In this field, you can specify the currency to be used on the next request for quote or purchase order created using the actions “Create Request for Quote” and “Create Purchase Order”. The currency is transferred to the field “Currency” in the card part of the request for quote or purchase order. If you specify a vendor in either of the islands Create Request for Quote/Purchase Order or Suggested Vendor, Maconomy transfers the currency of the vendor in question to this field. If you specify a vendor in both islands, the currency of the vendor in the island Create Request for Quote/Purchase Order is transferred, overwriting any manually specified value.
Deadline for Quote
In this field, you can specify a deadline to be used on the next request for quote created using the action “Create Request for Quote”. The date is transferred to the field “Deadline” in the card part of the request for quote.
Suggested Vendor
Vendor
In this field, you can enter the vendor number of the vendor who you suggest should supply the services on the current requisition. The person who is to carry out the actual purchase can use this information as input for the choice of supplier, although the field is only for information. If you do not enter a vendor number in the island Create Request for Quote/Purchase Order, but you enter a vendor in this field, the requests for quote or purchase orders created when using the actions “Create Request for Quote” and “Create Purchase Order” are assigned to this vendor.
The other lines in this field show the vendor’s name and address. Maconomy suggests the information from the Vendor Information Card, but you can change it.
Attn.
This field shows the vendor’s attention person. Maconomy suggests the name from the vendor information card, but you can change it.
Country
This is the vendor’s country. Maconomy suggests the vendor’s state/country from the vendor information card, but you can change it.
Phone
This field shows the vendor’s phone number. Maconomy suggests the number from the vendor information card, but you can change it.
Fax
This field shows the vendor’s fax number. Maconomy suggests the number from the vendor information card, but you can change it.
Telex
This field shows the vendor’s telex number. Maconomy suggests the number from the vendor information card, but you can change it.
Job
Job No.
In this field, you can specify a job if the requisition concerns a job. The job number can either be entered manually in this window or automatically by Maconomy if the requisition was created using the action “Create Requisition” in the window Job Budgets in the Job Cost module.
If a job number has been specified in this field, it will automatically be suggested on the requisition lines created in the table part.
If the system parameter “Allow purchase order for multiple jobs” has not been marked, the lines in the table part can only be assigned to the job specified in this field, and if this field is left blank, you cannot assign the requisition lines to a job. If the parameter has been marked, you can enter different job numbers on the requisition lines.
If the system parameter has been marked, changing the job number in this field will not influence existing requisition lines. However, if the parameter has not been marked, the job number in this field must match the field “Job No.” in the table part of this window.
Job Name
This is the name of the job specified in the field “Job No.” above. The name is retrieved automatically from the window Job Information Card.
Customer No.
This field shows the number of the customer assigned to the job specified in the field “Job No.” above, if any.
Customer Name
This field shows the name of the customer shown in the field “Customer No.” above, if any.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Copying
Requisition
When creating a new requisition, you can specify the number of an existing requisition in this field. If you do so, the new requisition will be a copy of the specified requisition, causing all fields on the new requisition to be completed with the values from the requisition in question. However, fields in which you have manually specified values are not overwritten by copied values. In the table part, the lines from the requisition in question are also copied to the new requisition.
If you also mark the field “Copy Requests for Quote” below, Maconomy also creates a copy of each request for quote assigned to the requisition being copied, and assigns the copies to the new requisition.
Copy Requests for Quote
If you complete the field “Requisition” above when creating a new requisition, you can specify in this field whether Maconomy should not only copy the specified requisition but also any requests for quote assigned to the requisition being copied. For further information, see the description of the field “Requisition” above.
Company
Company No.
In this field, you can enter the number of the company responsible for the requisition. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Name
This field shows the name of the company shown in the field “Company No.” above.
Purchase Process Access Level
Name
In this field you can specify the name of an access level to apply to the purchase process to which the current requisition is assigned. You only have access to the current purchase process and its requisition, requests for quote and purchase orders if you have been assigned to this level or a level above this in the window User Access Levels. This access control ensures that in other windows, you can only refer to information relating to purchase processes to which you have access, and you can only see information about purchase processes to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to purchase processes and its requisition, requests for quote and purchase orders may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current purchase process.
Description
This field shows a description of the access level specified in the field “Name” above.
Status
Submitted
This field displays whether the current requisition has been submitted. The field is automatically marked by Maconomy upon selecting the action “Submit Requisition” in the Action menu. You cannot mark the field manually.
Submitted By
This field displays the name of the employee who submitted the current requisition. The field is automatically completed by Maconomy upon selecting the action “Submit Requisition” in the Action menu and cannot be changed manually.
Date
This field displays the date on which the current requisition was submitted.
Approved
This field shows whether the current requisition has been approved The field is automatically marked by Maconomy upon selecting the action “Approve Requisition”.
However, this approval will automatically be cancelled by Maconomy if one or more fields of importance to the value of the requisition, such as quantity, are changed. If the approval is cancelled, the requisition must be reapproved. Nevertheless, it is possible to change certain fields without cancelling the approval.
Approved By
This field displays the name of the employee who approved the current requisition.
Date
This field displays the date on which the current requisition was approved.
Closed
This field shows whether the requisition is closed. To mark the field, select the action “Close Requisition” in the Action menu. A requisition is automatically closed when all requests for quote and purchase orders assigned to it have been closed. When the requisition has been closed, all fields are closed, and it is not possible to change any of the information on the requisition. The mark in this field can only be removed by using the action “Reopen Requisition” in the Action menu. You can only use this action if you have been given access to it in the window Actions in the Set-Up module.
Closed by
If the requisition has been closed, this field displays the name of the user who closed the requisition. The name in this field is removed if the action “Reopen Requisition” in the Action menu is used.
Date
If the current requisition has been closed, this field displays the date on which it was closed. If the requisition is reopened by means of the action “Reopen Requisition”, the date will automatically be removed from this field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
Remarks 1-10
In these fields, you can enter any remarks you wish to make about the requisition. If the requisition is converted to a request for quote or purchase order, the remarks are transferred to the request for quote or purchase order in question.
Table Part
Job No.
In this field, you can enter the number of a job in the Job Cost module if the requisition line concerns a job. Maconomy checks that the job exists, that it is on order, and that it is neither blocked nor closed. If you complete this field, you must complete the field “Activity No.” and leave the field “Account No.” blank.
If the system parameter “Allow purchase order for multiple jobs” has not been marked, the lines in the table part can only be assigned to the job specified in the card part, and if no job has been specified in the card part, you cannot assign lines to a job number. If the parameter has been marked, you can enter different job numbers on the lines.
Job Name
This field displays the name of the job specified in the field “Job No.” on the line. The information is retrieved from the window Jobs and cannot be changed here.
Activity No.
In this field, you enter the number of the activity in the Job Cost module representing the item or service that you wish to order.
Maconomy checks that the activity number exists, that it is an amount activity and that it is not blocked.
If you have completed the field “Job No.” in the card part of the window, you must enter an activity here and leave the field “Account No.” blank.
Empl. No.
In this field, you can enter the number of the employee assigned to the requisition line.
If the job on the line uses employee control, you can only enter registrations for employees who appear in the latest revision of the planning budget of the current job. For more information about controlling employee registrations, please see the description of the field “Employee Control” in the window Jobs.
Employee Name
This field displays the name of the employee specified in the field “Empl. No.”.
Account No.
In this field, you can enter an account number if the requisition line is for items or services which you are posting directly to profit and loss, and which do not pertain to a job in the Job Cost module. Maconomy checks that the account is an existing manual account and that it is not blocked.
The field has no effect on the requisition, but if a purchase order is created from the requisition, the purchase is debited to the account when you enter the vendor invoice. For further information about the effects of account numbers on purchase orders, see the field “Account No.” on page 1255.
If you enter an account here, you cannot enter a job number in the field “Job No.” in the card part or an activity in the field “Activity No.” on the same line in the table.
Acct./Account Name
This field shows either the account text of the G/L account specified in the field “Account No.”, or the text assigned to the activity entered in the field “Act. No.”.
Line Remarks
In this field, you assign a text to the requisition line. It is printed on the requisition. Maconomy suggests the text from the field “Acct./Activity Name”, but you can change it.
Text Line
If you mark this field, the line will be perceived as a text line if no entry has been made in either of the fields “Job No.”, “Activity No.”, or “Account No.” on the current requisition line. Any text in the field “Line Remarks” will then be used as text and printed on the requisition.
Quantity
In this field, you enter the quantity of services that you wish to order.
Delivery Date
In this field, you enter the delivery date on which you want the services to be delivered. Maconomy suggests today’s date.
Registration Code
In this field you can enter a registration code from the window Registration Codes in the G/L module. The registration code is used instead of manually entering a number of dimension values on the current line. See the description of the window Registration Codes for more information about registration codes.
Company
When creating a requisition line, Maconomy suggests the company from the Dimension island in the card part of the window. If the current line is entered for another company than the one suggested, you can enter its number here.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Task
If you have specified a job on the line, you can enter the task to which the purchase pertains here. If you enter a value in the field, Maconomy checks that a task list has been assigned to the job and that the list contains the specified task.
Task Description
This field displays the description of the task entered in the field “Task” on the current reallocation line.
Note No.
If a standard note has been specified for either the task or the activity entered on the line, a copy of the standard note from the task or activity in question is automatically created when creating a new line, and the copy is assigned to the new line by means of this field. If a standard note has been specified for both the activity and the task, the setting of the system parameter “Standard note is derived from Activity before Task” determines which of the notes is to be used.
In some cases, the information on a given task or activity is not specific enough, as certain details may change from order to order. For instance, if the activity is for a print job, the basic information about the activity is static, but each time a printing job is ordered, you may wish to also register such information as the paper quality, binding etc. It is therefore useful to add a number of fields so that a user ordering a print job is allowed to enter this information. Once the line has been created and this field has automatically been completed, you can enter the additional information by opening the window Notes in the Set-Up module, selecting the note in this field, and specifying the relevant data in the table part.
For further information on the use and set-up of additional fields through notes, see the description of the system parameter “Standard note for purchase lines” on page 1762 in the Set-Up module.
Note Description
This field shows a description of the note specified in the field “Note No.” above.
File
There are no print functions in the File menu in this window.
Action
Submit Requisition
This action is used for submitting requisitions. A requisition is to be submitted when the assigned requisition lines have been filled in with the correct information, and the submission thus indicates that the information entry is complete. A requisition must be submitted by means of this action before it can be approved. If an already submitted requisition is changed, Maconomy issues a message and if the change is retained, the requisition must be submitted once again. However, certain information may be changed on a requisition without causing the submission to be cancelled. The submission status of the current requisition is displayed in the island Status.
Approve Requisition
This action is used for approving requisitions. The approval indicates that the approval responsible approves the purchase of the services on the requisition, and that the purchase responsible should therefore proceed with the actual purchase.
A requisition can only be approved if it has been submitted by means of the action “Submit Requisition” in the Action menu. You can only approve requisitions if you have been granted access to doing so in the field “Approve Requisition” in the window Actions.
Close Requisition
This action is used for closing the current requisition. Select this action when you have created all the desired requests for quote and purchase orders from the current requisition. When you select the action, Maconomy closes the requisition currently displayed in the window. The field “Closed” is marked, and all fields on the requisition are closed.
If you close a requisition, Maconomy automatically inserts the user’s name in the field “Closed By” and inserts today’s date in the field “Date” in the Status island. A closed requisition can be re-opened by selecting “Reopen Requisition”.
Reopen Requisition
This action is used for reopening the current requisition. When you select this action, the mark in the field “Closed” in the card part is removed, and you can once again enter information on the requisition. However, a requisition can not be reopened if it is assigned to a job which has been closed.
You can only reopen requisitions if you have been given access to doing so in the field “Reopen Requisition” in the window Actions.
Create Request for Quote
When you select this action, Maconomy creates a request for quote on the basis of the information in the current requisition.
The request for quote is assigned to the vendor specified in the island Create Request for Quote/Purchase Order or - if a vendor has been specified in the island Suggested Vendor but not in the island Create Request for Quote/Purchase Order - the vendor specified in the island Suggested Vendor. Furthermore, the currency specified in the island Create Request for Quote/Purchase Order is used on the request. The lines on the requisition are copied to the request for quote along with the deadline specified in the card part of the window.
If you want quotes from several suppliers, you can specify a different supplier in the card part of the window and select the action again. This procedure can be repeated any number of times. The purchase responsible can then edit the individual requests in the window Requests for Quote. Once the editing is complete, the requests for quote can be approved, printed and sent to the relevant vendors, and when a supplier has been selected, the relevant request for quote can in turn be converted to a purchase order.
Create Purchase Order
When you select this action, Maconomy creates a purchase order on the basis of the information in the current requisition.
The purchase order is assigned to the vendor specified in the island Create Request for Quote/Purchase Order or - if a vendor has been specified in the island Suggested Vendor but not in the island Create Request for Quote/Purchase Order - the vendor specified in the island Suggested Vendor. Furthermore, the currency specified in the island Create Request for Quote/Purchase Order is used on the order. The lines on the requisition are copied to the purchase order.
If you want to send purchase orders to several suppliers - for instance because you want part of the items delivered by one vendor and the rest by another - you can specify a different supplier in the card part of the window and select the action again. This procedure can be repeated any number of times. The purchase responsible can then edit the individual purchase orders in the window Purchase Orders. Once the editing is complete, the purchase orders can be approved, printed and sent to the relevant vendors.
If the requisition is assigned to a job whose current budget is not currently approved, the action can only be used if all lines in the table part comply with the rule set up in the job parameter attribute “Block Purchase Orders when Budget Not Approved”. This means that if the attribute is set to “Turnover Activities”, the action can only be used if the table part does not contain any lines with activities of the type “Turnover Activity”, or if the current budget has been approved.
Maconomy also checks that none of the lines in the table part cause budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the jobs specified on the individual lines. If but one line causes a budget violation, the action is cancelled for all lines, including lines that are not assigned to a job or do not cause any budget violations. For further information, see the descriptions of these attributes in the job parameter “Budgeting”.
Restore Requests for Quote
When you select this action, Maconomy updates all requests for quote created from the current requisition with the current information on the requisition. This ensures that if you have changed the requisition after creating requests for quote, all the requests in question are up to date.
The action can only be selected as long as no quotes have been received or rejected for any of the requests for quote assigned to the requisition.


Requests for Quote

Accounts Payable : Registration : Requests for Quote
Requests for Quote
In this window, you can work with requests for quote, created in the window Requisitions as a result of selecting the action “Create Request for Quote” .
A request for quote is used for setting up a document to send to a supplier, asking for a quote for certain services. When you receive a quote, you can register information about the price quoted as well as general information and remarks about the quote.
It is possible to create several requests on the basis of the same requisition, for instance if you would like several suppliers to quote a price for the same services. The option of registering several quote prices provides documentation on the choice of supplier and can also be used for comparing quotes. The comparison can be made in the window Request for Quote Overview where you can select a requisition, and each line in the table part shows information (including quote price) on a request for quote assigned to that requisition.
In the card part, you can enter various information about the supplier, delivery time, delivery mode, payment etc., and in the table part you can specify the services for which you would like the supplier to offer a quote. Most of the information in the window is inherited from the requisition from which the request for quote was created, but you can change it here.
Once the correct information has been entered on the request, you can select the action “Approve Request for Quote” to indicate that the request is ready to be printed and sent to the supplier.
Each time you receive a quote, you enter the quoted prices in the individual price fields on the request matching the quote in question, and when you have decided upon a quote, you accept the relevant request for quote by means of the action “Create Purchase Order”, causing a purchase order to be created in the window Purchase Orders. When a request for quote is accepted, all other requests pertaining to the same requisition are rejected. However, you can reopen requests for quote individually, for instance if only part of the services are to be provided by one vendor while the rest should be provided by another.
Fields
Request for Quote
Request for Quote No.
This field shows the number of the current request for quote. When a new request is created, Maconomy automatically assigns a number from the “Request for Quote” number series.
Requisition No.
This field shows the number of the requisition on which the current request for quote is based.
Purchase Process No.
This field shows the number of the purchase process of which the current request for quote is part. For information on purchase processes, see the introduction to the window Requisitions.
Purchase Process Description
In this field you can enter a description of the purchase process of which the current requisition is part.
Our Ref.
In this field, enter the name of the reference person on the requisition. Maconomy suggests the name from the corresponding field on the requisition on which the current request is based.
Buyer
In this field, you can enter the name of the person who normally enters purchases from this vendor. This makes it possible for the vendor to know who to contact with matters concerning the request for quote. Maconomy suggests the value from the corresponding field on the vendor’s information card.
Requisitioner Employee No.
In this field, you can enter the number of the employee who requisitioned the items on the current request for quote.
Name
This field shows the name of the requisitioner employee specified above.
Purchaser Employee No.
In this field, you can enter the number of the employee who is responsible for purchasing the items on the current request for quote. Maconomy suggests the employee number assigned to the user who created the request if an employee has been specified for this user in the window Users.
Name
This field shows the name of the purchaser employee specified above.
Status
In this field, you can select a status code for the request for quote to indicate its current status. The options in the field are created as options in the popup field type “Requisition Status” in the window Popup Fields in the Set-Up module.
Deadline
In this field, you can enter the deadline by which the vendor must respond with a quote. The date is printed on the request for quote. Maconomy suggests the date from the field “Deadline for Quote” on the requisition on which the current request is based, if any.
Vendor’s Order
Order No.
If the vendor states a sales order number on his quote, you can enter this order number here. If the request for quote is converted to a purchase order, the order number is transferred to the corresponding field on the purchase order.
Your Reference
When you receive a quote, you can enter in this field the name of the person at the vendor’s who is responsible for the quote, or, if you have had contact with the vendor before receiving a quote, you can enter the name of the person with whom you were in contact.
Maconomy suggests the name from the corresponding field on the Vendor Information Card - i.e. the person with whom you usually have contact when dealing with the vendor in question.
Our Cust. No.
In this field, you can enter your company’s customer number registered with the vendor. Maconomy suggests the value from the corresponding field on the Vendor Information Card, but you can change it.
Job
Job No.
In this field, you can enter the job to which the request for quote pertains. Maconomy suggests the name from the corresponding field on the requisition on which the current request is based.
If the system parameter “Allow purchase order for multiple jobs” has not been marked, the lines in the table part can only be assigned to the job specified in this field, and if this field is left blank, you cannot assign the lines to a job. If the parameter has been marked, you can enter different job numbers on the request for quote lines.
If the system parameter has been marked, changing the job number in this field will not influence existing request for quote lines. However, if the parameter has not been marked, the job number in this field must match the field “Job No.” in the table part of this window.
Job Name
This field shows the name of the job specified in the field “Job No.” above, if any.
Customer No.
This field shows the number of the customer assigned to the job specified in the field “Job No.” above, if any.
Customer Name
This field shows the name of the customer shown in the field “Customer No.” above, if any.
Quote
Expiry Date
When you have received a quote from the vendor, you can specify the expiry date of the quote in this field. The expiry date is the last date on which the quote is valid.
Dispatching Address
Vendor
In this field, you can enter the number of the vendor from whom you want to request a quote. Maconomy suggests the vendor specified in the island Create Request for Quote/Purchase Order in the window Requisitions when the request for quote was created.
You can change the vendor number on a request for quote, as long as no purchase order lines have been created, and the request has not been approved. Please note that the information in a number of islands in the window will change if you change the specified vendor.
The other lines in this field show the vendor’s name and address. Maconomy suggests the information from the Vendor Information Card, but you can change it.
Attn.
This field shows the vendor’s attention person. Maconomy suggests the name from the Vendor Information Card, but you can change it.
Country
This is the vendor’s country. Maconomy suggests the vendor’s state/country from the Vendor Information Card, but you can change it.
Phone
This field shows the vendor’s phone number. Maconomy suggests the number from the Vendor Information Card, but you can change it.
Fax
This field shows the vendor’s fax number. Maconomy suggests the number from the Vendor Information Card, but you can change it.
Telex
This field shows the vendor’s telex number. Maconomy suggests the number from Vendor Information Card, but you can change it.
Billing Address
Vendor
This is the number of the vendor to whom payment should be made if the quote received from the vendor in the island Dispatching Address is accepted. When the quote is accepted, the information is transferred to the corresponding field in the window Purchase Orders. The number is retrieved automatically from the Vendor Information Card, but you can change it here.
The two vendor numbers are not necessarily the same, since a delivery can come from one vendor and be paid to another.
The other lines in this field show the vendor’s name and address, retrieved from the Vendor Information Card.
Attn.
This field shows the name of the pay to vendor’s attention person, retrieved from the Vendor Information Card, and it cannot be changed here.
Country
This field shows the pay to vendor’s country. It is retrieved from the Vendor Information Card and cannot be changed here.
Delivery
Pref. Deliv. Date
In this field, you enter your preferred delivery date, or the date you agreed with the vendor. Maconomy suggests the preferred delivery date specified in the island Delivery in the window Requisitions when the request for quote was created.
Delivery Mode
In this field, you select how the items quoted are to be delivered. Maconomy suggests the value from the Vendor Information Card, but you can select another delivery mode here.
Delivery modes are maintained in the window Popup Fields in the Set-Up module.
Delivery Terms
In this field, you select the desired delivery terms. Maconomy suggests the value from the Vendor Information Card, but you can select another.
Delivery terms are maintained in the window Popup Fields in the Set-Up module.
Ship to Address
Customer
In this field, you can enter a Ship to Customer number. This is e.g. relevant if the request for quote is related to a job, and the vendor is delivering the items or services directly to your customer. Maconomy retrieves the customer’s name and address from the customer information card. Name and address cannot be changed here.
The Ship to Address can be added to the purchase order printout using Maconomy’s layout editing tools.
Attn.
This field shows the attention person of the ship to customer specified in the field above. The name is taken from the customer information card and cannot be changed here.
Country
This field shows the county of the ship to customer specified in the field above. The country is taken from the customer information card and cannot be changed here.
Price, Currency
Currency
In this field, you select the currency of the request for quote. Maconomy suggests the currency from the field “Currency” on the requisition on which the current request is based.
Line Sum
This field shows the sum of the prices on the lines in the table part (from the field “Price, Currency”), expressed in the currency specified in the field “Currency” above. The value cannot be changed here.
Quote Discount %
Here you can enter a quote discount percentage. Maconomy suggests the invoice discount percentage from the Vendor Information Card, but you can change it.
The invoice discount percentage is deducted from the line sum, and this is shown on the quote printout, allowing the vendor to see how much discount you expect.
Note that a quote discount % is added to any discount entered on the individual table lines.
Quote Discount
In this field, you can enter a quote discount amount if the discount is specified as a fixed amount and not as a percentage. The amount will be allocated on the table lines when the quote is printed. You cannot enter both a percentage in the field “Quote Discount %” and an amount in this field. Note that a quote discount is added to any discount entered on the individual table lines.
Quote Tax (Quote Total Tax and Quote Tax 1-3)
This field displays the total invoice tax amount for the lines of the current request for quote.
If multiple tax codes are enabled, the “Quote Tax” field will be replaced by the following fields: “Quote Total Tax”, “Quote Tax 1”, “Quote Tax 2” and, if enabled, “Quote Tax 3”. The “Quote Total Tax” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Quote Sum
This field displays the total quote amount including tax and discounts.
Company
Company No.
In this field, you can enter the number of the company responsible for the request for quote. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field shows the currency used as base currency in the company specified in the field “Company No.” above.
Purchase Process Access Level
Name
In this field you can specify the name of an access level to apply to the purchase process to which the current request for quote is assigned. You only have access to the current purchase process and its requisition, requests for quote and purchase orders if you have been assigned to this level or a level above this in the window User Access Levels. This access control ensures that in other windows, you can only refer to and see information relating to purchase processes to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to purchase processes and its requisition, requests for quote and purchase orders may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current purchase process.
Description
This field shows a description of the access level specified in the field “Name” above.
Vendor Information
Department
In this field, you can enter the department which the request for quote involves. Maconomy suggests the value from the corresponding field on the Vendor Information Card, but you can select another department here.
You maintain departments in the window Posting References in the G/L module.
Vendor Group
This is the vendor group to which the vendor belongs. The value cannot be changed here, but you can change it in the vendor information card.
Tax No.
In this field, you select the tax number for the request. Maconomy automatically suggests the value from the corresponding field in the window Payment Control, but you can change it here.
Language
In this field, you select the language of the request. Maconomy suggests the value from the corresponding field on the vendor information card, but you can select another language here.
The language code makes it possible to have Maconomy automatically print the request for quote in a layout matching the language of the vendor. You maintain languages in the window Popup Fields in the Set-Up module.
Company Tax Code
In this field, you must specify a company tax code created in the window Popup Fields. If the request for quote is converted to a purchase order, the value in this field is transferred to the corresponding field on the resulting purchase order. On the purchase order, the company tax code is used by Maconomy for determining the tax code to be used in the calculation of tax for the services on the purchase order. For further information on this, see the description of the field “Company Tax Code” on page 1249. If the request for quote is not converted to a purchase order, this field has no effect.
Maconomy suggests the reporting code from the vendor’s information card, but you can select another reporting code for the current request for quote.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Payment
Pmt. Terms
In this field, you select the desired payment terms. Maconomy suggests the value from the vendor information card.
You maintain payment terms in the window Popup Fields in the Set-Up module.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Status
Printed on
This field shows the date on which the request for quote was printed after being approved. This means that the field is automatically completed when the action “Print Request for Quote” is selected or when the request for quote has been approved and is printed using the functions “Print This” or “Print…” in the File menu. If the request is printed through the File menu before it is approved, the field is not completed.
Approved
If this field is marked, the current request for quote has been approved. You approve a request for quote by selecting the action “Approve Request for Quote”.
However, this approval will automatically be cancelled by Maconomy if certain fields on the request are changed. If the approval is cancelled, the request must be reapproved. Nevertheless, it is possible to change the fields related to quotes, e.g. price fields without cancelling the approval.
Approved By
This field displays the name of the employee who approved the current request for quote.
Date
This field displays the date on which the current request for quote was approved.
Quote Received
If this field is marked, a quote has been registered as received. You register receipt of a quote by selecting the action “Receive Quote”.
Received By
This field displays the name of the employee who registered receipt of the quote.
Date
This field displays the date on which the quote was registered as received.
Accepted
If this field is marked, the current request for quote has been accepted and converted to a purchase order. You approve a request for quote and convert it by selecting the action “Create Purchase Order”. Please note that this causes all other requests assigned to the same requisition to be rejected. For further information on this, see the description of the action “Create Purchase Order” on page 1227.
When a request for quote has been converted, it is no longer possible to change any information on it.
Accepted By
This field displays the name of the employee who accepted the current request for quote.
Date
This field displays the date on which the current request for quote was converted to a purchase order.
Rejected
If this field is marked, the current request for quote has been rejected. You reject a request for quote by selecting the action “Reject Request for Quote”, but a request for quote can also be rejected as a result of accepting another request for quote assigned to the same requisition. For further information on this, see the description of the action “Create Purchase Order” on page 1227. When a request for quote has been rejected, it is not possible to convert it to a purchase order. However, the rejection can be cancelled by using the action “Cancel Rejection of Quote”.
Rejected By
This field displays the name of the employee who rejected the current request for quote.
Date
This field displays the date on which the current request for quote was rejected.
Closed
This field shows whether the request for quote is closed. If this field is marked, the request is closed. To mark the field, select the action “Close Request for Quote” in the Action menu. When the request has been closed, all fields on the request are closed, and it is not possible to change any of the information in the window. However, the request can be reopened by means of the action “Reopen Request for Quote”. You can only use this action if you have been given access to it in the window Actions in the Set-Up module.
Closed by
If the current request for quote has been closed, this field displays the name of the user who closed the request.
Date
If the current request for quote has been closed, this field displays the date on which it was closed.
Extra Fields
Popup 1-5
In these fields, you can select a number of popup values for further specification of the vendor. Maconomy suggests the values from the dispatch vendor’s information card, but you can change the values here. If the request for quote is converted to a purchase order, the popup values are transferred to the corresponding fields on the purchase order. However, popup fields with a blank value on the information card of the vendor will not overwrite any manually specified value in this field. The options are created in the window Popup Fields in the Set-Up module.
Remarks
Remarks 1-10
In this field, you can enter any remarks you wish to make about the request for quote. If the request for quote is converted to a purchase order, the remarks are transferred to the purchase order.
Table Part
Job No.
In this field, you can enter the number of a job in the Job Cost module if the current line concerns a job. Maconomy checks that the job exists, that it is on order, and that it is neither blocked nor closed. If you complete this field, you must complete the field “Activity No.” and leave the field “Account No.” blank.
If the system parameter “Allow purchase order for multiple jobs” has not been marked, the lines in the table part can only be assigned to the job specified in the card part, and if no job has been specified in the card part, you cannot assign lines to a job number. If the parameter has been marked, you can enter different job numbers on the lines.
Job Name
This field displays the name of the job specified in the field “Job No.” on the line. The information is retrieved from the window Jobs and cannot be changed here.
Activity No.
In this field, you enter the number of the activity in the Job Cost module representing the item or service that you wish to order.
Maconomy checks that the activity number exists, that it is an amount activity and that it is not blocked.
If you have completed the field “Job No.” in the card part of the window, you must enter an activity here and leave the field “Account No.” blank.
Empl. No.
In this field, you can enter the number of the employee assigned to the request for quote line.
If employee control has been selected for the job specified on the line, you can only enter registrations for employees who appear in the latest revision of the planning budget of the current job. For more information about controlling employee registrations, please see the description of the field “Employee Control” in the window Jobs.
Employee Name
This field displays the name of the employee specified in the field “Empl. No.”.
Account No.
In this field, you can enter an account number if the current line is for items or services which you are posting directly to profit and loss, and which do not pertain to a job in the Job Cost module. Maconomy checks that the account is an existing manual account and that it is not blocked.
The field has no effect on the request for quote, but if a purchase order is created from the request for quote, the purchase is debited to the account when you enter the vendor invoice. For further information on the effects of account numbers on purchase orders, see the field “Account No.” on page 1255.
If you enter an account here, you cannot enter a job number in the field “Job No.” in the card part or an activity in the field “Activity No.” on the same line in the table.
Acct./Activity Name
This field shows either the account text of the G/L account specified in the field “Account No.”, or the text assigned to the activity entered in the field “Act. No.”. The text cannot be changed here.
Line Remarks
In this field, you assign a text to the request for quote line. It is printed on the request for quote. Maconomy suggests the text from the field “Acct./Activity Name”, but you can change it.
Text Line
If you check this field, the line will be perceived as a text line, and you cannot enter any information in the fields “Job No.”, “Activity No.”, or “Account No.” on the current line. Any text in the field “Line Remarks” will then be used as text. The field can only be marked when creating a new line.
Quantity
In this field, you enter the quantity that you wish to order.
Unit Price, Currency
When you receive a quote from the vendor, you can specify the quoted price for the items or services on the current line in this field. The total quoted price for the line is then calculated as quantity times unit price less any discount. If you manually enter an amount in the field “Price, Currency”, Maconomy will recalculate the unit price based on the total amount in that field.
The amount should be specified in the currency specified in the card part of the request for quote.
Discount, Currency
When you receive a quote from the vendor, you can specify any quoted discount for the items or services on the current line in this field. The amount should be specified in the currency specified in the card part of the request for quote.
Price, Currency
In this field, you can specify the total quoted price less tax of the current line in the currency of the request for quote. If you specify a quantity and a unit price, the amount is calculated as quantity times unit price less any discount. If you manually enter an amount in this field, Maconomy will recalculate the unit price based on the total amount in this field.
The amount should be specified in the currency specified in the card part of the request for quote.
Tax Code (Tax Code 1-3)
In this field, you specify a G/L tax code for tax receivable to be used for calculation of tax on the current line. You can select another code or leave the field blank, if the invoice is not subject to tax.
Maconomy suggests a tax code on the basis of the following procedure:
If a G/L tax table has been specified in the window Company Information, a G/L tax code will be transferred from the G/L tax table on the basis of the information registered on the current invoice. When searching for a line in the G/L tax table, Maconomy searches for a match between the value of the tax table line in the field “Account No.” and a reference account which depends on whether an account or an activity has been specified on the current line. If no line is found in the G/L tax table corresponding to the current line’s registrations and the reference account, or if no G/L tax table has been specified for the current company, Maconomy will suggest the G/L tax code specified for the reference account in question in the window Account Information Card.
As mentioned, the reference account depends on whether the current line contains an account number or an activity number. If the line contains an account number, the reference account is the account in question. If the line contains an activity, the reference account is the account specified as the P&L account in the information card of the activity in question.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax Amount, Currency (Tax Amount Total, Currency and Tax Amount 1-3, Currency)
This field displays the tax amount for the current request for quote line.
If multiple tax codes are enabled, the “Tax Amount, Currency” field will be replaced by the following fields: “Tax Amount Total, Currency”, “Tax Amount 1, Currency”, “Tax Amount 2, Currency” and, if enabled, “Tax Amount 3, Currency”. The “Tax Amount Total, Currency” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Item Tax Code
In this field, you must specify an item tax code created in the window Popup Fields. If the request for quote is converted to a purchase order, the value in this field is transferred to the corresponding field on the resulting purchase order line. On the purchase order, the company tax code is used by Maconomy for determining the tax code to be used in the calculation of tax for the services on the purchase order. For further information on this, see the description of the field “Item Tax Code” on page 1259. If the request for quote is not converted to a purchase order, this field has no effect.
Maconomy suggests the reporting code from the account or activity, but you can select another reporting code for the current line.
Delivery Date
In this field, you enter the delivery date on which you want the services to be delivered. Maconomy suggests today’s date.
Registration Code
In this field you can enter a registration code from the window Registration Codes in the G/L module. The registration code is used instead of manually entering a number of dimension values on the current line. See the description of the window Registration Codes for more information about registration codes.
Company
When creating a line, Maconomy suggests the company from the Dimension island in the card part of the window. If the current line is entered for another company than the one suggested, you can enter its number here.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Task
For lines with a job number, it is here possible to enter the task to which the request for quote pertains. If you enter a value in the field, Maconomy checks that a task list has been assigned to the job and that the list contains the specified task.
Task Description
This field displays the description of the task entered in the field “Task” on the current request for quote line.
Price, Base
This field shows the price in the field “Unit Price”, converted into the base currency of the company responsible for the current request for quote. The amount cannot be changed here.
Tax, Base
The functionality of this field is similar to the functionality of the field “Price, Base” above.
Discount, Base
The functionality of this field is similar to the functionality of the field “Price, Base” above.
Closed
You can mark this field to show that the current line is closed. The field cannot be changed on a closed request for quote. When you select the action “Close Request for Quote”, this field will be marked on all lines on the request for quote. If the action “Reopen Request for Quote” is selected, this field will remain marked, regardless of its status before the request was closed. You can then unmark the field individually as needed.
Base Currency, Company
This field shows the currency used as base currency in the company specified in the field “Company No.” on the line.
Note No.
If a standard note has been specified for either the task or the activity entered on the line, a copy of the standard note from the task or activity in question is automatically created when creating a new line, and the copy is assigned to the new line by means of this field. If a standard note has been specified for both the activity and the task, the setting of the system parameter “Standard note is derived from Activity before Task” determines which of the notes is to be used.
In some cases, the information on a given task or activity is not specific enough, as certain details may change from order to order. For instance, if the activity is for a print job, the basic information about the activity is static, but each time a printing job is ordered, you may wish to also register such information as the paper quality, binding etc. It is therefore useful to add a number of fields so that a user ordering a print job is allowed to enter this information. Once the line has been created and this field has automatically been completed, you can enter the additional information by opening the window Notes in the Set-Up module, selecting the note in this field, and specifying the relevant data in the table part.
For further information on the use and set-up of additional fields through notes, see the description of the system parameter “Standard note for purchase lines” on page 1762 in the Set-Up module.
The information entered in the note is also printed on external order documents.
Item Note Description
This field shows a description of the note specified in the field “Note No.” above.
File
Print This
When you select this function, you print out the request for quote shown in the window. If the request for quote has been approved, Maconomy also inserts today’s date in the field “Printed on” to indicate that the request for quote has been printed.
Print…
When you select this function, you can print a range of requests for quote. You specify the desired range in the selection criteria fields. The field “Printed on” is updated on any approved requests included in the printout.
Fields
Selection Criteria
Request for Quote No.
In these fields, you can specify a range of request for quote numbers. The printout will only include requests with numbers within the specified range.
Pref. Delivery Date
In these fields, you can specify a range of dates. The printout will only include requests with a preferred delivery date within the specified range.
Company No.
In these fields, you can specify a range of companies. The printout will only include requests for which a company number within this range is responsible.
Include Non-Approved
In this field, you can specify whether the printout should include approved requests for quote only, or non-approved as well as approved. On the printout, non-approved requests for quote are clearly marked as non-approved.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Approve Request for Quote
This action is used for approving requests for quote. Approval indicates that the request for quote now contains the correct information, and that the purchase responsible should proceed to send the request for quote to the vendor. A request must be approved by means of this action before it can be printed using the action “Print Request for Quote”.
When you select the action, Maconomy registers the approval in the island Status.
If an already approved request is changed, Maconomy issues a message and if the change is retained, the request must be approved once again. However, information pertaining to quote receipt, e.g. prices, may be changed on a request without causing the approval to be cancelled.
You can only select this action if you have been granted access to doing so. Access is granted by marking the field “Approve Request for Quote” in the window Actions.
Cancel Approval
This action is used for cancelling the approval of the current request for quote. When you select this action, the request returns to the state of unapproved, and the approval related fields in the island Status are blanked.
Print Request for Quote
When you select this action, Maconomy prints the current request for quote. The island Status registers that the printout has taken place, thus allowing the use of the action “Receive Quote”.
Receive Quote
Select this action when you have received a quote and entered the information on e.g. prices, delivery date etc. on the request for quote.
When you select this action, Maconomy registers that a quote has been received. This is important if the request e.g. pertains to a job and you have agreed with the customer that you must base your choice of supplier on a certain number of quotes. Selecting this action thus allows you to document the number of registered quotes.
Create Purchase Order
When you select this action, Maconomy creates a purchase order on the basis of the information in the current request for quote. The action can only be selected if a quote has been received, i.e. the action “Receive Quote” has been selected for the current request.
The information on the request is copied to the purchase order, including the information in the table part and all prices. The purchase order can then be processed in the window Purchase Orders where the actual purchase order can be printed and sent to the vendor.
Maconomy registers the quote acceptance in the island Status. Once the order has been created from the request for quote, the request for quote is closed.
When you convert a request for quote to a purchase order, all other requests assigned to the same requisition are automatically rejected and closed. If you want to create purchase orders from several requests deriving from the same requisition - for instance because part of the delivery should be made by one supplier while the rest should be made by another - you must therefore reopen the relevant requests and cancel their rejection of before you can convert them to purchase orders.
If the request for quote is assigned to a job whose current budget is not currently approved, the action can only be used if all lines in the table part comply with the rule set up in the job parameter attribute “Block Purchase Orders when Budget Not Approved” means that if the attribute is set to “Turnover Activities”, the action can only be used if the table part does not contain any lines with activities of the type “Turnover Activity”, or if the current budget has been approved.
Maconomy also checks that none of the lines cause budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the jobs specified on the individual lines. If but one line causes a budget violation, the action is cancelled for all lines, including lines that are not assigned to a job or do not cause any budget violations. For further information, see the descriptions of these attributes in the job parameter “Budgeting”.
Reject Quote
When you select this action, the current request for quote is rejected. If, for instance, you have received a quote that you do not wish to accept, or the vendor has not responded within the requested period, you can reject the request for quote, thus causing the action “Create Purchase Order” to become unavailable.
When you select the action, Maconomy registers the rejection in the island Status.
When a request for quote has been rejected, it is not possible to convert it to a purchase order. However, the rejection can be cancelled by using the action “Cancel Rejection of Quote”, for instance if the vendor states a new quote price which is more acceptable.
Please note that a request for quote can also be rejected as a result of accepting another request for quote assigned to the same requisition. For further information on this, see the description of the action “Create Purchase Order” on page 1227.
Cancel Rejection of Quote
This action is used for cancelling the rejection of the current request for quote. When you select this action, the request returns to the state of unrejected, and the rejection related fields in the island Status are blanked.
Close Request for Quote
When you select the action, Maconomy closes the request for quote currently displayed in the window. The field “Closed” is marked in the island Status, and all fields are closed.
Reopen Request for Quote
When you select this action, the mark in the field “Closed” in the card part is removed, and the fields on the request for quote are reopened for editing. Furthermore, Maconomy allows you to remove the marks in the field “Closed” on individual lines. Please note that Maconomy does not automatically remove the “Closed” mark on the lines.
Furthermore, you can only select this action if you have been granted access to doing so. Access is granted by marking the field “Reopen Request for Quote” in the window Actions.
Restore Request for Quote
When you select this action, Maconomy updates the current requests for quote with the current information on the requisition on which the request is based. This ensures that if you have changed the requisition after creating the current request for quote, the request is brought up to date.
The action can only be selected as long as the request for quote has not been approved and as long as you have not received a quote or rejected the request for quote.


Request for Quote Overview

Accounts Payable : Registration : Request for Quote Overview
Request for Quote Overview
In this window, you can compare requests for quote. Using the window, you can get an overview of the prices and terms quoted by the individual vendors in a given purchase process. For further information on the concept of purchase processes, see the introduction to the window Requisitions on page 1193.
In the card part of the window, you can select a purchase process. The table part shows information about the requests for quote assigned to the current purchase process, including the total price quoted and various terms. The table part information corresponds to that which is shown in the card part of the window Requests for Quote, and you can change it here, causing the window Requests for Quote to be updated accordingly.
Fields
Purchase Process
Purchase Process No.
This field shows the number of the current purchase process. The table part shows a line for each request for quote assigned to this purchase process. For further information on the concept of purchase processes, see the introduction to the window Requisitions on page 1193.
Description
In this field, you can enter a description of the current purchase process. The field is for information only.
Status
This field shows the status of the current purchase process.
Job No.
This field shows the number of the job to which the current purchase process is assigned.
Job Name
This field shows the name of the job shown in the field “Job No.” above, if any.
Requisitioner Employee No.
This field shows the number of the employee who requisitioned the items on the current purchase process.
Name
This field shows the name of the requisitioner employee specified above.
Purchaser Employee No.
This field shows the number of the employee who is responsible for purchasing the items on the current purchase process.
Name
This field shows the name of the purchaser employee specified above.
Access Level
Name
In this field you can specify the name of an access level to apply to the current purchase process. You only have access to the current purchase process and its requisition, requests for quote and purchase orders if you have been assigned to this level or a level above this in the window User Access Levels. This access control ensures that in other windows, you can only refer to information relating to purchase processes to which you have access, and you can only see information about purchase processes to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to purchase processes and its requisition, requests for quote and purchase orders may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current purchase process.
Description
This field shows a description of the access level specified in the field “Name” above.
Company
Company No.
In this field, you can enter the number of the company responsible for the current purchase process.
Name
This field shows the name of the company entered in the field “Company No.” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Request for Quote No.
This field shows the number of the current request for quote.
Requisition No.
This field shows the number of the requisition on which the current request for quote was based.
Our Ref.
In this field, you can enter the name of the reference person on the request for quote. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Buyer
In this field, you can enter the name of the reference person on the request for quote. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Requisitioner Employee No.
In this field, you can enter the number of the employee who requisitioned the items on the current request for quote.
Requisitioner Employee Name
This field shows the name of the requisitioner employee specified above.
Purchaser Employee No.
In this field, you can enter the number of the employee who is responsible for purchasing the items on the current request for quote.
Purchaser Employee Name
This field shows the name of the requisitioner employee specified above.
Status
In this field, you can specify the status of the request for quote. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Order No.
If the vendor states a sales order number on his quote, you can enter this order number here. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Your Reference
When you receive a quote, you can enter in this field the name of the person at the vendor’s who is responsible for the quote, or, if you have had contact with the vendor before receiving a quote, you can enter the name of the person with whom you were in contact.
Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Our Cust. No.
In this field, you can enter your company’s customer number registered with the vendor. Maconomy suggests the value from the corresponding field on the vendor information card, but you can change it.
Job No.
In this field, you can enter the job to which the request for quote pertains. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Job Name
This field shows the name of the job specified in the field “Job No.” above, if any.
Deadline
In this field, you can enter the deadline by which the vendor must respond with a quote. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Expiry Date
When you have received a quote from the vendor, you can specify the expiry date of the quote in this field. The expiry date is the last date on which the quote is valid. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Vendor No.
In this field, you can enter the number of the vendor whom the request for quote concerns. Maconomy suggests the value from the corresponding field in the island Dispatch Address in the window Requests for Quote.
Name 1-5
In these fields, you can enter information on the name and address of the dispatch vendor specified above. Maconomy suggests the value from the corresponding fields in the island Dispatch Address in the window Requests for Quote.
Attn.
This field shows the vendor’s attention person. Maconomy suggests the value from the corresponding field in the island Dispatch Address in the window Requests for Quote.
Country
This is the country of the dispatch vendor specified above. Maconomy suggests the value from the corresponding field in the island Dispatch Address in the window Requests for Quote.
Phone
This field shows the phone number of the dispatch vendor specified above. Maconomy suggests the value from the corresponding field in the island Dispatch Address in the window Requests for Quote.
Fax
This field shows the fax number of the dispatch vendor specified above. Maconomy suggests the value from the corresponding field in the island Dispatch Address in the window Requests for Quote.
Telex
This field shows the telex number of the dispatch vendor specified above. Maconomy suggests the value from the corresponding field in the island Dispatch Address in the window Requests for Quote.
Pay to Vendor
This is the number of the vendor to whom payment should be made if the current quote is accepted. Maconomy suggests the value from the corresponding field in the island Pay to Address in the window Requests for Quote.
Pref. Deliv. Date
In this field, you enter your preferred delivery date, or the date you agreed with the vendor. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Delivery Mode
In this field, you select how the items quoted are to be delivered. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Delivery Terms
In this field, you select the desired delivery terms. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Customer
In this field, you can enter a Ship to Customer number. This is e.g. relevant if the purchase request for quote is related to a job, and the vendor is delivering the items or services directly to your customer. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Currency
In this field, you select the currency of the request for quote. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Line Sum
This field shows the total quoted price entered on the lines assigned to the current request for quote. The quote prices are entered in the window Requests for Quote.
Quote Discount %
In this field, you can enter any discount percentage quoted by the supplier. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Quote Discount Amount
In this field, you can enter any discount amount quoted by the supplier. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Quote Tax
This field shows the total tax amount for the current request for quote.
Quote Amount
This field shows the total amount for the current request for quote.
Company No.
This field shows the number of the company responsible for the current request for quote.
Pmt. Terms
In this field, you select the desired payment terms. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Department
In this field, you can enter the department which the quote involves. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Vendor Group
This is the vendor group to which the vendor belongs. The value cannot be changed here, but you can change it in the vendor information card.
Tax No.
In this field, you select the tax number for the request. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Language
In this field, you select the language of the request. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Company Tax Code
In this field, you must specify a company tax code created in the window Popup Fields. If the request for quote is converted to a purchase order, the value in this field is transferred to the corresponding field on the resulting purchase order. On the purchase order, the company tax code is used by Maconomy for determining the tax code to be used in the calculation of tax for the services on the purchase order. For further information on this, see the description of the field “Company Tax Code” on page 1249. If the request for quote is not converted to a purchase order, this field has no effect.
Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Created by
This field shows the name of the user who created the current request for quote.
Date
This field shows the date on which the current request for quote was created.
Changed by
This field shows the name of the last user to change the current request for quote.
Version No.
This field shows the version number of the current request for quote, i.e. the number of times information has been entered on it.
Printed on
This field shows the date on which the request for quote was printed. If the request for quote has not yet been selected, this field is blank. For further information on printing requests for quote, see the description of the corresponding field in the card part of the window Requests for Quote.
Approved
If this field is marked, the current request for quote has been approved. You approve a request for quote by selecting the action “Approve Request for Quote” in the window Requests for Quote. For further information on approving requests for quote, see the description of the corresponding field in the card part of the window Requests for Quote.
Approved By
This field displays the name of the employee who approved the current request for quote.
Date
This field displays the date on which the current request for quote was approved.
Closed
This field shows whether the request for quote is closed. If this field is marked, the request for quote is closed. To mark the field, select the action “Close Request for Quote” in the window Requests for Quote. For further information on closing requests for quote, see the description of the corresponding field in the card part of the window Requests for Quote.
Closed by
If the current request for quote has been closed, this field displays the name of the user who closed the request.
Date
If the current request for quote has been closed, this field displays the date on which it was closed.
Quote Received
This field shows whether a quote has been registered as received for the current request for quote. To mark the field, select the action “Receive Quote” in the window Requests for Quote. For further information on receiving quotes, see the description of the corresponding field in the card part of the window Requests for Quote.
Received by
If the quote has been received, this field displays the name of the user who received the quote.
Date
If the a quote has been received, this field displays the date on which it was received.
Accepted
This field shows whether the quote received on the current request for quote has been accepted. To mark the field, select the action “Create Purchase Order” in the window Requests for Quote. For further information on accepting quotes, see the description of the corresponding field in the card part of the window Requests for Quote.
Accepted by
If the quote received on the current request for quote has been accepted, this field displays the name of the user who accepted the quote.
Date
If the quote received on the current request for quote has been accepted, this field shows the date on which the quote was accepted.
Rejected
If this field is marked, the current request for quote has been rejected. You reject a request for quote by selecting the action “Reject Request for Quote” in the window Requests for Quote. For further information on rejecting requests for quote, see the description of the corresponding field in the card part of the window Requests for Quote.
Rejected by
This field displays the name of the employee who rejected the current request for quote.
Date
This field displays the date on which the current request for quote was approved.
Popup 1-5
In these fields, you can select a number of popup values for further specification of the vendor. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
Remarks 1-10
In this field, you can enter any remarks you wish to make about the request for quote. Maconomy suggests the value from the corresponding field in the card part of the window Requests for Quote.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Purchase Orders

Accounts Payable : Registration : Purchase Orders
Purchase Orders
In this window you create and maintain purchase orders. A purchase order is an order for services or for items. As you can use this window for purchasing items for your warehouses, parts of the functionality of this window overlap with the functionality of the window Item Purchase Orders in the Item Purchase module.
You can handle purchases assigned to jobs in the Job Cost module using the interaction between this window and the window Invoice Allocation. To do this, you refer to the relevant job number in the table part of this window. When you later receive the vendor invoice, you can automatically allocate the invoice to the job by referring to the number of the purchase order, which corresponds to the vendor invoice.
You can also - just as with job-related purchases - handle purchases posted directly to the G/L module. These could be for office supplies and stationery, for example.
Furthermore, you can choose to accrue the cost of a vendor invoice over multiple periods.
Purchase orders can be created manually in this window, but they can also be created from job budgets in the Job Cost module. This way, a person responsible for drawing up job budgets can start a purchase process from the Job Cost module, requesting certain services, and a purchaser can manage the actual purchase process in this window. This is done by selecting the action “Create Purchase Orders” in the window Job Budgets in the Job Cost module. When this action is selected, Maconomy creates a purchase order for each vendor specified on the selected job budget lines, copying the selected budget lines to the relevant purchase orders. Most of the information on purchase orders created from job budgets is inherited from the job budget lines in question, but can be edited in this window. For further information on the creation of purchase orders from job budgets, see “Create Purchase Orders” on page 3117 in the Job Cost module.
It is also possible to create purchase orders from a requisition or a request for quote, causing information from the requisition or request for quote to be copied to the purchase order. For further information on this, see the description of the action “Create Purchase Order” in the window Requisitions and the action “Create Purchase Order” in the window Request for Quote.
The window is divided into two parts. The card part shows various standard information about the purchase order. When you have filled in the card part, press Return, and Maconomy checks the information and opens the table part. Here you enter purchase order lines - specifying which items (goods or services) you wish to buy. There are also a number of text fields for supplementary information.
When you create a new purchase order, you can either choose to begin by entering the number of the vendor which is to supply the goods (or carry out the services) on the purchase order, or you can choose to wait until it has been decided who is to supply the goods. When the vendor is entered, Maconomy retrieves various information from the vendor information card. This information is suggested in the purchase order fields. Hence you only have to enter or change the information which needs to be different from what normally applies to the vendor.
If you choose not to enter a vendor on the purchase order right away, it is necessary to enter the vendor number when you receive an invoice from the vendor that was selected, since this is not transferred from the purchase order. Unless the vendor is blocked, the vendor number will be transferred to the purchase order, when the vendor invoice is posted.
A purchase order must generally be submitted and approved before it can be printed. However, you can choose to include unapproved purchase orders on the printout of this window by marking the field “Include Non-Approved” in the window Print Purchase Order. Unapproved purchase orders are clearly marked on the printout in order to avoid unapproved purchase orders being sent to vendors by mistake. Approval of purchase orders can be carried out in several levels by means of an approval hierarchy. Approval hierarchies are set up in the window Approval Hierarchies in the Set-Up module. When a purchase order has been submitted, Maconomy checks if the purchase order requires approval. The criteria determining if a purchase order requires approval and by whom the approval is to be carried out can be e.g. the size of the purchase order’s amount or the assigned job number. Only after approval by all instances can the purchase order be printed, assigned to a vendor invoice, and be included in the commitment accounts.
Moreover, you should note whether the system parameter “Allow purchase order for multiple jobs” has been marked. If you do not mark this parameter, you can only create purchase order lines for the job specified in the card part of the window. If you mark the parameter, you can enter different job numbers on the purchase order’s lines. Marking this parameter thus ensures that all lines on a purchase order are assigned to the same job when the lines are to be approved.
If you make a change to a purchase order line to which an approved job accrual plan has been assigned, the approval of the job accrual plan in question will be cancelled. For further information on job accrual plans, please see the description of the window Job Accrual Plans in the Job Cost module.
Commitment Accounting
A company which draws up a G/L budget in Maconomy, can use the budget to control its expected income and expenses. On the expense side the budgeted expenses are compared with the actual expenses. An expense becomes actual when a vendor invoice or a general journal is posted. It is recommended that you use Maconomy’s commitment accounting system to keep control of the amounts which are to be charged to the profit and loss accounts in the future.
The commitment accounting system is used in connection with the Budget module and purchase orders and vendor invoices in the A/P module.
Once a purchase order is approved, the entries are created in the commitment accounting in Maconomy. The commitment accounting of a company gives you an overview of the amounts which you have committed to paying but have not yet paid. At an early stage in the process, this allows the company to evaluate whether the actual expenses are within the limits of the budget. In the window Budget Control in the Budget module, you can compare the budgeted, committed and the actual expenses divided into periods, and thereby get an overview of the amount committed for the rest of the fiscal year.
Furthermore, a commitment accounting system provides you with the possibility of controlling purchase order entries against specific combinations of dimensions on which there has been budgeted. By means of commitment rules which are specified in the window Commitment Rules in the Budget module you can choose to use automatic control of the commitment accounting system and thereby control that the company’s budget is not exceeded as regards creation and approval of purchase orders. See the description of the windows Budget Control, Commitment Rules, and Commitment Levels in the Budget module for further information about budget control, commitment accounting systems, and commitment rules and levels.
Fields
Purchase Order
Purchase Order No.
In this field you can enter a purchase order number, if the box “Manual Purchase Order Numbers” in the window System Parameters is checked. If you do not use manual numbering, or if you do not enter a number, Maconomy will automatically insert a number from the Purchase Order Numbers number series. Maconomy automatically allocates the next available purchase order number. The number cannot be changed here once the purchase order has been created.
Requisition No.
This field shows the number of the requisition to which the current order is assigned, if any. If the order was created from a requisition in the window Requisitions, the field shows the number of the requisition in question. If the order was created from a request for quote, the field shows the number of the requisition on which the request for quote was based.
Purchase Process No.
This field shows the number of the purchase process of which the current purchase order is part. For information on purchase processes, see the introduction to the window Requisitions.
Purchase Process Description
In this field you can enter a description of the purchase process of which the current requisition is part.
Our Ref.
In this field, you enter the name of the person who created the purchase order. The name is printed on the purchase order. Then the vendor knows who to contact, if necessary. When you create a purchase order manually, Maconomy suggests the name from the vendor information card. If the field there is blank, Maconomy inserts the name of the current user. When creating a new purchase order, you can change the name suggested by Maconomy, but you cannot leave the field blank.
Buyer
In this field, you can enter the name of the person who normally enters purchases from this vendor. When you create a purchase order manually, Maconomy suggests the name from the vendor information card, but you can select another.
Requisitioner Employee No.
In this field, you can enter the number of the employee who requisitioned the items on the current purchase order.
Name
This field shows the name of the requisitioner employee specified above.
Purchaser Employee No.
In this field, you can enter the number of the employee who is responsible for purchasing the items on the current purchase order.
Name
This field shows the name of the purchaser employee specified above.
Status
In this popup field you select a status code for the purchase order. If the purchase order is manually closed due to lack of delivery or imperfect delivery from the vendor, you can enter the status in this field provided that these have been created as popup fields. In the field “Line Remarks”, you can enter the reason for closure of the purchase order. By using the find menu, you are able to find all the purchase orders with the same type of status code.
Vendor’s Order
Order No.
In this field, you can enter the name of the sales order which corresponds to the purchase order. Often the buyer contacts the vendor before making the purchase order, to get a delivery date etc.
In this situation, you are often asked to enter the vendor’s sales order number on the purchase order. The number is printed on the purchase order.
Your Reference
In this field, you can enter the name of the person you dealt with, if, as above, you contacted the vendor before making the purchase order. The name is printed on the purchase order.
When you create a purchase order manually, Maconomy suggests the name from vendor information card, but you can change it.
Our Cust. No.
In this field, you can enter your company’s customer number registered with the vendor. When you create a purchase order manually, Maconomy suggests the value from the vendor information card, but you can change it. The number is printed on the purchase order.
Dispatching Address
Vendor
In this field, you enter the vendor number for the current purchase order. You can choose either to enter the vendor number when creating the purchase order or to create the purchase order without entering a vendor in case you have not yet decided who is to deliver the goods. When you later receive and post a vendor invoice, the vendor will be transferred to the purchase order.
Furthermore, Maconomy checks that the vendor is not blocked.
You can change the vendor number on an existing purchase order, as long as no purchase order lines have been created, and the purchase order has not been submitted. Please note that the information in a number of islands in the window will change if you change the specified vendor.
The other lines in this field show the vendor’s name and address. When you create a purchase order manually, Maconomy suggests the information from the vendor information card, but you can change it.
Attn.
This field shows the vendor’s attention person. When you create a purchase order manually, Maconomy suggests the name from the vendor information card.
Country
This is the vendor’s country. When you create a purchase order manually, Maconomy suggests the vendor’s state/country from the vendor information card.
Phone
This field shows the vendor’s phone number. When you create a purchase order manually, Maconomy suggests the number from the vendor information card.
Fax
This field shows the vendor’s fax number. When you create a purchase order manually, Maconomy suggests the number from the vendor information card.
Telex
This field shows the vendor’s telex number. When you create a purchase order manually, Maconomy suggests the number from the vendor information card.
Job
Job No.
In this field, you can specify the number of a job in the Job Cost module, if the purchase order concerns a job. The job number can either be entered manually in this window or automatically by Maconomy, if the purchase order was created using the action “Create Purchase Order” in the window Job Budgets in the Job Cost module. If the purchase order was created from a requisition or request for quote on which a job was specified, this job number is also suggested in this field.
If there is a job number here, it will automatically be suggested on the purchase order lines created in the table.
If fixed exchange rate information has been specified for the job in question in the window Job Price Information, and the system parameter “Fixed exchange rates in budgets only” has not been marked, the currency conversion on the current purchase order is carried out according to the fixed exchange rate information specified for the job.
If the system parameter “Allow purchase order for multiple jobs” has not been marked, the lines in the table part can only be assigned to the job specified in this field, and if this field is left blank, you cannot assign the purchase order lines to a job number. If the parameter has been marked, you can enter different job numbers on the purchase order lines.
If the system parameter has been marked, changing the job number in this field will not influence existing purchase order lines. However, if the parameter has not been marked, the job number in this field must correspond to the field “Job No.” in the table part of this window.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Customer No.
This field shows the number of the customer assigned to the job specified in the field “Job No.” above, if any.
Customer Name
This field shows the name of the customer shown in the field “Customer No.” above, if any.
Billing Address
Vendor
This is the number of the pay to vendor. The number is retrieved automatically from the vendor information card, but you can change it here.
Furthermore, Maconomy checks that the vendor is not blocked.
The two vendor numbers are not necessarily the same, since a delivery can come from one vendor and be paid to another.
The other lines in this field show the vendor’s name and address. When you create a purchase order manually, Maconomy suggests the information from the vendor information card, and it cannot be changed here.
Attn.
This field shows the vendor’s attention person. When you create a purchase order manually, Maconomy suggests the name from the vendor information card, and it cannot be changed here.
Country
This is the vendors country. It is retrieved from the vendor information card and cannot be changed here.
Delivery
Pref. Deliv. Date
In this field, you enter your preferred delivery date, or the date you agreed with the vendor.
Delivery Mode
In this field, you select how the items in the purchase order are to be delivered. When you create a purchase order manually, Maconomy suggests the value from the vendor information card.
Delivery modes are maintained in the window Popup Fields in the Set-Up module.
Delivery Terms
In this field, you select the delivery terms. When you create a purchase order manually, Maconomy suggests the value from the vendor information card.
Delivery terms are maintained in the window Popup Fields in the Set-Up module.
Warehouse
Here you select the warehouse to which the items specified in the table part are to be shipped. Maconomy suggests the warehouse from the vendor information card, but you can change it.
You can only order items for one warehouse in one purchase order. If you wish to order items for several warehouses from this vendor, you can direct them to the main warehouse and transfer them to your other warehouses after delivery using the window Inventory Change. Alternately, you can create one purchase order per warehouse.
If you select a warehouse which is assigned to another company than the one specified in the island “Company”, Maconomy will create intercompany balances when you post the item journal created as a result of the item receipt. In the intercompany balance, the company to which the warehouse is assigned will be the intercompany company.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Stock Location No.
In this field, you can specify the location in the selected warehouse at which you expect to receive the items. This location will apply to those lines in the table part where an item has been specified and the warehouse location field is left blank. If a warehouse location is specified on a given line, it overrules any location specified in this field. Maconomy suggests the standard receiving location specified for the current warehouse in the window Warehouse Information Card, but you can specify another location.
It is not mandatory to enter location numbers in this window. However, the location information is also used in the window Purchase Receipt where the receipt of the items cannot be approved until you have either entered a location in the card part or on the individual item lines.
Bill of Lading
Here you can enter a text or number (e.g., the way bill number) to later identify the delivery. Delivery information is normally given in the window Purchase Receipt. If this text or number is changed in the window Purchase Receipt, it is copied to this window next time the window is opened, but it can be changed.
Ship to Address
Customer
In this field, you can enter the ship to customer number. This is relevant if the purchase order is related to a job, and the vendor is delivering the items or services directly to your customer. When you enter a customer, Maconomy retrieves the customer’s name and address from the customer information card. Name and address cannot be changed here.
The Ship to Address can be added to the purchase order printout using Maconomy’s layout editing tools.
Attn.
Maconomy completes this field automatically if you enter a customer number in the field above. The name is taken from the customer information card and cannot be changed here.
Country
Maconomy completes this field automatically if you enter a customer number in the field above. The country is taken from the customer information card and cannot be changed here.
Price, Currency
Currency
In this field, you select the currency of the purchase order. When you create a purchase order manually, Maconomy suggests the value from the vendor information card, but you can select another.
Currencies are maintained in the window Popup Fields in the Set-Up module.
Item Price List
Here you select the price list from which to suggest prices for the items in the table part of the purchase order. Maconomy retrieves the price list from the Vendor Information Card in the Accounts Payable module, but you can select another. Price lists for items are created in the Price Lists window in the Inventory module.
If you leave the field blank, Maconomy suggests the current warehouse’s latest cost of each item in the table part.
Line Sum
This is the sum of the prices in the purchase order lines (from the field “Price”), expressed in the currency of the purchase order. The value cannot be changed here.
Invoice Discount %
Here you can enter an invoice discount percentage. When you create a purchase order manually, Maconomy suggests the value from the vendor information card, but you can change it.
The invoice discount is deducted from the line sum, and this is shown on the purchase order printout. The vendor can then see how much you expect to be invoiced for.
Note that an invoice discount % is added to any discount entered on individual purchase order table lines.
Invoice Discount
In this field, you can enter an invoice discount amount, if the discount is specified as a fixed amount and not as a percentage. The amount will be allocated on the purchase order table lines when the purchase order is printed or allocated on an invoice. You cannot enter both a percentage in the field “Invoice Discount %” and an amount in this field. Note that an invoice discount is added to any discount entered on individual purchase order table lines.
Expense %
Here you can specify an expense percentage - e.g. for a handling charge. You can enter an estimated expense percentage, based on previous charges.
Maconomy suggests the value from the Vendor Information Card, but you can change it.
Expenses are added to the purchase order sum and apportioned to the individual lines, thus affecting the cost prices at item receipt and job accrual as well as in commitment accounts.
If your company does not use purchase price lists, i.e. if there are no purchase price lists in the system, the following applies to lines pertaining to items: Maconomy suggests the current warehouse’s latest cost of the relevant items as unit price on each line, and this price includes any expense incurred when you last bought the item. This means that if you enter a figure in this field, Maconomy will calculate both expenses.
Delivery Costs
Here you can specify an amount representing expenses for items purchased on the current order - e.g. for a handling charge. You can enter an estimated amount, based on previous charges.
Expenses are added to the item sum and apportioned to individual items specified in the table part, when these are placed in the warehouse. This ensures costs are correct.
If your company does not use purchase price lists for items, i.e. if there are no purchase price lists for items in the system, the following applies to lines pertaining to items: Maconomy suggests the current warehouse’s latest cost of the relevant item as unit price on each line pertaining to an item, and this price includes any expense incurred when you last bought the item. This means that if you enter a figure in this field, Maconomy will calculate both expenses.
Invoice Tax (Invoice Tax Sum and Invoice Tax, Level 1-3)
This field displays the total invoice tax amount for the lines of the current purchase order.
If multiple tax codes are enabled, the “Invoice Tax” field will be replaced by the following fields: “Invoice Tax Sum”, “Invoice Tax, Level 1”, “Invoice Tax, Level 2” and, if enabled, “Invoice Tax, Level 3”. The “Invoice Tax Sum” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Invoice Amount
This field displays the total invoice amount including tax and discounts.
Purchase Process Access Level
Name
In this field you can specify the name of an access level to apply to the purchase process to which the current request for quote is assigned. You only have access to the current purchase process and its requisition, requests for quote and purchase orders if you have been assigned to this level or a level above this in the window User Access Levels. This access control ensures that in other windows, you can only refer to and see information relating to purchase processes to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to purchase processes and its requisition, requests for quote and purchase orders may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current purchase process.
Description
This field shows a description of the access level specified in the field “Name” above.
Transaction
Transaction Type
In this field, you can select the transaction type of the purchase order.
Payment
Pmt. Terms
In this field, you select the payment terms. When you create a purchase order manually, Maconomy suggests the value from the vendor information card, but you can change it.
You maintain payment terms in the window Popup Fields in the Set-Up module.
Company
Company No.
In this field, you can enter the number of the company responsible for the request for quote. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies.
Name
This field displays the name of the company specified in the field above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Vendor Information
Department
In this field, you can enter the department which the purchase involves. When you create a purchase order manually, Maconomy suggests the value from the vendor information card, but you can select another.
You maintain departments in the window Posting References in the G/L module.
Vendor Group
This is the vendor group to which the vendor belongs. The value cannot be changed here, but you can change it in the vendor information card.
Tax No.
In this field, you select the tax number for the purchase order. When you create a purchase order manually, Maconomy automatically suggests the value from the vendor information card in the window Payment Control, but you can change it here.
Language
In this field, you select the language of the purchase order. When you create a purchase order manually, Maconomy suggests the value from the vendor information card, but you can select another.
The language code makes it possible to have Maconomy automatically print the purchase order in a layout matching the language of the vendor. You maintain languages in the window Popup Fields in the Set-Up module.
Company Tax Code
In this field, you must specify a company tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current purchase order, as the company tax code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. When selecting a tax code, Maconomy uses the tax table specified for the company responsible for the purchase order. However, the tax code is only selected from a tax table if you have chosen to use tax tables in the window System Information and if the company responsible for the current purchase order is assigned to a tax table. If no tax table is specified for the responsible company, if you use differentiated tax, and you do not use tax tables, Maconomy uses the tax code specified in the window Activities or Item Information Card for the activity or item on each purchase order line. If you use neither differentiated tax nor tax tables, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
If the purchase order is assigned to a vendor invoice, the reporting code is transferred to the vendor invoice. When the vendor invoice is posted, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
When you create a purchase order manually, Maconomy suggests the reporting code from the vendor’s information card, but you can select another reporting code for the current purchase order.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Statistics to Tax Authorities
Intrastat Reg.
This field should be marked if the items delivered from the purchase order are to be included in the monthly report to Intrastat. If the “Intrastat Export Report” field in the System Information window is marked, Maconomy marks this field automatically if the vendor comes from another EU country and does not have a mark in the “Tax” field in the Payment Control window.
Nature
In this popup field, you select which type of transaction to report to Intrastat. The options are created in the Popup Fields window in the Set-Up module.
EU Trade Type
Here you select the trade type, which can be either “Normal” or “Triangulation”. Triangulation implies that you are agent for a vendor in another EU country and an end customer in a third EU country. In this type of trade the invoice amount is not included in the EU purchases in your tax specification.
Copying
Purchase Order No.
In this field, you can enter the number of an existing purchase order, if you wish to use a copy of it. Depending on when you enter the number, Maconomy will react in one of two ways:
If you enter a number before starting to complete a new purchase order, the information will be copied to the new purchase order. If you enter a vendor number, Maconomy will retrieve information from the vendor information card instead of from the old purchase order. Similarly, if you enter a job number, Maconomy copies the information from the job.
If you enter a purchase order number in an already existing purchase order, the lines from the purchase order will be copied when you select “Copy Purchase Order” in the Action menu.
Document Archive
Archive No.
In this field, you can assign a document archive to the purchase order in question. By assigning a document archive to a purchase order, you can keep track of the various documents related to the purchase. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Approval
Approval No.
This field displays the approval number of the current purchase order. The number is assigned by Maconomy upon submission of the purchase order. Even if you do not use approval hierarchies, this field will be filled in with a unique number. If the current purchase order has been closed and is being reopened, the contents of this field will be removed. The number series for approval numbers is specified in the window Number Series in the Set-Up module.
Approver
This field displays the number of the employee who is the next approver of the purchase order. The field is automatically filled in by Maconomy upon submission of a purchase order and cannot be changed manually. However, the field is blank if approval hierarchies are not used for purchase orders or if you use an approval hierarchy that creates an approval line which can be approved by all employees or a given employee type. If approval hierarchies are not used for purchase orders or if the purchase order can be approved by any employee, the field “Approver Ref.” will contain the value “All”. If the current purchase order has been closed and is subsequently reopened, the contents of this field will be removed.
Approver Name
If the purchase order is to be approved by a specific employee, this field shows the name of the employee who is the next approver of the purchase order according to the current approval hierarchy. The name cannot be changed manually.
Approved By
This field displays the name of the employee who approved the purchase order, or if more than one employee is to approve purchase orders, this field displays the name of the employee who is the next approver of the purchase order
Approver Ref.
This field displays an approver contact, if any, if a such has been specified in the assigned approval hierarchy. The field cannot be changed here. If the current purchase order has been closed and is subsequently reopened, the contents of this field will be removed automatically by Maconomy.
Remarks
In this field, you can enter a remark to the current approval line. However, a remark can only be entered by employees who have access to approving the current purchase order. The remark will be assigned to the current approval level. If the current purchase order has been closed and is being reopened, the contents of this field will be removed automatically by Maconomy. Note that the remark can always be seen on the current approval line in the table part of the window Approvals. See the description of the windows Approvals and Approval Hierarchies in the Set-Up module for further information on approval hierarchies.
Status
Date Printed
This field displays the date on which the purchase order was last printed. The date cannot be changed here.
Quantity
This field displays how many times the purchase order has been printed. The number does not include the number of copies selected in the computer’s print dialog. The value cannot be changed here.
Submitted
This field displays whether the current purchase order has been submitted. The field is automatically marked by Maconomy upon selecting the action “Submit Purchase Order” in the Action menu. You cannot mark the field manually.
Submitted By
This field displays the name of the employee who submitted the current purchase order. The field is automatically filled in by Maconomy upon selecting the action “Submit Purchase Order” in the Action menu and cannot be changed manually.
Date
This field displays the date on which the current purchase order was submitted.
Approved
If this field is marked, the current purchase order is fully approved. This is a sign that the amount on the purchase order lines is included in the commitment accounting system with the allocation combination entered on the line in question. You approve a purchase order by selecting the action “Approve Purchase Order”. If approval hierarchies are used, you can also approve purchase orders in the window Approvals in the Set-Up module.
However, this approval will automatically be cancelled by Maconomy if one or more fields on the line of importance to the value of the purchase order, such as quantity, balance and discount, are changed. If the purchase order line is changed, the purchase order must be reapproved. Nevertheless, it is possible to change the fields “Quantity Received”, “Date Received” and “Line Remarks” without cancelling the approval of the purchase order in question.
In the window Job Accruals in the Job/Cost module it is also possible to change fields on purchase order lines for job accruals, such as “For Accrual, Currency”, “Quantity Received” and “Date Received” without cancelling the approval of the purchase order in question. If you change an approved purchase order line for job accruals, Maconomy will display a notification message. It is, however, still possible to make the correction and the changes can be inspected in the window Job Accruals in the Job/Cost module.
Approved By
This field displays the name of the employee who performed the final approval of the current purchase order. If you use approval hierarchies for approval of purchase orders, and if the current purchase order has been approved by more than one employee, this field displays the name of the employee who made the latest approval of the purchase order.
Date
This field displays the date on which the current purchase order was fully approved.
Closed
This field shows whether the purchase order is closed. If this field is marked, the purchase order is closed. To mark the field, select the action “Close Purchase Order” in the Action menu. When the purchase order has been closed, you can no longer refer to it in the window Vendor Invoices. The mark in this field can only be removed by using the action “Reopen Purchase Order” in the Action menu. You can only use this action, if you have been given access to it in the window Actions in the Set-Up module.
Closed by
If the purchase order has been closed, this field displays the name of the user who closed the purchase order. The name in this field can only be removed by using the action “Reopen Purchase Order” in the Action menu. You can only use this action, if you have been given access to it in the window Actions in the Set-Up module.
Date
If the current purchase order has been closed, this field displays the date on which it was closed. If the purchase order is reopened by use of the action “Reopen Purchase Order”, the date will automatically be removed from this field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Extra Fields
Popup 1-5
In these fields, you can select a number of popup values for further specification of the vendor. When you create a new purchase order or change the vendor number on an existing purchase order, Maconomy suggests the values from the vendor’s information card, but you can change the values here. However, popup fields with a blank value on the information card of the vendor will not overwrite any manually specified value in this field. The options are created in the window Popup Fields in the Set-Up module.
Remarks
Remarks 1-10
In this field, you can enter any remarks you wish to make about the purchase order.
Table Part
Job No.
In this field, you can enter the number of a job in the Job Cost module.
If you capitalize at cost price, the purchase is debited the WIP (work in progress) account when you register the vendor invoice. If you are posting costs to profit and loss, the purchase is debited the P&L account attached to the activity entered in the field “Activity No.” in the table.
Maconomy checks that the job exists, that it has order status, and that it is neither blocked nor closed. If you complete this field, you must complete the field “Activity No.” and leave the field “Account No.” blank.
If employee control has been selected for the current job, you can only enter registrations for employees who appear in the latest revision of the planning budget of the current job. For more information about controlling employee registrations, please see the description of the window Jobs.
Job Name
This field displays the name of the job specified in the field “Job No.” on the line. The information is retrieved from the window Jobs and cannot be changed here.
Activity No.
In this field, you enter the number of an activity in the Job Cost module, if the purchase order line is for a job. The number is copied to the field “Act. No.” in the table part of the window Invoice Allocation if you enter the purchase order number when registering the vendor invoice in the window Vendor Invoices.
Maconomy checks that the activity number exists, that it is an amount activity and that it is not blocked.
If you have completed the field “Job No.” in the card part of the window, you must enter an activity here and leave the field “Account No.” blank.
Empl. No.
In this field, you can enter the number of the employee assigned to the purchase order line.
The number is automatically transferred to the invoice allocation line if the purchase order is referenced in the window Vendor Invoices.
Employee Name
This field displays the name of the employee specified in the field “Empl. No.”.
Account No.
In this field, you can enter an account number, if the purchase order is for items or services which you are posting directly to profit and loss, and which do not pertain to a job in the Job Cost module.
The purchase is debited to the account when you enter the vendor invoice. The account number is transferred to the field “Account No.” in the table part of the window Invoice Allocation, if you enter the purchase order number in the window Vendor Invoices.
If you enter an account here, you cannot enter a job number in the field “Job No.” in the card part or an activity in the field “Activity No.” on the same line in the table.
Maconomy checks that the account is an existing manual account and that it is not blocked.
Acct./Activity Name
This field shows either the account text of the G/L account specified in the field “Account No.”, or the text assigned to the activity entered in the field “Act. No.”. The text cannot be changed here.
Line Remarks
In this field, you assign a text to the purchase order line. It is printed on the purchase order. Maconomy suggests the text from the field “Acct./Activity Name”, but you can change it.
The text here is transferred to the field “Entry Description” in the table part of the window Invoice Allocation if you refer to the purchase order number in the window Vendor Invoices.
Item No.
In this field, you can enter the item number of the item you wish to purchase. Maconomy verifies that the item number exists in the Item Information Card window. For items with inventory control, Maconomy will alert you if the vendor on the purchase order has not been registered as a vendor of the current item in the window Suppliers. Items with serial number registration at receipt cannot be ordered by means of this window. If you need to order such an item, you must do it using the window Item Purchase Orders in the Item Purchase module.
Description
If an item has been specified on the line, this field is used for entering a description of the item in question. Maconomy suggests the text from the Item Information Card in the Inventory module, but you can change it here.
Text Line
If you check this field, the line will be perceived as a text line if no entry has been made in either of the fields “Job No.”, “Activity No.”, or “Account No.” on the current purchase order line. Any text in the field “Line Remarks” will then be used as text.
Quantity
In this field, you enter the quantity of services or items ordered.
Unit
If an item has been specified on the line, this field shows the unit in which the item is registered in your warehouses. The value is retrieved from the “Unit, Purchase” field in the Item Information Card in the Inventory module. It cannot be changed here.
Unit Price, Currency
In this field, you enter the unit price in the currency of the purchase order. You must enter an amount, and Maconomy checks that the amount is positive. The amount must be exclusive of tax.
If the purchase order is created using the action “Create Purchase Orders” in the window Job Budgets, Maconomy updates the purchase order total on the corresponding line in the job budget, if the price is changed here.
If the current line is assigned to an activity, Maconomy checks if the amount causes budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the jobs specified on the individual lines. If the line causes a budget violation, an error message is displayed.
Pricing Unit
If an item has been specified on the current line, this field shows the quantity of item units included in the unit price. The value is retrieved from the field “Unit, Purchase” on the Item Information Card and cannot be changed here.
Discount %
In this field, you can specify a discount percentage applying to the current line. If you have specified an item on the line and if the conditions for getting a discount via an item discount agreement have been fulfilled on the current line, Maconomy suggests the percentage in question.
You can change the suggested discount percentage in this field, but you cannot enter a percentage in this field as well as a discount amount in the field “Discount”, as these two fields are linked in such a way that the discount percentage is calculated on the basis of the discount amount.
If the current line is a text line, no value can be entered in this field.
Discount, Currency
In this field you can enter a discount amount for the current purchase order line.
If you also enter an invoice discount amount or and invoice discount % in the card part of the window, this discount will be added to the line discount. It is not possible to enter both an invoice discount amount and invoice discount % in the card part of the window.
Price, Currency
This field shows the price of the purchase order line in the currency of the purchase order. The amount is calculated as quantity times unit price less any discount. If you manually enter an amount in this field, Maconomy will recalculate the unit price based on the total amount in this field.
If the current line is assigned to an activity, Maconomy checks if the amount causes budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the jobs specified on the individual lines. If the line causes a budget violation, an error message is displayed.
Tax Code (Tax Code 1-3)
In this field, you specify a G/L tax code for tax receivable to be used for calculation of tax on the current line. You can select another code or leave the field blank, if the invoice is not subject to tax.
Maconomy suggests a tax code on the basis of the following procedure:
If a G/L tax table has been specified in the window Company Information, a G/L tax code will be transferred from the G/L tax table on the basis of the information registered on the current purchase order and the current line. When searching for a line in the G/L tax table from which to derive a tax code, Maconomy searches for a match between the value in the field “Account No.” on the tax table lines and a reference account which depends on whether an account, an activity or an item has been specified on the current line. If no line is found in the G/L tax table corresponding to the current line’s registrations and the reference account, or if no G/L tax table has been specified for the current company, Maconomy will suggest the G/L tax code specified for the reference account in question in the window Account Information Card.
As mentioned, the reference account depends on whether the current line contains an account number or an activity number. If the line contains an account number, the reference account is the account in question. If the line contains an activity, the reference account is the account specified as the P&L account in the information card of the activity in question. If the line contains an item, the reference account will be the account specified as account for non-reconciled vendor entries in the A/P Control Account to which the current vendor is assigned. The references to these accounts are made by means of dimension combinations.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax Amount, Currency (Total Tax Amount, Currency and Tax Amount 1-3, Currency)
This field displays the tax amount for the current purchase order line.
If multiple tax codes are enabled, the “Tax Amount, Currency” field will be replaced by the following fields: “Total Tax Amount, Currency”, “Tax Amount 1, Currency”, “Tax Amount 2, Currency” and, if enabled, “Tax Amount 3, Currency”. The “Total Tax Amount, Currency” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Item Tax Code
In this field, you must specify an item tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current purchase order line, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. When selecting a tax code, Maconomy uses the tax table specified for the company responsible for the purchase order. However, the tax code is only selected from a tax table if you have chosen to use tax tables in the window System Information and if the company responsible for the current purchase order is assigned to a tax table. If no tax table is specified for the responsible company, if you use differentiated tax, and you do not use tax tables, Maconomy uses the tax code specified in the window Activities for the activity on each purchase order line. If you use neither differentiated tax nor tax tables, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
If the purchase order is assigned to a vendor invoice, the reporting code is transferred to the vendor invoice. When the vendor invoice is posted, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
Maconomy suggests the reporting code from the account or activity, but you can select another reporting code for the current purchase order line.
Delivery Date
In this field, you enter the delivery date.
Confirmed Delivery Date
The functionality of this field is mainly used in connection with item lines. If no item has been specified for the line, no value is suggested, and the field is for information only.
If you have specified an item on the line, you can in this field enter the date which the supplier has confirmed as the day the items will be delivered. When you do so, the specified date is copied to the field “Expected Availability Date”. If you change the confirmed delivery later, and the dates in this field and the field “Expected Availability Date” are identical - or if the confirmed delivery was blank before you entered a new date - the new confirmed delivery date will cause the expected availability date to be changed accordingly, as Maconomy will then assume that the items should be available on the confirmed delivery date. However, if you manually specified an expected availability date at the same time as entering a new confirmed delivery date, the manually entered expected delivery date is not overwritten.
Note that you can manually specify another expected availability date in the field “Expected Availability Date”, for instance if experience tells you that the supplier usually delivers earlier or later than he confirms, or if the items will not be at your disposal immediately after arrival.
Expected Availability Date
In this field, you can enter the date on which you expect the items or activities on the current line to be at your disposal. The functionality of the field is mainly used in connection with item lines. If no item has been specified for the line, no value is suggested, and the field is for information only.
If you have specified an item which uses inventory profile, this date is used as the date on which the purchase volume represented by the current line will be added to the stock.
When creating a new line where an item number is specified, the date is determined as follows:
If no preferred delivery date has been specified in the card part, Maconomy calculates a delivery date by checking the supplier’s delivery time for the item to the current warehouse in the window Suppliers and adds it to today’s date. If a week calendar has been specified in the vendor information card of the supplier, Maconomy also adds the number of days within the delivery time on which the vendor’s business is closed, thus compensating for e.g. weekends and holidays. If a preferred delivery has been specified in the card part, Maconomy performs the same calculation and assigns this date unless the field “Deliv. Date” on the line contains a later date, in which case the later date is used. When the line has been created, you can change the date manually, for instance if the items will not be at your disposal immediately after arriving or if experience tells you that the supplier usually delivers earlier or later than stated. If you change the delivery date later, and the delivery date on the line is identical to the date in this field - or if the confirmed delivery was blank before you entered a new date - a change in the delivery date will cause the expected availability date to be changed accordingly, as Maconomy will then assume that the items should be available on the delivery date. However, if you manually specified an expected availability date at the same time as entering a new confirmed delivery date, the manually entered expected delivery date is not overwritten.
Note that a manually entered expected availability date will not affect the delivery date.
Date Received
In this field, you enter the date the delivery actually took place.
Quantity Received
In this field, you enter the quantity actually delivered.
Registration Code
In this field you can enter a registration code from the window Registration Codes in the G/L module. The registration code is used instead of manually entering a number of dimension values on the current line. See the description of the window Registration Codes for more information about registration codes.
Company
When creating a purchase order line, Maconomy suggests the company from the Dimension island in the card part of the window. If the current purchase order line is entered for another company than the one suggested, you can enter its name here. The value in the card part of the window is derived either from the job or the user, depending on the priorities set up in the window Dimension Derivations in the G/L module.
When creating new purchase order lines, the value for the Company dimension of the previous line is suggested on the new line. The company name is however not suggested if a company name was entered manually on the line.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Transaction Type
In this field, you can enter the transaction type for the purchase order line. When creating a new purchase order line, the transaction type will be copied from the header to the line, if both header and line have the same company number. Otherwise it will be derived.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Task
For lines with a job number, it is here possible to enter a task. If you enter a value in the field, Maconomy checks that a task list has been assigned to the job and that the listing contains the specified task.
Task Description
This field displays the description of the task entered in the field “Task” on the current reallocation line.
Stock Location No.
In this field, you can specify a stock location number. If the current line does not contain an item number, the field is for information only.
If you have specified an item on the current line, you can specify in this field the location in the selected warehouse at which you expect to receive the items. If you leave this field blank, the location number specified in the card part of the window will apply to the line.
It is not mandatory to enter location numbers in this window. However, the location information is also used in the window Purchase Receipt where the receipt of the items cannot be approved until you have either entered a location in the card part or on the individual item lines.
Note
In this field, you can make a note about the current line.
Internal Desc.
This field shows the internal description from the Item Information Card, if you have specified an item on the current line. You can change it here. If you have not specified an item on the line, you can enter a text in the field for information purposes.
Discount Desc.
This field shows the discount description from a discount agreement, if you have specified an item on the line, and an item discount has been granted as a result of the line meeting the criteria in an item discount table. You can change the suggested text in this field.
If you have manually entered a discount on the item line, you can enter a description of the discount in this field. The description is included on the printout of the item purchase order.
If the current line is a text line, no value can be entered in this field.
Price, Base
This is the price in the field “Unit Price”, converted into the base currency. The amount cannot be changed here.
Tax Amount, Base (Total Tax Amount, Base and Tax Amount 1-3, Base)
This is the tax amount on the amount in the “Price, Base”, expressed into the base currency. The amount cannot be changed here.
If multiple tax codes are enabled, the “Tax Amount, Base” field will be replaced by the following fields: “Total Tax Amount, Base”, “Tax Amount 1, Base”, “Tax Amount 2, Base” and, if enabled, “Tax Amount 3, Base”. The “Total Tax Amount, Base” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Discount, Base
The functionality of this field is similar to the functionality of the field “Price” above.
Quantity Invoiced
This field displays the number of vendor invoices on the current line that have been invoiced. Only invoices that have been registered in the window Vendor Invoices with a specification of a purchase order number will be included in the quantity.
Invoiced, Currency
This field shows the amount received in vendor invoices in the currency of the purchase order. The calculation only includes invoices registered in the window Vendor Invoices with a specification of purchase order number.
Invoiced, Base
This field shows the amount received in vendor invoices in the base currency. The calculation only includes invoices registered in the window Vendor Invoices with a specification of purchase order number.
Number Accrued
This field displays the number of items on the purchase order line that have been marked for accrual in the window Job Accruals. The field cannot be changed in this window.
Accrued, Currency
This field displays the collective value of the item on the purchase order line that has been marked for accrual in the window Job Accruals. The amount is displayed in the currency of the purchase order.
Accrued, Base
This field displays the collective value of the item on the purchase order line that have been marked for accrual in the window Job Accruals. The amount is displayed in the base currency of the purchase order.
Closed
You can mark this field to show that the purchase order line is closed. Maconomy automatically marks this field when the vendor invoice is posted, if you have marked the field “Close Purchase Order Line” in the window Invoice Allocation. The field cannot be changed on a closed purchase order. When you select the action “Close Purchase Order”, this field will be marked on all lines on the purchase order. If the action “Reopen Purchase Order” is selected, this field will remain marked, regardless of its status before the purchase order was closed. You can then unmark the field individually as needed.
Base Currency, Company
This field displays the base currency of the company on the current line.
Committed, Company
This field displays the committed amount for the company on the current line. The amount is in base currency.
Committed, Base
This field shows the committed amount of the line in base currency. Once the vendor invoice which is created on the basis of the purchase order is posted, the amount in this field is deducted from the commitment accounting and the amount in this field is reduced by the same amount. If the purchase order or the purchase order line is closed, the amount is no longer included in the commitment accounts.
Committed, Currency
This field corresponds to the field “Committed, Base” in the table part of this window. The only difference is that the amount in this field is in the currency which is used for the transaction.
Date Committed
This field shows when the amount was included in the commitment accounts.
Accrue
If you mark this field, the cost will be accrued. You can only accrue a posting if a G/L account has been selected. If you select accrual, Maconomy will create a G/L entry on the specified G/L account for each G/L period specified in the fields “Period From” and “Period To”. The amount is distributed evenly on the selected periods.
Period From
In this field and the field “Period To” you can enter a range of dates. If you mark the field “Accrue” above, Maconomy will create a G/L entry on the specified G/L account for each G/L period specified in the fields “Period From” and “Period To”. The amount is distributed evenly on the selected periods.
Period To
See the field “Period From” above.
Orig. Quantity
In this field, you can enter the quantity that was originally ordered. When new purchase order lines are created, the value entered in the field “Ordered” is automatically copied to this field. The value can, however, be changed if this is required.
Vendor Item No.
If you have specified an item on the current line, you can specify in this field the vendor’s item number. For items with inventory control, the value is automatically retrieved from the current combination of warehouse and vendor in the window Suppliers, but the number can be changed in this field.
If you specify a value here, it is printed on the purchase order instead of your own item number. This makes it easier for the vendor to identify the item.
Vendor Item Desc.
If you have specified an item on the current line, you can specify in this field the vendor’s description of the item. For items with inventory control, text is retrieved from the current combination of warehouse and vendor in the window Suppliers, but the text can be changed in this field. If you specify a text here, it is printed on the purchase order instead of your own item text.
Price at Step 1
If you have specified an item on the current line, this field shows the price of one unit of the item, if the order is assigned to a price list and the item is included in the price list. The value cannot be changed manually.
Quantity Disc.
If you have specified an item on the current line and the quantity ordered justifies a quantity discount according to the price list, this field shows the discount amount in question.
Duty Code
If you have specified an item on the current line, this field shows a code for the duty to be calculated if the vendor is from a foreign country. The duty code is transferred from the item information card in connection with the creation of a purchase order. The duty code in this field cannot be changed.
Job Budget Line No.
If the current line was created from a job budget line, this field shows the number of the budget line in question.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current line. If you have specified an item on the line, Maconomy suggests this value from the corresponding fields in the item information card. You can change the suggested texts.
Popup 1-5
In these fields, you can enter various information about the current purchase order line. If you have specified an item on the current line, Maconomy suggests the values selected in the corresponding fields on the current item’s information card, but you can change the values for the current purchase order line in these fields. The options are created in the window Popup Fields the Set-Up module.
Date 1-5
In these fields, you can enter various dates related to the current purchase order line.
Note No.
If a standard note has been specified for either the task or the activity entered on the line, a copy of the standard note from the task or activity in question is automatically created when creating a new line, and the copy is assigned to the new line by means of this field. If a standard note has been specified for both the activity and the task, the setting of the system parameter “Standard note is derived from Activity before Task” determines which of the notes is to be used.
In some cases, the information on a given task or activity is not specific enough, as certain details may change from order to order. For instance, if the activity is for a print job, the basic information about the activity is static, but each time a printing job is ordered, you may wish to also register such information as the paper quality, binding etc. It is therefore useful to add a number of fields so that a user ordering a print job is allowed to enter this information. Once the line has been created and this field has automatically been completed, you can enter the additional information by opening the window Notes in the Set-Up module, selecting the note in this field, and specifying the relevant data in the table part.
For further information on the use and set-up of additional fields through notes, see the description of the system parameter “Standard note for purchase lines” on page 1762 in the Set-Up module.
The information entered in the note is also printed on external documents.
Item Note Description
This field shows a description of the note specified in the field “Note No.” above.
File
Print This
When you select this function, you print out the purchase order shown in the window.
Print…
When you select this function, you can print a range of purchase orders. You specify the printouts in the selection criteria fields.
Fields
Selection Criteria
Purchase Order No.
In these fields, you can specify a range of purchase order numbers. The printout will only include purchase orders with numbers within the specified range.
Pref. Delivery Date
In these fields, you can specify a range of dates. The printout will only include purchase orders with a preferred delivery date within the specified range.
Company No.
In these fields, you can specify a range of companies. The printout will only include purchase orders for which a company number within this range is responsible.
Include Non-Approved
If you mark this field, the printout will also include unapproved purchase orders. The functionality is available irrespective of whether approval hierarchies are used for approval of purchase orders. Unapproved purchase orders are clearly marked on the printout in order to avoid unapproved purchase orders to be sent to vendors by mistake.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” and “Open Purchase Orders” are the only options. If you select “Open Purchase Orders”, all purchase orders which are not marked as Closed and which are within the range specified above are printed.
Page Break at New Our Ref.
If you check this box, the printout is grouped by specification of Our Ref. (specified in the field “Our Ref.” on the purchase order). A page break will occur after each specification.
Action
Submit Purchase Order
This action is used for submitting purchase orders. A purchase order is to be submitted when the assigned purchase orders lines have been completed in the table part of the window. A purchase order must be submitted by means of this action before it can be approved by one or more employees. If an already submitted purchase order is changed, Maconomy issues a warning and if the change is retained, the purchase order must be submitted once again. The submittance status of a purchase order is displayed in the island Status.
Maconomy checks that none of the lines in the table part cause budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the jobs specified on the individual lines. If but one line causes a budget violation, the action is cancelled. For further information, see the descriptions of these attributes in the job parameter “Budgeting”.
Approve Purchase Order
This action is used for approval of purchase orders. A purchase order can only be approved if it has been submitted by means of the action “Submit Purchase Order” in the Action menu. If you use approval hierarchies for approval of purchase orders, purchase order lines can only be approved in accordance with the guidelines and approval levels specified in the assigned approval hierarchy. See the description of the windows Approval Hierarchies and Approvals in the Set-Up module for further information on approval hierarchies.
When a purchase order has been approved, the amounts specified on the purchase order are transferred to the commitment accounting system with the allocation combinations specified on the current lines. However, this functionality depends on whether you have specified in the window Commitment Rules in the budget module if automatic control is to be carried out on committed amounts. If you have not specified that automatic control is to be carried out on committed accounts, the purchase order will be approved without any kind of control of whether the assigned budget is exceeded. If you have selected automatic control of committed amounts in the window Commitment Rules, Maconomy checks if the current purchase order amount with the assigned allocation combination will result in an excess of the amount budgeted. If this is the case, the purchase order cannot be approved, and Maconomy displays a message that the commitment cannot be made due to excess of the current budget. If a purchase order has been created with a currency different from the currency used by the responsible company, the amount on the current line is converted into the base currency of the company. When converting currency amounts Maconomy uses the exchange rate table for purchases specified in the window System Information in the Set-Up module and the current commitment date.
If the current purchase order refers to a job that has been blocked for registration, Maconomy displays an error message telling you that it is not possible to approve the purchase order, as the assigned job has been blocked.
You can only approve purchase orders if you have access to carry out this action. Access rights are assigned to users in the window Actions in the Set-Up module where you can give a user access to approve purchase orders by marking the field “Approve Purchase Order”.
See the introduction to the Budget module as well as the descriptions of the windows Commitment Rules and Commitment Levels for further information about budget control, commitment accounting systems, and commitment rules and levels.
Maconomy checks that none of the lines in the table part cause budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the jobs specified on the individual lines. If but one line causes a budget violation, the action is cancelled. For further information, see the descriptions of these attributes in the job parameter “Budgeting”.
Close Purchase Order
This action closes the purchase order currently displayed in the window, and Maconomy automatically marks the field “Closed”. Only users for which the field “Close Item Purchase Orders” has been marked in the window Actions in the Set-Up module can select the action.
Whether or not it is possible to close a purchase order depends on the existence of purchase order lines with job accruals. If such lines exist on the purchase order and these have not yet been reconciled, it will not be possible to close the purchase order.
If you close a purchase order, Maconomy automatically inserts the user’s name in the field “Closed By” and inserts the date in the field “Date”. These two fields are found in the Status island. The field “Closed” is also marked on all the purchase order lines. When you close a purchase order, you cannot refer to it in the window Vendor Invoices any longer. A closed purchase order can be re-opened by selecting “Reopen Purchase Order”.
Reopen Purchase Order
When you select this action, the mark in the field “Closed” in the card part is removed, and Maconomy allows you to remove the marks in the field “Closed” on individual purchase order lines. Please note that Maconomy does not remove the “Closed” mark on the lines. You can then use the purchase order once again in the window Vendor Invoices.
When the purchase order is reopened, the amounts on the purchase order lines are reentered in the commitment accounts.
However, you can only reopen purchase orders if you have been given access to this specific functionality. Access is specified and given in the window Actions in the Set-Up module where you must mark the field “Reopen Purchase Order” in order to get access to reopen purchase orders. Moreover, a purchase order can not be reopened if it is assigned to a job which has been closed.
Copy Purchase Order
When you select this action, the lines in the purchase order given in the field “Purchase Order No.” in the Copying island will be copied to the current purchase order. See the description of the field “Purchase Order No.” as well.


Purchase Receipt

Accounts Payable : Registration : Purchase Receipt
Purchase Receipt
In this window you enter the receipt of individual activities and items from purchase orders created in the window Purchase Orders. The card part shows general information on the current purchase order. The table part shows the individual items, activities and account registrations ordered on the purchase order. A purchase order must be approved in the Purchase Orders window before you can enter receipt here.
You can register receipt of items as well as activities and purchases registered to accounts. The registration of receipt affects the item inventories (for item lines only) and provides a basis for easy invoice allocation when an invoice is received.
To record receipt, you first select the relevant purchase order in the card part of the window. Next, you specify how many units you have received for each line. You cannot change any prices here - prices are determined in the Purchase Orders window. Once you have entered the relevant number of units received for each line, you enter a packing slip number in the card part and select the action “Approve Receipt” to approve the receipt. When the receipt is approved, Maconomy registers items with inventory control in their proper warehouses and warehouse locations, and updates item costs as described in the section on the action Approve Receipt. For lines that do not pertain to an item, the relevant number of units are merely registered as approved, as no cost price updating or inventory registrations are made. You can thus use the receipt registrations of such lines for lookup and reporting purposes.
When a receipt has been approved, automatic back order allocation regarding items received will only take place if the field “Automatic Back Order Receipt” is marked in the window System Information, and the Back Order method “By Reservation” is used. Back order allocation takes place upon item receipt. The quantity for packing on order and BOM lines will be set at the number of items in back order, and the new items will thus not count as available stock.
Once a receipt has been approved, you can use the delivery note number when registering the vendor invoice covering the items and services registered as received. For further information on this, see the description of the field “Packing Slip No.” in the window Vendor Invoices.
In the window Inventory Change in the Inventory module, you can enter item receipts that are not related to any purchase order.
Fields
Purchase Order
Order No.
This is the number of the purchase order. The value cannot be changed here.
Requisition No.
This field shows the number of the requisition on which the current purchase order is based.
Request for Quote No.
This field shows the number of the request for quote on which the current purchase order is based.
Purchase Process No.
This field shows the number of the purchase process of which the current purchase order is part. For information on purchase processes, see the introduction to the window Requisitions.
Purchase Process Description
This field shows a description of the purchase process of which the current purchase order is part.
Our Ref.
This field shows the name of the reference person on the purchase order.
Buyer
This field shows the name of the person who normally enters purchases from this vendor. This makes it possible for the vendor to know who to contact with matters concerning the purchase order.
Handled by
In this field, you can enter the name of the person who received the items or services or entered the receipt. Maconomy suggests the name of the current user. The field must be completed.
Requisitioner Employee No.
This field shows the number of the employee who requisitioned the items and/or services on the current purchase order.
Name
This field shows the name of the requisitioner employee specified above.
Purchaser Employee No.
This field shows the number of the employee who is responsible for purchasing the items and/or services on the current purchase order. Maconomy suggests the employee number assigned to the user who created the order if an employee has been specified for this user in the window Users.
Name
This field shows the name of the purchaser employee specified above.
Status
In this field, you can select a status code for the purchase order to indicate its current status. The options in the field are created as options in the popup field type “Requisition Status” in the window Popup Fields in the Set-Up module.
Vendor’s Order
Order No.
This field shows the number of the vendor’s sales order. It is retrieved from the Purchase Orders window.
Delivery Note No.
Here you enter the number of the delivery note which accompanied the delivery. You must enter a value for reference. If the receipt includes any items, the delivery note number is printed on the item transaction created when you select the action “Approve Receipt”.
Your Ref.
This field shows the reference entered in the Purchase Orders window when the order was created - e.g. the name of the person with whom the purchaser spoke about the order.
Our Cust. No.
This field shows your customer number with the vendor. It is retrieved from the purchase order.
Job
Job No.
This field shows the number of the job to which the current purchase is assigned.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Dispatching Address
Vendor
This field shows the number of the vendor delivering the items and/or services in the purchase order.
The other lines in this island show the vendor’s name and address. The text cannot be changed here.
Delivery
Warehouse
This is the warehouse to which items specified in the table part are shipped. The warehouse is specified in the purchase order.
Only one warehouse can be specified on each order. If you wish to e.g. buy items for several warehouses from this vendor, you must either create separate purchase orders for the individual warehouses in question or direct all the items to the main warehouse using one purchase order and transfer them to your other warehouses after delivery. You do this in the Inventory Change window.
If you select a warehouse assigned to another company than the one shown in the field “Company No.” in the island Company, Maconomy will automatically create intercompany balances when you post the item journal created as a result of the item receipt. In the intercompany balances, the company to which the warehouse is assigned will be the intercompany company. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the company specification on warehouses and intercompany balances.
Stock Location No.
In this field, you can specify the location in the current warehouse at which items in the table part are received. This location will apply to those lines in the table part where the warehouse location field is left blank. If a warehouse location is specified on a given line, it overrules any location specified in this field. Maconomy suggests the receiving location specified on the purchase order, but you can specify another location.
Delivery Mode
This field shows the delivery mode specified in the purchase order.
Delivery Terms
This field shows the delivery terms specified in the purchase order.
Bill of Lading
Here you can enter a text or number, e.g. the bill of lading number, to later identify the delivery.
Price
Currency
This is the currency of the purchase order.
Sum
This is the price total of the lines in the purchase order. The value cannot be changed manually.
Invoice Discount %
This is the invoice discount percentage specified in the purchase order. The value cannot be changed here.
For lines with items, any invoice discount is deducted from the prices of the individual lines, before the items are placed in the warehouse. This ensures that costs are correct.
Invoice Discount
This is the invoice discount amount specified in the purchase order. The value cannot be changed here.
For lines with items, any invoice discount is deducted from prices for the individual item lines, before the items are placed in the warehouse. This ensures that costs are correct.
Expense %
This is the expense percentage specified in the purchase order. The value cannot be changed here.
For further information on the effects of the field, see the description of the corresponding field in the window Purchase Orders.
Expenses
This is the expense amount specified in the purchase order. The value cannot be changed here.
For further information on the effects of the field, see the description of the corresponding field in the window Purchase Orders.
Delivery Costs
Here you can specify an amount representing expenses for the purchase - e.g. for a handling charge. You can enter an estimated amount, based on previous charges.
For further information on the effects of the field, see the description of the corresponding field in the window Purchase Orders.
Company
Company No.
This field shows the number of the company responsible for the purchase order. If the warehouse on the purchase order is assigned to another company than the one shown in this field, Maconomy will automatically create intercompany balances at the posting of the item journal created as a result of the item receipt. In the intercompany balancing, the company in this field will be the responsible company. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Name
This field shows the name of the company shown in the field “Company No.” above.
Receipt
Date Received
In this field, you can enter a date of receipt to be used for the receipt instead of today’s date. At the creation of the item receipt, Maconomy suggests today’s date and the field can then be adjusted to an earlier but not a future date. The field can only be adjusted if you have selected “Allow Back Dating” in the window System Information. For rules regarding back dating, see the description of the mentioned check box.
Document Archive
Archive No.
This field shows the number of the document archive assigned to the current purchase order.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Extra Fields
Popup 1-5
These fields show various information entered in the corresponding fields in the window Purchase Orders.
Table Part
Item No.
If the current line pertains to an item, this field shows the number of the item in question. The value cannot be changed here.
Vendor Item No.
If the current line pertains to an item, this field shows the vendor’s item number from the purchase order. The number probably also appears on the vendor’s delivery note and invoice for which you are entering the receipt. Maconomy suggests the value from the corresponding field on the purchase order, but the value can be changed here.
Account No.
This field shows the number of the account specified on the current line, if the current line pertains to an account. The value cannot be changed here.
Job No.
This field shows the number of the job specified on the current line, if the current line pertains to the purchase of services in connection with a job. The value cannot be changed here.
Activity No.
This field shows the number of the activity specified on the current line, if the current line pertains to the purchase of services in connection with a job. The value cannot be changed here.
Ordered
This is the quantity ordered on the current line. The value cannot be changed here.
Balance
This field shows how many units ordered have not yet been delivered. Maconomy updates the balance when you select the action “Approve Receipt” after entering receipt.
When you close the purchase order (with the action “Close Purchase Order” in the Purchase Orders window), Maconomy clears any balance occurring here, and - in the case of lines containing item numbers - resets the value in the “Purchase” field in the Item Information Card and Item Information windows in the Inventory module. This only applies to orders which have been approved.
Received
Here you can specify how many units you have received from the vendor.
If you receive all, or almost all, of the items in a purchase order, you can use the action “Receive All”. Maconomy then inserts the value from the “Balance” field in this field on all lines. You can then adjust the values, if not all the units were delivered.
Unit
In this field, you can enter the unit in which the current item or service is purchased. Maconomy suggests the value from the corresponding field on the purchase order, but you can change the value here.
Stock Location No.
In this field, you can specify a stock location in the selected warehouse. For lines containing an item number, this location is the one at which the items in question are received. If you leave this field blank, the location number specified in the card part of the window will apply to the line.
If the line does not pertain to an item, the field is for information only.
Description
If the current line pertains to an item, you can enter a description of the item in question in this field. Maconomy suggests the value from the corresponding field on the purchase order, but you can change the value here. If the line does not pertain to an item, you can specify a text for information only.
Vendor Item Desc.
If the current line pertains to an item, you can enter the vendor’s item text for the item in question in this field. The text probably also appears on the delivery note and invoice for which you are entering the receipt. Maconomy suggests the value from the corresponding field on the purchase order, but you can change the value here. If the line does not pertain to an item, you can specify a text for information only.
Note
In this field, you can enter a note related to the current line. Maconomy suggests the value from the corresponding field on the associated purchase order, but you can change the note here.
Internal Desc.
In this field, you can enter an internal description related to the current line. Maconomy suggests the value from the corresponding field on the purchase order, but you can change the value here.
Note No.
In this field, you can specify the number of a note used for further specification of the current order. For further information, see the description of the corresponding field in the window Purchase Orders.
Note Description
This field shows a description of the note specified in the field “Note No.” above.
Popup 1-5
In these fields, you can enter various information about the current line. Maconomy suggests the values entered in the corresponding fields on the assigned purchase order, but you can change the values here.
Deliv. Date
This field shows the preferred delivery date specified for the current line in the window Purchase Orders. The date cannot be changed here. Maconomy automatically inserts the date from the field “Date Received”.
Pricing Unit
For lines pertaining to an item, this field shows how many units of the item are included in the unit price. The value is determined in the Item Information Card and cannot be changed here. On lines that do not pertain to an item, the value is always 1 and the field has not functionality.
Unit Price
This is the unit price specified in the purchase order. The price cannot be changed here.
Extended Price
This field shows the extended price calculated by multiplying the quantity ordered by the unit price and dividing this sum by the pricing unit. The extended price is included in the “Sum” field in the Price island in the card part of the window. The value cannot be changed manually.
Duty Code
This field only applies to lines on which an item number has been specified. In this field, you can enter a code for the duty to be calculated if the vendor’s country is different from the company’s country. The duty code is transferred from the Item Information Card at the creation of a purchase order line and cannot be changed in this field.
Company
This field shows the number of the company to which the current line pertains. The value is specified in the window Purchase Orders and cannot be changed here.
Location
The functionality of this field is similar to the functionality of the field “Company No.” above.
Entity
The functionality of this field is similar to the functionality of the field “Company No.” above.
Project
The functionality of this field is similar to the functionality of the field “Company No.” above.
Purpose
The functionality of this field is similar to the functionality of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Task
This field shows the number of the task specified on the current line, if the current line pertains to the purchase of services in connection with a job. The value cannot be changed here.
Task Description
This field displays the description of the task shown in the field “Task” on the current purchase order line.
File
There are no print functions in the File menu in this window.
Action
Receive All
When you select this action, Maconomy transfers the value from the “Balance” field to the “Received” field in all the item lines. This is convenient if you receive all or almost all of the units ordered in a purchase order. You can adjust the values if not all items were delivered.
Approve Receipt
When you select this action, you approve the receipt entered in the window. When the receipt is approved, Maconomy registers items with inventory control in their proper warehouses and warehouse locations - i.e. various inventory and cost fields in the Item Information Card and Item Information windows are updated, and the stock available at the individual locations is increased by the received quantities. For items without inventory control, Maconomy updates the cost fields in the item information card on the basis of the receipt. Costs and inventories are calculated on the basis of sales units. When the receipt is approved, Maconomy therefore converts the purchase units in the purchase order and item receipt to sales units. If there are lines on which the number of items set for receipt is higher than the quantity ordered, Maconomy issues a warning that the number received will written down to the quantity ordered.
If items are received, Maconomy creates an item transaction from the receipt. It is automatically given the next available number from the Inventory Change Transaction number series, and it can be printed using “Print This” or “Print…” in the File menu in the Inventory Change window in the Inventory module. Maconomy also creates an item journal in the G/L module. The inventory value is updated when this journal is posted in the Posting window. Items without inventory control are, however, not included in the item journal, and they will therefore not automatically affect the inventory value. The inventory value must therefore be updated manually.
For lines that do not pertain to an item, no inventory registration takes place, as the specified number of items is merely recorded as received. This information can be used for future lookup and reporting.
If the system parameter “Warning of Receipt without Price” has been marked, Maconomy will warn you if the price is missing on either of the purchase order lines on which the current receipt is based. Thus, you can e.g. avoid the problem of stocking items with a cost of 0. If a cost of 0 has been specified, you can go back to the purchase order and correct the cost in accordance with the packing slip or vendor invoice received along with the items or services.


Purchase Order Line Overview

Accounts Payable : Registration : Purchase Order Line Overview
Purchase Order Line Overview
This window provides you with an overview of all commitment entries within a specified period and with an allocation combination within the allocation ranges entered for the total balance of the period in question. The commitment entries correspond to the lines of purchase orders created in the A/P module. These are the basis for the commitment accounts.
Allocation combinations are entered as ranges of the 12 dimensions in the island Entry Selection. Each commitment entry including the balance of the entries are shown in the table part when you press Return.
The commitment entries are sorted by company number. Within each company they are sorted by purchase order number and purchase order line number. You cannot change the values of the fields in the table part.
The window Show Purchase Order Lines also shows commitment entries, but only one at a time (see the description of the window Show Purchase Order Lines). A purchase order line may not be shown in the window Show Purchase Order Lines without being shown in this. This may e.g. be true for zero amounts on a purchase order line, if the amount is released from commitment when a vendor invoice is posted, or if the purchase order line is closed manually.
Fields
Selection Criteria
Company No.
In these fields, you enter a range of company numbers. Only committed amounts to which a company number within this range is assigned will be shown in the table part.
Account No.
The functionality of these fields is similar to the functionality of the field “Company” above.
Location
The functionality of these fields is similar to the functionality of the field “Company” above.
Entity
The functionality of these fields is similar to the functionality of the field “Company” above.
Project
The functionality of these fields is similar to the functionality of the field “Company” above.
Purpose
The functionality of these fields is similar to the functionality of the field “Company” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company” above.
Date Committed
In these fields, you specify the period in which the commitment dates on purchase order lines should be displayed. If you do not specify a period, Maconomy does not consider these fields and will therefore display all entries in the system that fulfil the other selection criteria.
Balance
Committed, Enterprise
This field displays the balance of the commitment entries with the selected allocation combination in enterprise currency. You cannot change the value in this field.
Exchange Rate Date
In this field, you can specify the date on which the exchange rate should be used for balance calculation. When converting amounts, Maconomy uses the exchange rates in the exchange rate tables. The exchange rate table for purchases is selected in the window System Information in the Set-Up module.
Table Part
Purchase Order No.
This field displays the number of the purchase order from which the current purchase order line originates.
Line No.
This field displays the line number of the purchase order line on the original purchase order.
Date Committed
This field shows the date on which the commitment was made. The date is transferred from the corresponding purchase order line.
Delivery Date
This field shows the expected delivery date. The date is transferred from the corresponding purchase order line.
Quantity
This field show the quantity of items ordered. The quantity is transferred from the corresponding purchase order line.
Unit Price, Currency
This field shows the price per unit in currency which appears on the corresponding purchase order line.
Unit Price, Base
This field shows the price per unit in base currency which appears on the corresponding purchase order line.
Committed, Currency
This field shows the committed amount in currency. The committed amount corresponds to the amount from the deduction of any posted vendor invoices or manually purchase order lines.
Committed, Base
This field shows the committed amount in base currency. See the field “Committed, Currency” above.
Line Remarks
This field shows the line remarks which appear on the corresponding purchase order line.
Job No.
This field shows the job number on the purchase order line.
Activity No.
This field shows the activity number on the purchase order line.
Account No.
This field shows the account number on the purchase order line.
Act./Account Name
This field shows the text assigned to the specified activity or the account name.
Company
This field shows the company dimension value which is assigned to the current commitment entry.
Location
This field shows the location dimension value which is assigned to the current commitment entry.
Entity
This field shows the entity dimension value which is assigned to the current commitment entry.
Project
This field shows the project dimension value which is assigned to the current commitment entry.
Purpose
This field shows the purpose dimension value which is assigned to the current commitment entry.
Spec. 1-3
These fields show the specification dimension values which are assigned to the current commitment entry.
Local spec. 1-3
These fields show the local specification dimension values which are assigned to the current commitment entry.
File
Print...
This window is used for printing out commitment entries. The selection criteria will determine the output of commitment entries. The printout will only include entries within the period which is defined in the Print Control island.
Fields
Selection Criteria
Company No.
In these fields, you enter a range of company numbers if you wish to print out purchase order lines for more than one company. Only commitment entries assigned to the entered range will be printed out.
Account No.
In these fields, you enter a range of account numbers. Only commitment entries assigned to the entered range will be printed out.
Location
In these fields, you enter a range of values for the dimension Location. Only commitment entries assigned to the entered range will be printed out. If no range is entered the Location value does not affect the printout.
Entity
The functionality of these fields is similar to the functionality of the field “Location”.
Project
The functionality of these fields is similar to the functionality of the field “Location”.
Purpose
The functionality of these fields is similar to the functionality of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location”.
Print Control
Period
In this field, you enter a period if you only wish to print out commitment entries for a specific period.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Show Purchase Order Lines

Accounts Payable : Registration : Show Purchase Order Lines
Show Purchase Order Lines
This window is used for detailed display of purchase order lines. No alteration of values is possible. Only purchase order lines which contain a commitment amount will be shown. The window shows one commitment entry (purchase order line) at a time.
In the table part of the window Purchase Order Line Overview, commitment entries are also shown. The window Show Purchase Order Lines may show lines which do not appear in the window Purchase Order Line Overview. This may occur when an amount has been released by posting a vendor invoice or when a purchase order line is closed manually.
Fields
Purchase Order Line
Date Committed
This field shows the date on which the commitment was made. The date is transferred from the corresponding purchase order line.
Delivery Date
This field shows the expected delivery date. The date is transferred from the corresponding purchase order line.
Line Remarks
This field shows the line remarks which appears on the assigned purchase order line.
Job No.
This field shows the job number on the purchase order line.
Activity No.
This field shows the activity number on the purchase order line.
Account No.
This field shows the account number on the purchase order line.
Act./Account Name
This field shows the text assigned to the specified activity or the name of the entered account.
Company No.
This field shows the number of the company which is responsible for the creation of the purchase order line.
Name
This field shows the name of the company responsible for the creation of the purchase order line.
Purchase Order No.
This field shows the number of the purchase order to which the line is assigned.
Dimensions
Location
This field shows the Location dimension value which is assigned to the current purchase order line.
Entity
This field shows the Entity dimension value which is assigned to the current purchase order line.
Project
This field shows the Project dimension value which is assigned to the current purchase order line.
Purpose
This field shows the Purpose dimension value which is assigned to the current purchase order line.
Spec. 1-3
These fields show the Specification 1-3 dimension values which are assigned to the current purchase order line.
Local Spec. 1-3
These fields show the Local Specification 1-3 dimension values which are assigned to the current purchase order line.
Committed Amount
Committed, Base
This field shows the committed amount in base currency. The committed amount is the amount on the purchase order line with the deduction of any posted vendor invoices or closed purchase orders.
Committed, Currency
This field shows the committed amount in currency. See the field “Committed, Base” above.
Base Currency
This field shows the base currency of the current company.
Currency
This field shows the currency registered on the current purchase order line.
File
Print This
When you select this function, you print out the purchase order line shown in the window.
Print…
This window is used for printing out of commitment entries. The window corresponds to the window Print Purchase Order Line Overview. The specification of the selection criteria will influence the selection of commitment entries which are being printed. Only entries within the specified period are included in the printout.
Fields
Selection Criteria
Company No.
In these fields, you enter a range of company numbers if you wish to print out purchase order lines for more than one company. Only commitment entries assigned to the entered range will be printed out.
Account No.
In these fields, you enter a range of account numbers. Only commitment entries assigned to the entered range will be printed out.
Location
In these fields, you enter a range of values for the dimension Location. Only commitment entries assigned to the entered range will be printed out. If no range is entered the Location value does not affect the printout.
Entity
The functionality of these fields is similar to the functionality of the field “Location”.
Project
The functionality of these fields is similar to the functionality of the field “Location”.
Purpose
The functionality of these fields is similar to the functionality of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location”.
Print Control
Period
In this field, you enter a period if you only wish to print out commitment entries for a specific period.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
This window has no functions in the Action menu.


A/P Open Entry Reconciliation

Accounts Payable : Registration : A/P Open Entry Reconciliation
A/P Open Entry Reconciliation
This window is used for reconciling open A/P entries. An open entry can be reconciled totally or in part.
A payment or vendor credit memo with information is shown in the card part of the window along with information about the relevant vendor. Any other open entries, e.g. vendor invoices, currency adjustment entries, and other payments and credit memos of relevance to the current vendor are shown in the table part of the window. A currency adjustment entry is a manually entered entry with a zero currency amount as it thus only affects the vendor’s balance in base currency. You can reconcile open entries with each other or against the payment/credit memo shown in the card part. You can thus reconcile several payments and credit memos related to the same vendor in one operation.
When you have registered and approved a payment/credit memo, you can find the next payment/credit memo by using the search function. If other payments/credit memos exist for the current vendor, and these are not affected by the reconciliation just made, they will be shown in the table part of this window when you turn to the next payment. If all payments/credit memos for a specific vendor are reconciled, the first payment/credit memo for the next vendor will be shown.
Manual reconciliation of entries may lead to the creation of G/L entries that are ready for posting. These correspond to exchange rate variances and cash discounts, of which the former can occur if the rate of the two entries differs when the entries are reconciled with each other. A case like this is illustrated by the following example:
A vendor with standard currency DEM (German Mark) sends a vendor invoice of 100 DEM when the exchange rate is 380. At the time of payment, the rate has gone up to 385 which leads to an exchange rate variance of 5 DEM. Posting information of exchange rate variance is accumulated in a vendor journal which can be posted from the window Posting in the general ledger module. The posting reference to exchange rate variance accounts is specified by means of a dimension combination in the window Posting References in the G/L module. Exchange rate variance can be organized in departments.
If a vendor invoice is reconciled totally with a payment or a credit memo, and a difference between the remainder in standard currency and the amount reconciled in standard currency occurs as a result of this reconciliation, a cash discount is created. The difference is transferred as a cash discount. The posting reference to cash differences is specified by means of a dimension combination in the window Posting References in the G/L module.
In the window Posting in the G/L module you can enter a specific vendor invoice for payment. If you do so, payment of the invoice will automatically lead to the reconciliation and closing of the vendor invoice entry when it is posted.
Fields
Vendor
Vendor No.
This field shows the vendor number. The first two lines show the name and address of the vendor, and these are transferred from the vendor information card and cannot be altered here.
Attn.
This field shows the attention person at the current vendor. The name of the person is transferred from the vendor information card and cannot be altered here.
Currency
This field shows the currency used as standard currency by the current vendor.
Entry
Entry Date
This field shows the entry date of the payment or the credit memo.
Entry Description
This field shows the entry description of the payment. You can use this text and the amount below to check that the payment/credit memo currently shown is correct. You cannot alter the value in this field.
Trans. No.
This field shows the transaction number of the payment and the credit memo.
Trans. Type
This field shows the transaction type of the payment and the credit memo.
Paid/Debited, Currency
This field shows the amount of the payment/credit memo. The amount is shown in standard currency and cannot be altered.
Remainder, Currency
This field shows the amount of the original amount of the payment/credit memo remaining to be reconciled. You cannot reconcile a larger amount than the one shown in this field. The field is updated automatically by Maconomy at the approval of a reconciliation and cannot be altered manually.
If the remaining amount does not cover the entire vendor invoice and you do not wish to post the difference as a cash discount, the invoice must be partially reconciled. If you enter an amount in the field “Reconciled in Standard” which exceeds the remaining amount, the difference will be shown as a positive number in the field “Balance” in the island Reconciliation.
Company
Company No.
This field displays the company number of the company specified on the current vendor invoice or credit memo.
Name
This field displays the name of the shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Vendor Information
Balance, Currency
This field shows the vendor’s current balance in the currency of the vendor. Whenever you register information related to the vendor, the balance is updated.
Balance, Base
This field shows the vendor’s current balance in the base currency of the vendor. When you post journals related to the vendor, this balance is updated.
Block Payments
If the payment/credit memo is blocked, this field is marked. You can block payment if the vendor has for instance delivered the wrong items and you wish to make sure that the right items are delivered before payment is initiated. You can alter the value in this field in the window Payment Control.
Conversion Information
Amount, Original
This field shows the posted amount in the currency entered at the creation of the payment/credit memo. If the entry is an currency adjustment entry, the amount will be zero. You cannot alter the value in this field.
Original Currency
This field shows the currency, entered at the registration of the payment, credit memo or currency adjustment. You cannot alter the value in this field.
Converted to Base
This field shows the payment, credit memo or currency adjustment in the base currency.
Reconciliation
Debit, Currency
This field shows the debit amount used for the reconciliation.
Credit, Currency
This field shows the credit amount used for the reconciliation.
Cash Discount, Currency
This field shows a cash discount, if any. If a vendor invoice is reconciled with a payment or credit memo, the difference between the amounts in the fields “Rem. in Standard” and “Reconciled in Standard” will be transferred as a cash discount. When you approve an open entry reconciliation, Maconomy creates a vendor journal containing posting information about the cash discount. You can post the vendor journal in the window Posting in the G/L module.
The posting reference to the cash discount account is specified by means of a dimension combination in the G/L module.
Difference, Currency
This field shows the difference between debit- and credit amounts in the reconciliation, if any. If a larger amount than the actual payment is entered in the field “Reconciled in Standard”, a positive amount will be shown in this field. When you approve the open entry reconciliation, Maconomy will regard the difference in amounts as a cash discount. A vendor journal with posting information about the cash discount is created, and the journal can be posted in the window Posting in the general ledger module.
If the payment/credit memo is not used for reconciliation, the difference will be shown in this field as a negative amount. After approval of the reconciliation, the amount will be shown as a remainder in the field “Remaining Bal.”.
Entry Date
This field shows the entry date of the current reconciliation.
Transaction Type, Reconciliation
In this field, you can select the transaction type for the reconciliation. If the transaction type for the vendor reconciliation is not specified and there is no default transaction type for the vendor journal, then the reconciliation will have the same transaction type as the vendor entry which is reconciled.
Table Part
Invoice Date
This field shows the invoice date of the current vendor invoice or vendor credit memo.
Due Date
This field shows the due date of the current entry. The calculation of the due date is based on the invoice date of the vendor invoice and the vendor’s payment terms.
Pay when Paid
For vendor invoices, this field shows whether payment when paid applies to the invoice in question. For further information, see the description of the corresponding field in the window Vendor Invoices.
Entry Description
This field shows the description of the entry.
Trans. No.
This field shows the transaction number of the entry.
Trans. Type
This field shows the transaction type of the vendor entry against which the vendor entry in the card part is reconciled.
Debit, Currency
If the entry is a debit entry, this field will show the original amount of the entry in the vendor’s standard currency. You cannot alter the value in this field.
Credit, Currency
If the entry is a credit entry, this field will show the original amount in the vendor’s standard currency. You cannot alter the value in this field.
Remainder, Currency
This field shows the amount which is yet to be reconciled. Amounts under payment is not included in the remaining amount. If the remainder is zero, the entry is totally reconciled. The field is automatically updated and therefore cannot be altered.
Reconciled, Currency
In this field, you enter an amount corresponding to the part of the entry that has yet to be reconciled. It is only possible to complete the field if the entry is partly reconciled with an amount less the outstanding amount. If the entry is totally reconciled, the amount automatically assumes the value of the remaining amount.
If the entry on the current line is a credit memo or a payment and you wish to reconcile part of this, you can enter the desired amount in this field.
T/P
In this field, you select whether the entry is to be totally or partly reconciled.
If you wish to reconcile the entry totally, the field “Reconciled in Standard” will automatically be completed with the remaining amount from the current line. If the available part of the payment is less than this remaining amount, the difference will be shown in the field “Balance” in the island Reconciliation. When you approve the reconciliation, the amount in this field will be suggested as a cash discount.
If the entry is totally reconciled, and the amount entered in the field “Reconcile in Standard” is less than the remaining amount of the entry, the difference will automatically be suggested as a cash discount, which is shown in the field “Cash Discount”.
If you wish to reconcile the entry partly, the field “Reconciled in Standard” is completed with the available part of the payment until the remaining amount of the current line is reached. It is possible to enter an amount in the field “Reconcile in Standard” if you only want partial reconciliation of a specific part of the payment.
If the entry on the current line is a payment or a credit memo, you can make the amount of the entry available for reconciliation by selecting the value “Totally”.
If the vendor’s standard currency is different from the base currency, the reconciliation may result in an exchange rate variance if the two entries, which are reconciled with each other, are registered in different currencies. In that case, Maconomy will create a vendor journal with entry information about the variance. You can subsequently post the difference to the account for exchange rate variances specified by means of a dimension combination in the G/L module.
Approved
In this field, you specify that an entry such as a vendor invoice or a credit memo is approved. Entries are approved in the field “Approved” in the window Approve Invoices.
Being Paid
This field shows the amount being paid.
Debit, Base
If the entry is a debit entry, this field will show the original amount in base currency.
Credit, Base
If the entry is a credit entry, this field will show the original amount in base currency.
Remainder, Currency
This field shows the amount yet to be reconciled. The amount is shown in base currency. If the remaining balance is zero, the entry is totally reconciled. The field is automatically updated and cannot be changed manually.
File
There are no print functions in the File menu in this window.
Action
Approve Reconciliation
When you select this action, you approve the open entry reconciliation currently shown in the window. The entries which are totally reconciled will change status from open to closed. If a positive amount is shown in the field “Balance” in the island Reconciliation, Maconomy will suggest that this difference is posted as a cash discount. When the reconciliation is approved, Maconomy creates a vendor reconciliation journal which must be posted in the window Posting in the G/L module. However, if the system parameter “Automatic posting of Vendor Reconciliations” has been marked, the journal is posted automatically.
If a cash discount or an exchange rate variance occurs in connection with the reconciliation, Maconomy will create a vendor journal with posting information about the cash discount and the exchange rate variance. You can subsequently post the vendor journal in the window Posting in the G/L module.
If a negative amount is shown in the field “Balance” in the island Reconciliation, the field “Balance” in the island Entry will be updated with this amount. You can subsequently reconcile the remaining amount in this window.
Mark All for Reconciliation
When you select this action, all entries that are not already marked and that are allowed to be marked, are marked. “Allowed” means that an entry would not cause an error or a warning if it was marked manually.


Vendor Subcontractor Reconciliation

Accounts Payable : Registration : Vendor Subcontractor Reconciliation
Vendor Subcontractor Reconciliation
This window shows Invoice Allocation Lines in the card part, that are selected to be reallocated/allocated to a particular Vendor Invoice. The table part shows Job Entries that are linked to an Employee that has a Subcontractor Vendor Number assigned.
Fields
Invoice
Trans. No.
This field shows the transaction number of the invoice or credit memo.
Transaction Type
This field shows the transaction type of the invoice or credit memo.
Invoice No.
This field shows the invoice number of the vendor invoice.
Invoice Date
This field shows the date of invoice or credit memo.
Journal Type
This field shows whether the information in the window is for an invoice ("Credit") or a credit memo ("Debit").
Allocation Line
Journal No.
The number of the journal that the invoice on which the current allocation line is based belongs to.
Journal Line No.
This field shows the number of the line that the invoice on which the current allocation line is based occurs on in the journal shown in the field "Journal No."
Line No.
This field shows the number of allocation line in the current invoice.
Reconciled, Total
Vendor Invoice Currency
In this field, you select the currency of the invoice.
Amount Excl. Tax
This amount is negative for credit notes and positive for invoices.
Total for Subcontractor Reconciliation
This field specifies the sum of selected entries for the invoice allocation line.
Total Difference
This field specifies the difference between the sum of selected entries and the amount in the field Amount Excl. Tax.
Vendor
Vendor No.
This field shows the number of the vendor assigned to the invoice or credit memo.
Pay to Vendor No.
In this field, you can specify the number of the vendor who is to receive payment for the vendor invoice.
Selection Criteria
Job No.
In this field, you can define a Job Number that entries must match in order to be shown and selected. Changing the criteria triggers a warning and eventually clear entries that already are assigned to an Invoice Allocation Line
Act. No.
In this field, you can define an Activity Number that entries must match in order to be shown and selected. Changing the criteria triggers a warning and eventually clear entries that already are assigned to an Invoice Allocation Line
Empl. No.
In this field, you can define an Employee Number that entries must match in order to be shown and selected. Changing the criteria triggers a warning and eventually clear entries that already are assigned to an Invoice Allocation Line.
Task
In this field, you can define a Task Number that entries must match in order to be shown and selected. Changing the criteria triggers a warning and eventually clear entries that already are assigned to an Invoice Allocation Line.
Date
In this field, you can define a period of time that entries must match in order to be shown and selected. Changing the criteria triggers a warning and eventually clear entries that already are assigned to an Invoice Allocation Line.
Table Part
The fields in the table part are similar to fields in the table part of job card, except for the one described below.
Selected for Subcontractor Reconciliation
If this field is marked, it means that the Job Entry is assigned to a specific Invoice Allocation Line. You can only select entries that match vendor invoice's currency. A Job Entry can be deselected (disconnected from an Invoice Allocation Line) either manually or by using the action Unmark All for Reconciliations. The reference to an Invoice Allocation Line is also removed when an Invoice Allocation Line is deleted or the selection criteria of an already referred Invoice Allocation Line are narrowed down. Note that one Job Entry cannot be allocated to two Invoice Allocation Lines, because while a job entry is selected, it will only be visible for that particular invoice allocation line.
Action
Mark All for Reconciliation
This action will select all entries in the table part for reconciliation. Entries that have a different currency than the vendor invoice are not selected.
Unmark All for Reconciliations
This action will deselect all entries in the table part for reconciliation.


Royalty Selection

Accounts Payable : Registration : Royalty Selection
Royalty Selection
This window is used for printing out billing selections in connection with royalty agreements.
Fields
Selection Criteria
Vendor No.
In these fields, you enter a range of vendor numbers. If a range is specified, the printout will only include billing selections with vendor numbers within the specified range.
Company No.
In these fields, you can specify a range of company numbers. If you enter a range, the royalty selection will be based on vendor entries with a settling company within the specified range.
Item No.
In these fields, you enter a range of item numbers. If you enter a range, the printout will only include billing selections with item numbers within the range.
Statement Date
In this field, you enter a statement date for the billing selection. If you enter a date, the billing selection will only include sales which are carried out before the specified date.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Royalty Billing

Accounts Payable : Registration : Royalty Billing
Royalty Billing
This window is used for printing and approving a number of royalty agreements in one operation. If you only wish to approve one royalty agreement, you can do so in the printout window Print Royalty Agreement under the window Royalty Agreements.
Fields
Selection Criteria
Settlement No.
In these fields, you enter a range of settlement numbers if you wish to limit the settlement to a specific group of settlements.
Vendor No.
In these fields, you specify a range of vendor numbers. If a range is entered, the printout will only include royalty billings with vendor numbers within the range.
Company No.
In these fields, you can specify a range of company numbers. If you enter a range, the royalty billing will be based on vendor entries with a settling company within the specified range.
Item No.
In these fields, you enter a range of item numbers if you wish to limit the settlement to a specific group of settlements.
Settling Date
In this field, you can enter a settling date. The date specified will be used as both settling date and posting date when royalty billings are approved. Maconomy suggests today’s date as default, but the date can be changed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Approve Selection
Mark this field if you wish to approve billing selections. If the field is marked, all billings within the specified selection criteria will be approved.
Reprint
You mark this field if you wish to reprint the specified billing selections.


Lookup

Accounts Payable : Lookup
Lookup
Vendor Open Entry Statement
Periodic Vendor Statement
Show Vendor Invoices
Show Vendor Reconciliation


Vendor Open Entry Statement

Accounts Payable : Lookup : Vendor Open Entry Statement
Vendor Open Entry Statement
This window shows all open entries of relevance to the vendor displayed in the card part. You can use this window to get an overview of the status of a vendor if the vendor calls to ask about payments.
This window is for reference only, and it is thus not possible to alter information in this window.
Fields
Vendor
Vendor No.
This field shows the number of the vendor. The following fields show the first two lines of the name and address transferred from the vendor information card.
Currency
This field displays the currency that the current vendor uses as standard currency.
Balance
Balance, Currency
This field shows the vendor’s current balance in standard currency. The balance is updated when you post journals involving the vendor. The field is automatically updated.
Balance, Base
This field shows the vendor’s current balance in base currency. The balance is updated when you post journals involving the vendor. The field is automatically updated.
Company
Company No.
This field shows the company number of the current vendor.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Table Part
Due Date
This field shows the due date of the entry. The due date is calculated as follows, depending on the origin of the entry:
•
Vendor Invoices: The due date is calculated from the invoice date and the vendor’s payment conditions.
•
Payment: The due date is equal to the posting date.
•
General Journal: The due date is calculated from the invoice date and the vendor’s payment conditions.
Pay when Paid
This field shows whether payment when paid applies to the entry in question. For further information, see the description of the corresponding field in the window Change Payment Selection by Vendor.
Ready for Payment
This field shows whether the current entry is ready for payment. For further information, see the description of the corresponding field in the window Change Payment Selection by Vendor.
Entry Date
This field shows the entry’s date of posting in the modules Accounts Payable and General Ledger. The date also indicates the valid period of the entry.
Description
This field shows the description of the entry. The description depends on the place of origin:
•
Vendor Invoices: The description is manually added when registration of the entry takes place.
•
Payment: The description is automatically transferred from the posting description. Vendor payment is entered in the window Posting Description in the Set-Up module.
•
General Journal: The description is manually added when registration of the entry takes place in the window General Journal.
Trans. No.
This field shows the number of the transaction. The transaction number depends on the place of origin:
•
Vendor Invoice: The transaction number is manually entered when registration of the entry takes place.
•
Payment: The transaction number is automatically transferred from the system number series Vendor Payment in the window System Numbers in the Set-Up module.
•
General Journal: The transaction number is manually entered when registration of the entry takes place in the window General Journal.
Trans. Type
This field shows the transaction type of the vendor entry.
Debit, Currency
This field shows the debit amount in the vendor’s standard currency if the entry is a debit entry.
Credit, Currency
This field shows the credit amount in the vendor’s standard currency if the entry is a credit entry.
Remainder, Currency
This field shows the amount in standard currency yet to be reconciled.
Amount Being Paid, Currency
This field shows the amount being paid in the standard currency of the vendor.
Original Currency
This field shows the original currency of the entry.
Amount, Original
This field shows the amount in original currency.
Journal No.
This field shows the journal number of the posting journal in which the entry is registered.
File
Print This
When you use this function, the current vendor’s open entry statement is printed out.
Print…
This window is used for printing out open entry statements for one or more vendors.
An open entry statement shows all open entries for each vendor and the part of the open balance which is due for payment on today’s date.
In the window Print Periodic Vendor Statement, you can print out both closed and open entries within a specific period.
Fields
Selection Criteria
Company No.
In these fields, you enter a range of company numbers. The statement will only include vendor entries where the settling company is within the specified range.
Vendor No.
In these fields, you enter a range of vendor numbers. Only statements for vendors within the specified range of numbers are printed.
Department
In this field, you select a department in the company. Only statements for vendors assigned to the specified department are printed out.
Language
In this field, you can select a language. Only statements for vendors with the specified language are printed out.
The language code is used for printouts of statements in different languages. By using Maconomy’s layout editing tools, you can create layouts in different languages. Prior to printing out, you can thus select a specific language code as well as a layout in a language which corresponds to the vendors language code.
Incl. Vendors with A Current Balance=0
If you mark this field, vendor statements with a zero balance are printed out. If you do not mark this field, only vendors with either a debit or credit balance different from zero are printed out.
Currency
Reporting Currency
In this field, you can specify in which currency the statement should be displayed. Amounts in the vendor open entry statement will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Settling Company” and “Company of Origin” are the only options. If you use the “Settling Company” layout, all vendors with a settling company within the specified range, are included in the printout. If you use the “Company of Origin” layout, all vendor invoices with a company of origin within the specified range are included in the printout. When using the latter layout, the value of the “Incl. Vendors with A Current Balance=0” has no effect, since only vendors with open entries are included.
Extra Fields
Popup 1-5
In each of these fields, you can specify a vendor popup value. The printout will only include vendors for which the values in the fields “Popup 1-5” in the window Vendor Information Card correspond to the values specified here. However, if you leave a given popup field blank, vendors with any value in the field in question are included.
Derived Dimensions
Dimension Comb.
In these fields, you can specify a range of dimension combination numbers. The printout will only include vendors for which the field “Dimension Comb. No.” in the window Vendor Information Card contains a value within the specified range.
Location
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Entity
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Project
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Purpose
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Action
This window has no functions in the Action menu.


Periodic Vendor Statement

Accounts Payable : Lookup : Periodic Vendor Statement
Periodic Vendor Statement
This window shows all vendor entries - open and closed - for the specified period. The window as a quick overview if a vendor makes an inquiry about the vendor balance.
The window is used for reference only. It is thus not possible to alter any information in this window.
Fields
Vendor
Vendor No.
This is the vendor number.
The field also shows the first two lines of the vendor’s name and address. The information is transferred from the Vendor Information Card.
Currency
This field displays the currency that the current vendor uses as standard currency.
Period
Month/Yr.
In this field, you enter the month and year of the desired statement. The month must be entered in numbers, i.e. “1” is for January, “2” is for February etc. The desired year must be entered in four figures, e.g. 2002. By using the vendor number, the month, and the year, Maconomy transfers the balance and the activity of the month.
Date
In this field, you enter a date range. If the field “Month/Yr.” is completed, the values in the field above will be overwritten by the months entered in this field.
Balance
Balance, Currency
This field display the vendor’s immediate balance in standard currency. The balance is updated when posting journals with entries for the current vendor.
Balance, Base
This field displays the vendor’s immediate balance in base currency. The balance is updated when posting journals with entries for the current vendor.
Company
Company No.
This field shows the company number of the current vendor.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Period Balances: Opening/Closing
Balance, Currency
This field shows the vendor’s opening and ending balances in the given month, expressed in the vendor’s standard currency. The balances are updated at posting.
Balance, Base
These are the vendor’s opening and ending balances in base currency in the given month. The balances are updated at posting.
Table Part
Entry Date
This is the entry date in the accounts payable and general ledger. The date identifies the posting period.
Description
This is the entry text. The text was entered where the entry was registered:
•
Vendor Invoice: The text is entered manually.
•
Payment: The text is entered by Maconomy using the Vendor Payment subledger text from the Posting Descriptions window in the G/L module.
•
General Journal: The text is entered manually.
Trans. No.
This is the entry’s transaction number. The transaction number was given where the entry was registered:
•
Vendor Invoice: The number is entered manually.
•
Payment: The number is allocated by Maconomy from the Vendor Payment system numbers in the window System Numbers in the Set-Up module
•
General Journal: The number is entered manually.
Trans. Type
This field shows the transaction type of the vendor entry.
Debit, Currency
This is the debit entry amount in the vendor’s standard currency.
Credit, Currency
This is the credit entry amount in the vendor’s standard currency.
Due Date
This is the entry’s due date. The due date was calculated where the entry was registered:
•
Vendor Invoice: The due date is calculated from the invoice date and the vendor’s payment terms.
•
Payment: The due date is the same as the posting date.
•
General Journal: The due date is calculated from the invoice date and the vendor’s payment terms
Pay when Paid
This field shows whether payment when paid applies to the entry in question. For further information, see the description of the corresponding field in the window Change Payment Selection by Vendor.
Ready for Payment
This field shows whether the current entry is ready for payment. For further information, see the description of the corresponding field in the window Change Payment Selection by Vendor.
Debit, Base
This is the debit entry amount in the base currency.
Credit, Base
This is the credit entry amount in the base currency.
O/C
This field shows whether the entry is open or closed. The field will show “Open” or “Closed”.
A vendor invoice is shown as an open entry until it is paid or reconciled. When it is paid, it is “gone” and closed. A payment entry is always shown as a closed entry.
A vendor balance is always the same as the sum of the open entries.
Invoice Date
This is the entry’s invoice date from the vendor.
Invoice No.
This is the vendor invoice number from the vendor.
Approved
This field shows whether the invoice is approved. If the field is marked, the invoice has been approved. When an entry is approved, it can be selected for payment in the window Change Payment Selection by Vendor.
Entries are approved in the window Approve Invoices.
Currency, Original
This is the currency in which the entry was originally entered.
Orig. Amount
This is the original entry amount, expressed in the original currency.
Date Posted
This is the date the entry was posted to the accounts payable and general ledger.
Journal No.
This is the number of the journal to which the entry was posted.
File
Print...
This window is used for printing out one or more periodic vendor account statements.
A vendor statement shows all vendor entries in a given period. You can use the window to print monthly statements.
Fields
Period
Month/Yr.
In this field, you enter a period range. The printout will only include entries within this range. Maconomy suggests as standard, that you print statements from the current month.
You must fill in both the “from” and “to” fields.
Selection Criteria
Company No.
In these fields, you can enter a range of company numbers. The statement will only be based on vendor invoices with settling company within the given range.
Vendor No.
In these fields, you enter a range of vendor numbers. The printout will only include statements for vendors in the given range.
Vendor Group
In this field, you select a vendor group. The printout will only include statements for vendors in the given group.
Department
In this field, you select a department. The printout will only include statements for vendors in the given department.
Language
In this field, you select a language. The printout will only include statements for vendors with the given language.
If you have created layouts for the different languages used in Maconomy, you can use the “Language” and “Layout” fields to print a statement using a layout with the same language code as the vendor.
Include Vendors Where Current Balance = 0
With this check box you can indicate whether you want to include vendors with a balance of zero at the date of printing. If you check the box, all vendors are included. If you leave the field blank, the printout will only include vendors with a credit or debit balance. A credit balance is shown as a positive amount and a debit balance is shown as a negative amount.
Currency
Reporting Currency
In this field, you can specify in which currency the statement should be displayed, if the print layout “Company of Origin” has been selected. Amounts in the periodic vendor statement will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “External” and “Company of Origin” are the only options. If you use the “External” layout, all vendors where the settling company is within the specified range, are included in the printout. If you use the “Company of Origin” layout, all vendors where the company of origin is within the specified range are included in the printout. All totals will be printed in the selected reporting currency. When using the latter layout, the value of the “Include Vendors with a Current Balance = 0” has no effect, since only vendor with open entries are included.
Extra Fields
Popup 1-5
In each of these fields, you can specify a vendor popup value. The printout will only include vendors for which the values in the fields “Popup 1-5” in the window Vendor Information Card correspond to the values specified here. However, if you leave a given popup field blank, vendors with any value in the field in question are included.
Derived Dimensions
Dimension Comb.
In these fields, you can specify a range of dimension combination numbers. The printout will only include vendors for which the field “Dimension Comb. No.” in the window Vendor Information Card contains a value within the specified range.
Location
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Entity
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Project
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Purpose
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Action
There are no functions in the Action menu in this window.


Show Vendor Invoices

Accounts Payable : Lookup : Show Vendor Invoices
Show Vendor Invoices
This window shows all posted vendor invoices and credit memos registered in the system. The card part of the window shows information on the vendor invoice/credit memo in question and the table part shows assigned invoice allocation lines created in the windows Invoice Allocation and Reallocate Invoices. Note that the table part also shows allocation lines assigned to reallocations which have not yet been approved. The fields displayed in this window are to a large extent similar to the information displayed in the window Reallocate Invoices. The information can be changed if the invoice is reopened. For more information, please see the description of the window Reallocate Invoices.
In the following field descriptions, the term “vendor invoice” covers both the terms vendor invoice and credit memo.
Fields
Invoice
Journal Type
This field shows whether the information in the window is for an invoice (“Credit”) or a credit memo (“Debit”).
Invoice No.
This is the invoice number of the vendor invoice.
Invoice Date
This is the invoice date of the vendor invoice.
Reference Date
This field shows the reference date for the current vendor invoice.
Due Date
This is the due date of the vendor invoice.
Packing Slip No.
This field shows the packing slip number assigned to the vendor invoice.
Attn.
This field shows the name of the person who is specified as attention person on the invoice.
Amount, Incl. Tax
This is the amount inclusive tax registered on the vendor invoice. The amount is in the currency used on the current invoice.
Amount, Incl. Tax For Realloc.
This is the invoice amount inclusive tax which has not been allocated in the window Invoice Allocation, but which might have been reallocated in the window Reallocate Invoices. The amount is in the currency of the current invoice.
Tax Amount
This is the original tax amount on the invoice. The amount is in the currency of the current invoice.
Tax Amount For Realloc.
This is the invoice’s tax amount which has not been allocated in the window Invoice Allocation, but which might have been reallocated in the window Reallocate Invoices. The amount is in the currency of the current invoice.
Currency
This field shows the currency of the invoice.
Discloseable.
This field shows whether the vendor registered on the invoice has been marked as disclosable.
Show Reallocated Entries
Mark this field to also show entries that have been reallocated.
Vendor
Vendor No.
This is the number of the vendor assigned to the invoice.
The island also shows the name and the first two lines of the vendor’s address. The information is retrieved from the vendor’s information card.
Purchase Order
Purchase Order No.
This field displays the purchase order number registered, if any, on the current vendor invoice. The value in this field is retrieved from the field “Purchase Order No.” in the table part of the window Vendor Invoices.
If a value is shown in this field, a number of reallocation lines have been created automatically in the table part of the window, corresponding to the lines on the purchase order in question.
Allocation, Currency
Status
This field shows the current status of the invoice displayed in the window. The field can show one of the following options:
•
Awaits Allocation: The invoice journal has been submitted and approved for posting, but no invoice allocation line has yet been created for the invoice in question.
•
Allocation Started: Allocation lines have been created, but have not yet been submitted or fully allocated.
•
Awaits Approval: The invoice or the allocation has been submitted for approval and awaits approval for posting.
•
Awaits Posting: The invoice journal has been approved, but has not yet been posted.
•
Allocation Completed: The allocation has been fully approved and posted, and is thus completed.
Allocation Approved
This field shows whether the allocation of the invoice has been approved.
Remainder, Excl. Tax
This field shows how much of the total amount, tax excluded remains to be allocated on the lines in the table part of the window.
Remainder, Tax
This field shows how much of the total tax amount on the vendor invoice remains to be allocated on the lines in the table part of the window.
Remainder, Incl. Tax
This field shows how much of the total amount inclusive tax remains to be allocated on the lines in the table part of the window.
Responsible for Allocation
This field shows the employee number of the person specified as responsible for allocating the invoice.
Name
This field shows the name of the person specified as responsible for allocating the invoice.
Tax Specification, Currency
Invoice Tax
This island will only appear if multiple tax codes are enabled. The column headers in this island include: “Amount Excl. Tax”, “Tax Total”, “Tax 1”, “Tax 2”, “Tax 3” (if enabled), and “Amount Incl. Tax”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
This field shows the tax on the currently selected invoice in the different column categories.
Tax Amount for Realloc.
This field shows the tax amounts that should be reallocated if the current invoice is reallocated, broken down into the different column categories.
Remainder, Tax
This field shows the tax amounts that remain to be allocated on the current invoice, broken down into the different column categories.
Job
Job No.
If a job number was specified on the original vendor invoice, this field shows the job number in question.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Company
Company No.
This field displays the number of the company specified on the current vendor invoice.
Name
This field displays the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Entry
Reallocation Date
This is the reallocation date registered on the invoice.
Entry Date
This is the entry date registered on the invoice.
Trans. No.
This is the transaction number of the invoice. This number is used for all the entries in the journal.
Trans. Type
This field shows the transaction type of the invoice.
Description
This is the entry text assigned to the invoice.
Posting Date
This is the posting date of the invoice.
Journal No.
This is the journal number of the posting journal in which the invoice was originally registered.
Journal Line No.
This is the journal line number on which the invoice was registered.
Copy Vendor Invoice
Vendor No.
This field displays the number of the vendor assigned to the invoice on the basis of which copying or reversion has been made.
Invoice No.
This field displays the number of the invoice on the basis of which copying or reversion has been made.
Journal No.
This field displays the number of the journal on the basis of which copying or reversion has been made.
Journal Line No.
This field displays the number of the journal line on the basis of which copying or reversion has been made.
Reverse Debit/Credit
This field displays whether the current entry has reversed a given vendor entry. See the description of the island Copy Vendor Invoice in the window Invoice Allocation for more information.
Currency
Exchange Rate
This field shows the exchange rate used when the invoice was posted.
Fixed Rate at Paym.
If this field is marked, the exchange rate in which the entry is posted will be fixed when the payment is posted, even though the exchange rate may have changed according to the current exchange rate table.
Responsible
Employee No.
This field shows the number of the employee responsible for approving the current invoice or credit memo.
Name
This field shows the name of the employee specified in the field “Employee No.” above.
Document Archive
Archive No.
This field shows the number of a document archive assigned to the vendor invoice in question.
Description
This field shows the description of the document archive specified in the above field “Archive No.”.
File Name
This field shows the name of the file, if any, assigned to the invoice. The file can be displayed by a third party program, e.g. Acrobat Reader or a browser by selecting the action “Show Document” in the Action menu of this window. See the description of the field “File Name” in the window Invoice Allocation for further information about assigning a file to an invoice.
Pay to Vendor
Vendor No.
This is the number of the vendor who is to receive payment of the invoice.
The island also shows the name of the vendor and the first two lines of the vendor’s address. The information is retrieved from the vendor’s information card.
Dimensions
Location
This is the location entered for the invoice or credit memo.
Entity
This is the entity entered for the invoice or credit memo.
Project
This is the project entered for the invoice or credit memo.
Purpose
This is the purpose entered for the invoice or credit memo.
Spec. 1-3
This is the specification 1-3 entered for the invoice or credit memo.
Local Spec. 1-3
This is the local specification 1-3 entered for the invoice or credit memo.
Payment
Payment Mode
This field shows the payment mode used for the current vendor invoice.
Payer Identification
This field shows the payer identification assigned to the vendor invoice. The payer identification is used by Maconomy to create payment files for the electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module. This payer identification is entered in the field “Payer Identification” in the window Payment Control.
Payment Description
This field shows the code for the goods or services covered by the vendor invoice if the vendor invoice concerns import. Maconomy uses the payment description in the creation of payment files for electronic payment of vendors.
Card Type Code
This field shows the card type code used on the vendor invoice. The code is used by Maconomy to create payment files for the electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module. If you enter neither a card type code nor a payer identification, the vendor’s standard card type code is copied to the vendor entry when the invoice is posted. This card type code is entered in the field “Card Type Code” in the window Payment Control.
Import Date
In this field, you can enter the date on which the goods or services covered by the vendor invoice were imported. Maconomy uses the import date in the creation of payment files for electronic payment of vendors. These payment files are created in the window Payment Files in the Banking module.
Bank information
The fields Giro, Bank Acct. No., Reg. No., Credit Card No., and CPC No. show the payment information entered on the invoice. This will be used when paying the invoice.
Remarks
Remark 1-5
These fields show the remarks specified on the invoice.
Table Part
Account No.
This field shows the number of the account on which the amount on the line has been allocated.
Job No.
If the entry is registered on a job in the Job Cost module, this field shows the number of the job on which the amount on the line has been allocated.
Act. No.
If the entry is registered on a job in the Job Cost module, this field shows the number of the activity on which the amount on the line has been allocated.
Empl. No.
If the allocation line concerns a job specified in the field “Job No.”, this field shows the number of an employee, if any, assigned to the invoice entry.
Account/Activity Name
This field shows the text assigned to the G/L account shown in the field “Account No.” or the text assigned to the activity specified in the field “Act. No.” on the line.
Entry Description
This field shows a description of the entry.
Quantity
This field shows the quantity registered on the line.
Unit
This field shows the unit that applies to the current line.
Unit Price
This field shows the unit price in the currency of the vendor invoice.
Pricing Unit
If an item has been specified on the current line, this field shows the quantity of item units included in the unit price. The value is retrieved from the field “Unit, Purchase” on the Item Information Card and cannot be changed here. However, if the line is based on a purchase order line, Maconomy will attempt to derive the pricing unit from the purchase order line in question before deriving it from the Item Information Card.
Discount
This field shows the discount in the currency of the vendor invoice.
Amount Excl. Tax
This field shows the price less tax of the line in the currency of the vendor invoice. The amount is calculated as quantity times unit price less tax and any discount.
Item No.
If the entry pertains to an item, this field shows the number of the item in question.
For Inventory Purch.
This field shows whether the current line is for inventoried items. For further information, see the corresponding field in the windows Invoice Allocation and Reallocate Invoices.
Selected for Subcontractor Reconciliation
This field shows whether the current line has been selected for subcontractor reconciliation.
Tax Code (Tax Code 1-3)
This field shows the G/L tax code, if any, used on the entry.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if three tax levels are enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax (Total Tax and Tax 1-3)
This field shows the line’s tax amount in the currency of the vendor invoice.
If multiple tax codes are enabled, the “Tax” field will be replaced by the following fields: “Total Tax”, “Tax 1”, “Tax 2” and, if three tax levels are enabled, “Tax 3”. The “Total Tax” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Amount Incl. Tax
This field shows the price of the line including tax in the currency of the vendor invoice. The amount is calculated as quantity times unit price less any discount.
Item Tax Code
This field shows the item tax code created in the Popup Fields window. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current vendor invoice, as the reporting code is part of the criteria for the selection of a tax code in the Tax Tables window in the G/L module. When selecting a tax code, Maconomy uses the tax table specified as the responsible company for the vendor invoice in the window Company Information. However, the tax code is only selected from a tax table if the company that is responsible for the current invoice is assigned to a tax table in the window System Information. If no tax table is specified for the responsible company or if you use differentiated tax, and you do not use tax tables, Maconomy will use the tax code of the account or activity specified when the vendor invoice is allocated or reallocated. If you use neither differentiated tax nor tax tables, Maconomy will use the standard tax code specified in the System Information window in the Set-Up module.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
If you entered a purchase order number for the vendor invoice, Maconomy suggests the value from the field “Company Tax Code” in the card part of the purchase order, and if no purchase order has been specified, Maconomy suggests the value from the vendor’s information card.
Reference Date
This field shows the reference date for the current vendor invoice.
Registration Code
This field shows a registration code from the window Registration Codes in the G/L module. See the description of the window Registration Codes for more information about registration codes.
Company No.
This field shows the number of the company assigned to the current line. The number is transferred automatically from either the island Company in the card part of this window or through a selected registration code.
Location
This field shows the location to which the line might be assigned.
Entity
This field shows the entity to which the line might be assigned.
Project
This field shows the project to which the line might be assigned.
Purpose
This field shows the purpose to which the line might be assigned.
Spec. 1-3
These fields show the specification 1-3 to which the line might be assigned.
Local Spec. 1-3
These fields show the local specifications 1-3 to which the line might be assigned.
Task
This field shows the task to which the line might be assigned.
Employee Name
This field shows the name of the employee specified on the line.
Job Name
This field shows the name of the job to which the line might be assigned.
Task Description
This field displays the description of the task entered in the field “Task” on the current line.
Purch. Order No.
This field shows the purchase order number for invoice allocation lines created by entering a purchase order number in the window Vendor Invoices. When the vendor invoice journal is posted, Maconomy will register the line as invoiced on the corresponding purchase order line. However, if the entry is a vendor credit memo, the amount is deducted from the invoiced amount.
Line No.
This field shows the number of the purchase order line on which the amount is registered as invoiced, when the vendor invoice journal was posted.
Close Purchase Order Line
This field shows whether the purchase order line was closed when the journal was posted. If all the purchase order lines are closed, the purchase order itself will also be closed.
Packing Slip No.
If the current line was created as a result of entering a purchase order number and a packing slip number on the vendor invoice displayed in the card part, this field shows the number of the packing slip in question.
Inventory Change Transaction No.
If the current line was created as a result of entering a purchase order number and a packing slip number on the vendor invoice displayed in the card part, this field shows the number of the inventory change transaction resulting from the approval of the purchase receipt to which the packing slip in question pertains. As allocation and reallocation lines created by entering a purchase order and packing slip number are based on inventory change transactions, this field thus shows the number of the inventory change transaction containing the transaction line on which the current line is based.
Inventory Change Transaction Line No.
If the current line was created as a result of entering a purchase order number and a packing slip number on the vendor invoice displayed in the card part, this field shows the number of the inventory change transaction line on which the current line is based.
As allocation and reallocation lines created by entering a purchase order and packing slip number are based on inventory change transactions, this field thus shows the number of the line in the table part of the inventory change transaction shown in the field “Inventory Change Transaction No.” on which the current line is based.
Quantity
This field shows an allocation line quantity. This field and the field “Quantity 2” are used for reporting and statistics.
Quantity 2
This field shows an allocation line quantity. See the field “Quantity” above.
Tax Exempt
In this field, you can specify whether the invoice line covers a tax exempt service. Maconomy suggests the value specified for the invoice allocation line when the allocation was posted.
Accrual Type
This field shows whether the cost on the line will be accrued. An entry can only be accrued if a G/L account has been selected for the current line. If accrual has been selected, Maconomy will create a G/L entry on the specified G/L account for each G/L period specified in the fields “Period From, Accrual” and “Period To, Accrual”. The amount is distributed evenly on the selected periods.
Period From, Accrual
This field and the field “Period To, Accrual” show a range of accrual dates. If the field “Accrual Type” was marked, Maconomy will create a G/L entry on the specified G/L account for each G/L period specified in the fields “Period From, Accrual” and “Period To, Accrual”. The amount is distributed evenly on the selected periods.
Period To, Accrual
See the field “Period From, Accrual” above.
Created at reallocation
This field shows whether the current line was created at reallocation. If this field is marked, the current line was created in the window Reallocate Invoices. If the field is blank, the line was created in the Invoice Allocation window.
Reallocation Entry
This field shows the reallocation entry if the current line was reallocated.
Journal No.
This field shows the journal number of the reallocation journal.
Transaction Type
This field shows the transaction type of the entry.
File
Print This
Select this function to print the vendor invoice in the window.
Print…
This window is used for printing one or more vendor invoices.
Fields
Selection Criteria
Journal No.
In these fields, you can enter a range of journal numbers. The printout will only include vendor invoices which were originally posted in a vendor invoice journal numbered within this range.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include vendor invoices which were originally posted for a responsible company within this range.
Responsible
In these fields, you can enter a range of employee numbers. The printout will only include vendor invoices with a responsible employee within this range.
Allocation Responsible
In these fields, you can enter a range of employee numbers. The printout will only include vendor invoices with an allocation responsible employee within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Print Images
If you mark this field, any images assigned to the vendor invoices will be included on the printout. See the description of the field “File Name” in the table part of the window Vendor Invoices for further information about the possibility of assigning scanned images to invoices.
Show Reallocated Entries
If you mark this field, reallocated entries will also be printed.
Action
Show Document
When you select this action, any image assigned to the invoice is displayed in a third party program, such as e.g. Adobe Acrobat Reader or a browser.
Reopen Allocation
This action will mark the invoice as reopened. It can be reallocated in the Reallocate Invoices window. Only users with write access to the window can reopen invoices. Also, invoices that have been used in subcontractor reconciliation cannot be reopened.


Show Vendor Reconciliation

Accounts Payable : Lookup : Show Vendor Reconciliation
Show Vendor Reconciliation
This window shows vendor entries and the entries that reconciled them. The card part shows an entry and the table shows how it is reconciled. You can use the window to track how an invoice was paid (e.g., if your vendor says payment has not been received).
The vendor entries can be divided into 6 categories: Vendor Invoices, vendor credit memos, manual payments from a general journal, automatic payments from approval of payment selections, cash discounts and exchange rate differences.
•
Vendor Invoices: When the entry in the card part is a vendor invoice, the table part displays which payments and vendor credit memos reconciled it. Cash discounts are shown in the fields “Discount, Currency” and “Discount, Base” in the table.
•
Vendor Credit Memo: When the entry in the card part is a vendor credit memo, for which Maconomy created an automatic payment entry, the table shows the payment entry. If the credit memo was not reconciled by an automatic payment entry, the table shows which vendor invoices the credit memo has reconciled. It shows which vendor credit memos or manual payments were part of the reconciliation.
•
Manual Payment Entries: When the entry in the card part is a manual payment from a general journal, for which Maconomy created an automatic payment entry, the table shows the payment entry. If there is no automatic payment entry, the table shows which vendor invoices the manual payment has reconciled. The table will also show other vendor credit memos or manual payments which were part of the reconciliation.
•
Automatic Payment Entries, Cash Discounts or Exchange Rate Differences: When the entry in the card part is an automatic payment, a cash discount or exchange rate difference, the table shows which vendor invoice the entry reconciled. It also shows other payments and vendor credit memos which were part of the reconciliation.
Fields
Vendor
Vendor No.
This is the vendor number which identifies the vendor. The field also shows the vendor’s name and address, which have been retrieved from the Vendor Information Card.
Currency
This field displays the currency that the current vendor uses as standard currency.
Pay to Vendor
Vendor No.
The vendor number is the sole and absolute identification of a vendor. The field also shows the vendor’s name and address. The information is retrieved from the Vendor Information Card.
Company
Company No.
This field displays the number of the company specified in the current vendor entry.
Name
This field displays the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Dimensions
Location
See the description of the field “Company No.” and the description of the Locations window in the G/L module.
Entity
See the description of the field “Company No.” and the description of the Entities window in the G/L module.
Project
See the description of the field “Company No.” and the description of the Projects window in the G/L module.
Purpose
See the description of the field “Company No.” and the description of the Purposes window in the G/L module.
Spec. 1-3
See the description of the field “Company No.” and the description of the Specification 1-3 windows in the G/L module.
Local Spec. 1-3
See the description of the field “Company No.” and the description of the Local Specification 1-3 windows in the G/L module.
Entry Information
Entry Date
This is the date on which the entry was entered to the general ledger and accounts payable. The date identifies the posting period.
Description
This is the entry text.
Trans. No.
This is the entry’s transaction number.
Trans. Type
This is the entry’s transaction type.
Invoice Date
This the date of the vendor invoice or credit memo.
Invoice No.
This is the number of the vendor invoice or credit memo.
Disclosable
This field shows if the current vendor is disclosable.
Open/Closed
This field shows whether the entry is “Open” or “Closed”.
A vendor invoice or credit memo is open until it has been paid or reconciled. A payment, discount or exchange rate entry is always registered as closed.
A vendor’s balance is equal to the of the open entries.
Due Date
This is the date the entry is due. The due date of payments is the date the payment was entered to the general ledger and accounts payable.
Pay when Paid
This field shows whether payment when paid applies to the invoice in question. For further information, see the description of the corresponding field in the window Change Payment Selection by Vendor.
Ready for Payment
This field shows whether the current entry is ready for payment. For further information, see the description of the corresponding field in the window Change Payment Selection by Vendor.
Date Posted
This is the date the entry was posted to the accounts payable and general ledger.
Cash Discount Date
This field displays a cash discount date, if any, assigned to the current vendor entry. The date displayed in this field is thus the latest date on which payment should take place if cash discount is to be granted for the current vendor invoice.
Journal No.
This is the number of the posting journal the entry was posted in.
Approved
This shows whether the entry is approved for payment. It only applies to invoices and credit memos.
Responsible
This shows who is responsible for approving the entry. It only applies to invoices and credit memos.
Company of Origin
This field displays the company which initiated the vendor entry displayed.
Entry
Debit, Currency
This shows the payment, vendor credit memo, discount or currency gains in the vendor’s standard currency.
Credit, Currency
This shows the vendor invoice or currency loss in the vendor’s standard currency.
Debit, Base
This shows the payment, vendor credit memo, discount or currency gains in the base currency.
Credit, Base
This shows the vendor invoice or currency loss in the base currency.
Remainder, Currency
This shows any amount in the vendor’s standard currency which has not been reconciled.
Remainder, Base
This shows any amount in the base currency which has not been reconciled.
Original Currency
This is the original currency of the entry, i.e. the currency it was registered in. When it is posted, it will be converted to the vendor’s standard currency.
Orig. Amount
This is the entry amount in the original currency.
Payment
Payment Mode
This shows how the entry will be or has been paid.
Check Book
This field shows the check book used in connection with payment of the current vendor entry.
Check No.
This field shows the number of the check used for payment of the current vendor entry.
Paym. No.
This field shows the number of the payment. The number is used as a reference to the windows Show Automatic Payment, Show Payment Remittance, and Show Payment Reconciliation in the Banking module. The number is used for tracing payment information on a vendor entry.
Payment Group No.
This field shows the number of the payment group used by some banks for grouping electronic payments.
Payment Line No.
This field shows the number of the payment line which refers to the specific payment order.
Giro No.
This field shows the giro number entered on the vendor invoice. The information is for reference.
Bank Acct. No.
This field shows the bank account number entered on the vendor invoice. The information is for reference.
Reg. No.
This field shows the registration number entered on the vendor invoice. The information is for reference.
Credit Card No.
This field shows the credit card number entered on the vendor invoice. The information is for reference.
CPC No.
This field shows the CPC number entered on the vendor invoice. The information is for reference.
Payment Selection
Payment, Currency
This field shows how much has been suggested for payment in the Change Payment Selection by Vendor window.
Discount, Currency
This shows any cash discount registered to the vendor invoice in the Change Payment Selection by Vendor window.
Being Paid, Currency
This shows how much has been selected fro automatic payment in the window Payment Files in the Banking module.
Table Part
Entry Date
This is the date the entry was posted to the general ledger and accounts payable. The date identifies the posting period.
Trans. No.
This is the entry’s transaction number. If the entry is an invoice or credit memo, the number was given manually in the Vendor Invoices or General Journal window. If it is a payment, cash discount or exchange rate difference, the number was allocated by Maconomy from “Vendor Payment” system numbers when you approved the payment selection.
Trans. Type
This field shows the transaction type of the vendor entry against which the vendor entry in the card part was balanced.
Description
This is the entry text. If the entry is an invoice or credit memo, the text was entered manually in the Vendor Invoices or General Journal window. If it is a payment, cash discount or exchange rate difference, it was entered by Maconomy when you approved the payment selection.
Debit, Currency
This is the entry amount in the vendor’s standard currency, if it is a debit entry.
Credit, Currency
This field shows the entry amount in the vendor’s standard currency, if it is a credit entry.
Reconciled, Currency
This field shows how much of the entry has been reconciled, including cash discount. If the entry is fully reconciled, the amount here is the same as the amount in the “Debit in Standard” or “Credit in Standard” field. The amount is shown in the vendor’s standard currency. An entry can also be reconciled in full by other reconciliations.
Discount, Currency
This field shows how much cash discount was given for the payment in this reconciliation. The amount is shown in the vendor’s standard currency.
Payment Mode
This shows the payment mode, e.g. check.
Invoice No.
This field shows the number of the invoice on which the entry appears.
Check No.
This field shows the number of the check used for payment of the current vendor entry.
Check Book
This field shows the check book used in connection with payment of the current vendor entry.
Paym. No.
This field shows the number of the payment. Together with the payment group number and the payment line number, the payment number refers to the windows Show Automatic Payment, Show Payment Remittance, and Show Payment Reconciliation in the Banking module. The number is used for tracing payment information on a vendor entry.
Payment Group No.
This field shows the number of the payment group used by some banks for grouping electronic payments.
Payment Line No.
This field shows the number of the payment line which is used as reference to the current payment order.
Type
This shows where the entry originated. The following types exist:
•
Vendor Invoice, registered in the Vendor Invoices window.
•
Vendor Credit Memo, registered in the Vendor Credit Memos window.
•
Credit General Journal, credit entry registered in the General Journal window.
•
Debit General Journal, debit entry registered in the General Journal window.
•
Vendor Payment, payment selection approved in the Change Payment Selection by Vendor or Approve Payment Selection windows in the Banking module.
•
Vendor Cash Discount, payment selection approved in the Change Payment Selection by Vendor or Approve Payment Selection windows in the Banking module.
•
Exchange Rate Difference, payment selection approved in the Change Payment Selection by Vendor or Approve Payment Selection windows in the Banking module.
Debit, Base
This is the entry amount in the base currency, if it is a debit entry.
Credit, Base
This is the entry amount in the base currency, if it is a credit entry.
Reconciled, Base
This shows how much of the entry has been reconciled, including cash discount. If the entry is fully reconciled, the amount here is the same as the amount in the “Debit in Standard” or “Credit in Standard” field. The amount is shown in the base currency.
Note that the entry can be reconciled in full by other reconciliations.
Discount, Base
This shows how much cash discount was given for the payment in this reconciliation. The amount is shown in the base currency.
Amount, Original
This is the entry’s original currency amount in the original currency.
Original Currency
This is the currency the entry was originally entered in.
Open/Closed
This field shows whether the entry is “Open” or “Closed”.
A vendor invoice or credit memo is open until it has been paid or reconciled. A payment, discount or exchange rate entry is always registered as closed.
A vendor’s balance is equal to the of the open entries.
Due Date
This is the entry’s due date. The due date of a vendor invoice is found from the invoice date and the vendor’s terms of payment.
The value is retrieved from the Vendor Invoices or General Journal window.
Date Posted
This is the date the invoice was posted to the accounts receivable and general ledger.
Journal No.
This is the number of the journal the entry was posted in.
Responsible
This is the person responsible for approving invoice from the vendor. It is used for reference and is printed on the list of non-approved vendor invoices, which is grouped in employees responsible for approving these invoices.
Company of Origin
This field displays the company which initiated the entry displayed.
Company No.
This field displays the value of the Company dimension specified for the current vendor entry.
For a description of the “Company” dimension, please see the description of the Company Information window in the G/L module.
Location
See the description of the field “Company No.” and the description of the Locations window in the G/L module.
Entity
See the description of the field “Company No.” and the description of the Entities window in the G/L module.
Project
See the description of the field “Company No.” and the description of the Projects window in the G/L module.
Purpose
See the description of the field “Company No.” and the description of the Purposes window in the G/L module.
Spec. 1-3
See the description of the field “Company No.” and the description of the Specification 1-3 windows in the G/L module.
Local Spec. 1-3
See the description of the field “Company No.” and the description of the Local Specification 1-3 windows in the G/L module.
File
There are no print functions in the File menu in this window.
Action
Remove Reconciliation
When you select this action, the reconciliation of the current vendor entry is removed, and all reconciled amounts in the table part of the window will be reset to zero. When you remove a vendor reconciliation, the entries which were part of the reconciliation are all re-established causing the vendor entries which were previously closed to be reopened.
If the reconciliation caused any G/L entries such as exchange rate variances or cash discounts, Maconomy automatically creates a vendor reconciliation journal with offset entries for the G/L entries in question. If the system parameter “Automatic posting of Vendor Reconciliations” is marked, the journal will be posted automatically.
The action can only be selected if reconciliations have been made against the current entry. For manually reconciled entries, the current entry must therefore be the entry, i.e. the payment or the credit memo shown in the card part of the window A/P Open Entry Reconciliation when the reconciliation was made. For automatically reconciled entries, the current entry must be the payment entry created when the payment was approved. This action is not available for other entries.
After having removed a reconciliation, the open vendor entries can be reconciled again in the window A/P Open Entry Reconciliation or in the window General Journal in the G/L module.


Reporting

Accounts Payable : Reporting
Reporting
Print Invoice Status
Print Approval List
Print A/P Balance List
Print A/P Aging Report
Print Periodic Vendor Statement
Print A/P Statistics
Print Vendor Report
Print A/P Suspense Overview


Print Invoice Status

Accounts Payable : Reporting : Print Invoice Status
Print Invoice Status
This window is used for printing a list of the current status of vendor invoices in Maconomy. The printout is divided into entered, posted, approved and paid vendor invoices. The list is useful if you want information about which invoices still need processing in connection with payment of vendor invoices.
The printed list can be qualified to only comprise invoices within the given range of company numbers, vendors, pay to vendors, invoice numbers and entry dates.
Fields
Selection Criteria
Company No.
In these fields, you can specify a range of company numbers. Only vendor invoices with settling companies within the given range are included in the invoice status report.
Vendor
In these fields, you can specify a range of vendors. Only vendors within the given range are included in the current invoice status report.
Pay To Vendor
In these fields, you can specify a range of pay to vendors. Only pay to vendors within the given range are included in the current invoice status report.
Invoice No.
In these fields, you can specify a range of invoices. Only invoices within the given range are included in the current invoice status report.
Entry Date
In these fields, you can specify a range of posting dates. Only invoices within the given range of posting dates are included in the current invoice status report.
Currency
Reporting Currency
In this field, you can specify in which currency the vendor invoice amount should be displayed. Vendor invoice amounts will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Approval List

Accounts Payable : Reporting : Print Approval List
Print Approval List
In this window you can print a list of vendor invoices or vendor invoice lines which have not been approved. The list is sorted by holders of approval. The list can be used by the holder of approval to select invoices or invoice lines for approval.
By using the “Detailed” layout, the printed approval lists is given a list number which can be used if you wish to re-establish the approval list in the window Approval Lists, or if you wish to reprint exactly the same approval list.
Fields
Run Mode
Create List
If this box is checked, a list is created of the selected invoice lines from the selection criteria not yet attached to any list. The list number is transferred to the window Approval Lists for the invoice lines included in the same list through the selection criteria.
Reprint
List No.
In these fields you can specify a range of list numbers, if you want to reprint existing lists. You cannot both specify a range of list numbers and check the “Include Prev. Lists” box. You can only reprint lists if you select the “Detailed” layout.
Selection Criteria
Responsible
If you specify an employee number in this field, only invoices or invoice lines for the selected employee are included. If you do not fill in this field, invoices or invoice lines are included for all holders of approval who match the other selection criteria.
Company No.
If you specify a company number in this field, only invoices or invoice lines for the selected company are included. If you do not fill in this field, invoices or invoice lines are included for all companies which match the other selection criteria and to which the user has access.
Vendor No.
If you specify a vendor number in this field, only invoices or invoice lines for the selected vendor are included. If you do not fill in this field, invoices or invoice lines are included for all vendors who match the other selection criteria.
Vendor Inv. No.
This field is used together with the field “Vendor No.” to select the invoice lines that are attached to the vendor invoice.
Include Prev. List
If you check this box, you specify that unapproved invoice lines from other lists that fall within the specified range are to be included in the current printout. The invoice lines are sorted on the printout by holder of approval and list number. You cannot both check this box and specify a list number or a range of list numbers in the Reprint island.
Print Control
Layout
In this field, you select the layout to be used in the printout. If you choose “Detailed”, invoices and invoice lines are printed sorted by list number, holder of approval, vendor and vendor invoice date. If the “Include Prev. Lists” box is checked, the printout will contain unapproved invoices or invoice lines which fall within the range and which have been printed on previous lists.
If you specify a list number or a range of list numbers in the Reprint island, only list numbers that match the entered range of list numbers are included. If you have neither specified list numbers for reprint or checked the “Include Prev. Lists” box, only unapproved invoice lines that are not already attached to a list and that comply with the other selection criteria are printed. If you check the field “Create List” in this situation, the list is given a list number.
If no layouts have been created using Maconomy’s layout editing tools, “Standard” and “Detailed” are the only available layouts.


Print A/P Balance List

Accounts Payable : Reporting : Print A/P Balance List
Print A/P Balance List
This window is used for printing a balance list for your company’s vendors. The list is sorted by vendor control account, and can show the current open entry total or a backdated sum of open entries. The balance list includes both credit and debit balances. A credit balance is shown as a positive amount, a debit balance as a negative amount. You can use the list to balance the accounts payable with the general ledger.
It is not possible to see a vendor’s balance going back further than the date you last deleted entries.
Note that the older the balance you wish to see, the longer time it takes to generate the printout. It is recommended that you post all vendor journals before generating this printout so that the generated image of the vendor balances is up-to-date.
Fields
Selection Criteria
Vendor No.
In these fields, you enter a range of vendor numbers. The printout will only include balances for vendors within this range.
Company No.
In these fields, you can specify a range of company numbers. The balances will only be based on vendor entries with settling companies within the specified range. Please note that Maconomy prints one line for each combination of company and vendor.
Company of Origin No.
In these fields, you can specify a range of company of origin numbers. The balances will only be based on vendor entries with companies of origin within the specified range.
Date
In this field, you enter the date of the balance you wish to see. Maconomy calculates the balance for this date, totaling the balances per control account. These can be balanced with the General Ledger, provided you have not deleted entries between the given date and today’s date. The balances show the original base currency amount and, if applicable, the foreign currency amount, as well as a base currency amount based on the rate of exchange on the printout date.
You cannot give a date forward in time. You must enter a value.
Vendor Group
In this field, you select a vendor group. The printout will only include vendors in this group.
Country
In this field, you select a country. The printout will only include vendors from this state/country.
Department
In this field, you select a department. The printout will only include vendors in this department.
Print Control
Incl. Zero Balance Vendors
If you check this box, you include vendors with a zero balance. If the box is not checked, the printout will include vendors with either a debit or credit balance. A credit balance is shown as a positive amount, a debit balance as a negative amount.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” and “Detailed” are the only options. The “Detailed” layout shows every entry per vendor that was open at the date selected.
Unless you have added layouts with the Maconomy Layout Designer, the only option is “Standard”.
Currency
Reporting Currency
In this field, you can specify in which currency the balance list amounts should be displayed. The balance list amounts will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Derived Dimensions
Dimension Comb.
In these fields, you can specify a range of dimension combination numbers. The printout will only include vendors for which the field “Dimension Comb. No.” in the window Vendor Information Card contains a value within the specified range.
Location
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Entity
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Project
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Purpose
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Extra Fields
Popup 1-5
In each of these fields, you can specify a vendor popup value. The printout will only include vendors for which the values in the fields “Popup 1-5” in the window Vendor Information Card correspond to the values specified here. However, if you leave a given popup field blank, vendors with any value in the field in question are included.


Print A/P Aging Report

Accounts Payable : Reporting : Print A/P Aging Report
Print A/P Aging Report
This window is used for printing an aging report for one or more vendors. In this window, you can specify whether you wish to print the aging report on the basis of the due date of the entries or on the basis of the entry date of the entries. If you select to print on the basis of entry date, the current entries are regarded as being due on the entry date. If, on the contrary, you select to print on the basis of due date, the current entries are still regarded as being due on the due date specified on the current entries. The report always shows the balance due on the date you make the report. Maconomy divides the balance into a number of periods from a given start date. These periods are defined by your selection criteria. The report shows the vendor’s standard currency, and shows whether payment to the vendor has been stopped. The printout information is grouped according to company, and the collective total is displayed in the currency selected in the island Currency.
The aging report can be used to estimate your company’s liquidity up to four months into the future.
You can include vendors with a negative balance. The amount limit you specify applies to the debit balances on the date of the report.
Fields
Selection Criteria
Vendor No.
In these fields, you select a range of vendor numbers. The print will only include vendors in this range.
Company No.
In these fields, you can specify a range of company numbers. The aging report will only be based on vendor entries with settling companies within the specified range. Please note that Maconomy prints one line for each combination of company and vendor.
Statement Date
In this field, you enter the date of the balance you wish to see. Maconomy calculates which balance your vendors have/had on this date, and sums up the balances per control account.
You cannot specify a future date. You must enter a date.
Vendor Group
In this field, you select a vendor group. The report will only include vendors in this group.
Country
In this field, you select a country. The report will only include vendors from this state/country.
Department
In this field, you select a department. The report will only include vendors in this department.
Limit
Only Incl. Vendors with Balance Exceeding
Here you write an amount in the reporting currency. The report will only include vendors whose balance is larger than the given amount.
Currency
Reporting Currency
In this field, you can specify in which currency the aging report amounts should be displayed. The aging report amounts will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Forward
Here you select whether to report forward or back in time on the basis of the statement date specified in the field “Statement Date” in the island Selection Criteria above. If this field is marked, the report looks forward. If it is not marked, the report looks back.
Monthly
In this field, you can specify if the information on the printout of the aging report is to be split in months or in number of days. If you mark this field, the information will be split in months.
Start Date
In this field, you enter the date from which to calculate the balance due. You must enter a date.
Maconomy calculates the balance for five dates, depending how you mark the fields in the island Print Control.
If the report looks forward, Maconomy calculates the balance for the following periods and dates:
1.
Today’s date (the printout date)
2.
The period before the start date
3.
1 week after the start date
4.
2 weeks after the start date
5.
The period after two weeks after the start date
The balance due today’s date (1) is the total of the balances for periods 2 to 5.
If the report looks back in time, Maconomy calculates the balance for the following dates:
1.
Today’s date (the printout date)
2.
The period before the given start date
3.
1 month after the start date
4.
2 months after the start date
5.
The period after two months after the start date
The balance due today’s date (1) is the total of the balances for periods 2 to 5.
Based on Entry Date
In this field, you specify if the information of the aging report is to be printed on the basis of entry date. If you mark this field, the current entries will be regarded as being due on the entry date. If you do not mark this field, the current entries will be regarded as being due on the due date specified on the current entries.
Accrue Credit Memos
In this field, you specify if credit memos are to be accrued in such a way that they will be regarded as due either the due date or the entry date. If you do not mark this field, the current credit memos will be regarded as being due on the due date specified on the current credit memos.
No. of Days
If the field “Monthly” has not been marked, you specify the number of days on which the aging report is to be split in this field.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” and “Detailed” are the only options.
Derived Dimensions
Dimension Comb.
In these fields, you can specify a range of dimension combination numbers. The printout will only include vendors for which the field “Dimension Comb. No.” in the window Vendor Information Card contains a value within the specified range.
Location
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Entity
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Project
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Purpose
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Dimension Comb.” above.
Extra Fields
Popup 1-5
In each of these fields, you can specify a vendor popup value. The printout will only include vendors for which the values in the fields “Popup 1-5” in the window Vendor Information Card correspond to the values specified here. However, if you leave a given popup field blank, vendors with any value in the field in question are included.


Print Periodic Vendor Statement

Accounts Payable : Reporting : Print Periodic Vendor Statement
Print Periodic Vendor Statement
In this window, you can print information about one or more periodic vendor account statements. A vendor statement shows all vendor entries in a given period. You can use the window to print monthly statements. The printout is identical to the one described in the “Print…” function in the window Periodic Vendor Statement. For further information about the functionality of this window, please see the description of the function “Print...” on page 1308.


Print A/P Statistics

Accounts Payable : Reporting : Print A/P Statistics
Print A/P Statistics
This window is used for printing a list of vendor activity.
The statistics show monthly debit and credit amounts per vendor.
Fields
Selection Criteria
Vendor No.
In these fields, you specify a range of vendor numbers. The statistics will only include vendors within this range.
Company No.
In these fields, you can specify a range of company numbers. The statistics will only be based on vendor entries with settling companies within the specified range.
Year
In these fields, you specify a range of years. The statistics will only include vendor movements within this range. You must fill in the field.
Vendor Group
In this field, you select a vendor group. The statistics will only include vendors in this group.
Department
In this field, you select a department. The statistics will only include vendors assigned to this department.
Country
In this field, you select a country. The statistics will only include vendors from this country.
Currency
In this field, you select a currency. The statistics will only include vendors with this currency as standard currency.
Statistic 1-4
In these fields, you can specify a range of statistics codes in each of the four statistics categories. The statistics will only include vendors with statistics codes within the given range.
Currency
Reporting Currency
In this field, you can specify in which currency the statistics should be displayed. Amounts in the statistics will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Vendor Report

Accounts Payable : Reporting : Print Vendor Report
Print Vendor Report
This window is used for reporting income which is not taxable at source. The report is made for a range of vendors. For each vendor within the range, Maconomy prints a report showing the vendor entries marked as discloseable in the windows Vendor Invoices and Invoice Allocation. Sorting the information by company registration number, the report shows the name and address of the vendors as well as the total taxable and tax exempt amounts. The statistics show monthly debit and credit amounts per vendor.
Fields
Selection Criteria
Comp. Reg. No.
In these fields, you can specify a range of company registration numbers. The report will only include vendors with company registration numbers within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The report will only be based on vendor entries with settling companies within the specified range.
Vendor No.
In these fields, you can specify a range of vendor numbers. The report will only include vendors with numbers within the specified range.
Invoice Date
In these fields, you can specify a range of dates. The report will only include vendors with A/P entries within the specified range.
Currency
Reporting Currency
In this field, you can specify in which currency the report should be displayed. Amounts in the vendor report will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print A/P Suspense Overview

Accounts Payable : Reporting : Print A/P Suspense Overview
Print A/P Suspense Overview
Using this window, you can print out an A/P suspense overview for a range of vendors. The A/P suspense overview shows a list of unallocated vendor entries posted to the A/P suspense account (e.g. vendor invoices, vendor invoices allocated to item purchase, and item receipts).
The entries are grouped by company specific vendor.
Fields
Selection Criteria
Vendor No.
In these fields, you can specify a range of vendor numbers. The report will only include vendors with numbers within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The report will only be based on vendor entries with settling companies within the specified range.
Vendor Group
In this field, you can select a vendor group. The report will only include entries pertaining to vendors within the selected group.
Trans. No.
In these fields, you can specify a range of transaction numbers. The report will only be based on vendor entries with transaction numbers within the specified range.
Inv. No./Purchase No.
In these fields, you can specify a range of invoice and purchase order numbers. The report will only be based on entries resulting from invoices with numbers within the specified range and entries resulting from purchase orders with numbers within the specified range.
Statement Date
In this field, you enter the date whose balance you wish to see. Maconomy calculates the balance of the A/P suspense account on this date.
You cannot specify a future date. You must enter a date.
Currency
Reporting Currency
In this field, you can specify in which currency the report should be displayed. Amounts in the vendor report will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, Overview is the only option.


Set-up

Accounts Payable : Set-up
Set-up
Vendor Information Card
Payment Control
Company Specific Vendor Information Card
Company Specific Payment Control
Holders of Approval
Royalty Agreements


Vendor Information Card

Accounts Payable : Set-up : Vendor Information Card
Vendor Information Card
In this window you maintain information about your vendors. The window shows file and accounting information used for handling item purchases and vendor invoices.
You can enter, change and delete information in this window. However, you can only delete a vendor for whom there has been registered no entries this fiscal year or last fiscal year, and whose balance is 0. Moreover, you cannot delete a vendor if he is registered as vendor in the inventory information on an Item Information Card or Media Information Card, and for whom there are entries ready to be posted in the G/L module.
Company specific vendors are created in the window Company Specific Vendor Information Card. If a vendor is created using a given linking rule in the island Parent Vendor, the set-up of that linking rule will determine which information is copied to the new company specific vendor and whether this information should be changeable. For the purpose of clarity, the descriptions of the fields in this window are therefore introduced by “In this field, you specify...”. Whether or not it is possible to specify, change or merely inspect a value in each field will depend on the set-up of the linking rule assigned to the vendor, if any.
If information from a standard vendor specified in one of the windows System Information or Company Information should be copied to new vendors, this standard vendor must be specified as the parent vendor in one of the above two windows. In order for the information to be copied automatically from this standard vendor to new vendors, you must create a standard linking rule between the relations Creditor and Creditor in the window Linking Rules in the Set-up module. The linking rule should be created with “Creditor” in the main relation and “Creditor” in the subordinate relation. In this linking rule, you also specify the fields that are to be copied from the standard vendor to new vendors. By marking this linking rule as “Standard Linking Rule”, the linking rule will automatically be applied when creating new vendors if no other linking rule is specified when creating the current new vendor. For further information on linking rules, see the description of the window “Linking Rules” in the Set-Up module.
Financial data on your vendors are maintained in the window Payment Control.
For auditing purposes you should print and file the Vendor Information Card every time changes are made in this window or in the window Payment Control. To print the window, select the “Print This” function in the File menu.
Fields
Vendor
Vendor No.
In this field, you enter a unique vendor identification, referred to as the “Vendor Number”. If you do not specify a number but you have specified a company number in the field “Company No.”, the vendor number in this field will be derived from the company specific number series “Vendor Series” belonging to the specified company. If you enter neither a number nor a company, the vendor number will be derived from the ‘global’ number series belonging to the first company created in the system. When the vendor has been created, the vendor number can no longer be changed.
You can also enter the vendor’s name and address here. This information is used as reference, and it is shown on various printouts. As a minimum, you must complete the first line immediately below the vendor number.
Attn.
In this field, you enter the name of the person to whom shipping and payment information is to be directed. This information is used on printouts.
Country
In this field, you select the vendor’s country. The information is for reference, and it can be used to generate statistics.
Countries are maintained in the Popup Field window “Country” in the Set-Up module.
Phone
In this field, you may enter the vendor’s phone number. This information is used for reference.
Fax
In this field, you may enter the vendor’s fax number. This information is used for reference.
Telex
In this field, you may enter the vendor’s telex number. This information is used for reference.
Giro
In this field, you may enter the vendor’s postal giro number. This information is used for reference.
E-mail
In this field, you may enter the vendor’s electronic mail address. This information is used for reference.
Pay to Vendor
Vendor No.
In this field, you enter a Pay to Vendor number, if a different vendor is to receive payment for the delivery. The Pay to Vendor number indicates to which address payment is sent. The “original” (delivery) vendor is debited by the amount.
Maconomy verifies that the Pay to Vendor number exists in the system.
Payment might be directed to the Pay to Vendor if the delivery vendor uses a factoring company.
If you leave this field blank, the Pay to Vendor is automatically the same as the delivery vendor.
When using linking rules, please note that it is not possible to create a field specific linking rule for the field “Pay to Vendor” between the relations Creditor and CompanyCreditor in the window Linking Rules in the Set-Up module. This limitation ensures that company specific vendors always have the same bill to customer as the global vendor to which they are assigned.
Maconomy also shows the name and address of the Pay to Vendor. The information appears when you press Return. It cannot be changed here.
Attn.
This is the Pay to Vendor’s attention person - the person to whom payment information directed. Maconomy inserts the name when you press Return. You cannot change it here.
Country
This is the vendor’s country. The field is completed when you press Return, and it cannot be changed.
Phone
This is the vendor’s phone number. The field is completed when you press Return, and it cannot be changed.
E-mail
In this field, Maconomy shows the Pay to Vendor’s electronic mail address. The field is filled in when you press Return, and it cannot be changed here.
Parent Vendor
Vendor No.
In this field you can enter the number of the vendor to be the parent vendor of the current vendor. By entering a parent vendor in this field and a linking rule in the field “Linking Rule” below, information can be copied from the parent vendor to the new vendor. This avoids the entering of similar information on several vendors. If a template/standard vendor has been specified in one of the windows System Information or Company Information, this field will be provided with the number of the template/standard vendor when creating a new vendor. After having entered a name of the new vendor, and if you have specified a standard linking rule between the relations Creditor and Creditor in the window Linking Rules, you can now press “Enter” and the information specified in the Linking Rule will be copied from the template/standard vendor to the new vendor. If you do not wish to apply information from the template/standard vendor to new vendors, the vendor number can be changed manually.
Name
This field displays the name of the vendor specified as parent vendor in the field “Vendor No.” above.
Linking Rule
In this field, you can specify the linking rule that you want to use between the parent vendor and the new vendor. If you have specified a parent vendor in the field “Vendor No.” above and you do not specify a linking rule in this field, Maconomy will use a standard linking rule created between the relations Creditor and Creditor in the window Linking Rules in the Set-Up module, if any. If no standard linking rule has been created, Maconomy will display an error message asking you to create a linking rule. Linking rules contain information about what information should be copied from a parent vendor to the current vendor. Linking rules are maintained in the window Linking Rules in the Set-Up module. For further information about linking rule creation and usage and rules concerning the copying of field information from parent vendors, see the description of the window Linking Rules in the Set-Up module.
Purchase Information
Our Cust. No.
This field shows your company’s customer number with the vendor. You refer to this number when you contact the vendor. Maconomy transfers the number to your item purchase orders.
Buyer
The buyer is responsible for contact with and purchases from the vendor. The name is transferred to requests for quote, purchase orders, and item purchase orders created for the current vendor.
Price List
In this field, you select the price list Maconomy uses for item purchase orders.
Price lists are maintained in the Price Lists and Quantity Discounts windows in the Inventory module.
Expense %
In this field, you enter the expense percentage you normally incur when buying items from the vendor.
Alternatively, you can enter the fixed expenses amount on the actual item purchase order.
When items are shipped to the warehouse, the expenses are added to the item total and apportioned to item prices to give correct cost prices.
Note, if your company does not use purchase price lists, i.e., if there are no purchase price lists in the system, Maconomy suggests the last cost price used at the warehouse in question as unit price on every item line. This price includes any expense incurred when you last bought the item for the warehouse selected in the field “Warehouse”. If you then enter a figure in this field, Maconomy calculates both expenses.
Invoice Discount %
Here you enter the invoice discount percentage rate you normally receive from the vendor.
Alternatively, you can enter the invoice discount amount on the actual item purchase order.
When the items are shipped to the warehouse, the invoice discount is deducted from the prices to give the correct cost price.
Note, if your company does not use purchase price lists, i.e., if there are no purchase price lists in the system, Maconomy suggests the last cost price used at the warehouse in question as unit price on every item line. This price includes any invoice discount received when you last bought the item for the warehouse selected in the field “Warehouse”. If you then enter a figure in this field, Maconomy calculates the invoice discount twice.
Keep Price
In this field, you can specify whether unit prices and discount percentages on item purchase order lines pertaining to the current vendor should be recalculated when changing the quantity. The value in this field is transferred to the card part of item purchase orders pertaining to the current vendor, but can be changed for each order.
Your Ref.
In this field, you enter the name of the vendor contact person. This is the person who deals with your orders.
Our Ref.
In this field, you enter your company’s reference. This is the vendor’s reference to one of your company’s employees or departments, for example.
Settling Company
Company No.
In this field, you can enter a value for the Company dimension. If you specify a company, that company will be the settling company on all vendor invoices, item purchase orders etc. where the current vendor is the pay to vendor.
If you do not specify a settling company, the vendor is regarded as a global vendor. When a global vendor is specified on e.g. a vendor invoice, the settling company will be determined from the company responsible for the vendor invoice journal in question, as Maconomy will retrieve the value from the field “Vendor Settling Company” in the Company Information Card for the responsible company.
For further information about the influence of the settling company and how such a company is determined, please see the section Multiple Companies in the chapter “Introduction to the G/L module”.
Name
This field shows the name of the company shown in the field “Company No.” above.
General Information
Department
In this field, you enter the department that normally receives items purchased from this vendor.
The field determines the G/L accounts for cash discounts and exchange rate differences. These can occur when you pay invoices. G/L references to cash discounts and exchange rate differences are specified by means of dimension combinations in the window Posting References in the G/L module.
Language
In this field, you designate the language of the vendor. The language is used for printouts and statistics.
Language codes are maintained in the Popup Fields window in the Set-Up module.
Currency
In this field, you select the vendor’s standard currency. All vendor transactions are converted into the vendor’s standard currency, and this currency is also the currency used when paying the current vendor. This means you can print and send account statements in the vendor’s own currency.
All vendor transactions are registered in the following currencies:
•
The Standard Currency, which is the currency the vendor has requested to use and the currency in which payments to the vendor are usually made.
•
The Company Base Currency, which is the currency selected as base currency for the company responsible for a given transaction.
•
The Enterprise Currency, which is the currency selected as enterprise currency in the window System Information in the Set-Up module.
•
The Original Currency, which is the original currency of a given transaction, e.g. FFR, if the German vendor is paid in French Francs.
The field “Currency” cannot be changed if entries have been posted or are ready to be posted to the vendor. This is a precaution against inconsistencies.
Currencies are maintained in the Popup Fields window in the Set-Up module.
Vendor Group
In this field, you select the group to which the vendor belongs. This field is used to classify vendors (e.g. by trade).
Vendor groups are maintained in the window Popup Fields in the Set-Up module.
CNR No.
In this field you enter the vendor’s CNR number (or social security/federal ID number) if the vendor is a person. If you enter a CNR number which is already in use, Maconomy will display a warning.
If you have entered CNR number validation rules for the vendor’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the CNR number complies with these validation rules. The completion of this field is optional.
Comp. Reg. No.
In this field you enter the vendor’s company registration number if the vendor is a company. If you enter a number which is already in use, Maconomy will display a warning.
If you have entered company registration number validation rules for the vendor’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the company registration number complies with these validation rules. The completion of this field is optional.
Disclosable
In this field, you can specify whether the current vendor should be disclosable. If a vendor has been marked as disclosable, the mark will be transferred to the field “Disclosable” in the windows Vendor Invoices and Invoice Allocation, when you make an invoice for the vendor in question.
When reporting to tax authorities, you distinguish between disclosable and tax exempt services for disclosable invoices. If you wish to mark a vendor as disclosable, the vendor’s information card must contain a CNR or Corporate Registration Number.
Blocked
If this box is checked, it will be impossible to enter vendor invoices, item purchase orders, purchase orders, and general journals for the vendor.
Standard Allocation Code
In this field, you can specify a standard allocation code to apply to the vendor. The allocation code specified is automatically used when creating vendor invoices for the vendor in question, if no other allocation code has been manually entered at the creation of an invoice.
Week Calendar No.
In this field, you can specify a week calendar which contains information about days on which the vendor is closed (i.e. days where the number of working hours is 0 according to the specified week calendar). This information is used in the calculation of delivery dates, as only the number of days where the vendor is open are counted as part of the delivery time.
If you do not specify a week calendar, all days are counted as part of the delivery time.
For further information on the week calendar’s influence on the calculation of delivery dates, please see the description of the field “Deliv. Date” in the table part of the window Item Purchase Orders in the Item Purchase module.
Week calendars are created in the window Week Calendars in the Set-Up module.
Holiday Calendar Name
In this field, you can specify a holiday calendar to use for the vendor. This information is used in the calculation of delivery dates, in a way similar to the way that the week calendar is used (described above.)
Warehouse Information
Warehouse
In this field, you select the warehouse to which items from this vendor are normally shipped. The information is used when you enter item purchase orders. The items must be assigned to the same warehouse in the Item Information Card in the Inventory module.
Inventories are maintained in the Warehouse Information Card in the Inventory module.
Delivery Terms
In this field, you select which delivery terms normally apply to deliveries from the vendor. The field is used when you enter item purchase orders.
Delivery Terms are maintained in the Popup Fields window in the Set-Up module.
Delivery Mode
In this field, you select which delivery mode normally applies to deliveries from the vendor. The field is used when you enter item purchase orders.
Delivery Modes are maintained in the Popup Fields window in the Set-Up module.
Access Level
Name
In this field you can specify the name of an access level. You only have access to the current vendor if you have been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with for instance a purchase order, you can only enter a vendor to which you have access, and you can only see the vendor information cards of vendors to whom you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to vendors may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current vendor as long as they have access to the vendor’s settling company.
Extra Fields
Popup 1-5
In these fields, you can select a number of popup values for further specification of the current vendor. The options are created in the window Popup Fields in the Set-Up module.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Document Archive
Archive No.
In this field, you can assign a document archive to the vendor in question. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations. The field “Description” to the right of this field displays the description of the entered dimension combination.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current vendor. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the vendor information card.
Company No.
In this field you can enter a dimension value for the Company dimension if you want this value to be derived from the current vendor. If you also want the value entered to overwrite any existing value for the dimension, you need to check the “Overwrite” box. If you choose not to do so, the dimension value will only be transferred to a table entry which is being created if no entry has been made in the field “Company” in the table entry, either manually or through a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
The field “Description” to the right of this field displays the description of the entered dimension combination.
For more information on derived dimensions, please see the chapter “Introduction to the G/L Module” and the description of the windows Dimension Derivations and Dimension Combinations in the G/L module.
Location
The functionality of this field is similar to the functionality of the field “Company No.” above.
Furthermore, the value of this field is suggested when entering vendor entries in the vendor invoice journal or the general journal. When posting a vendor journal which is created automatically, e.g. a cash discount or a rate variance in connection with a payment, Maconomy will transfer the value of the field Location to the ledger entries in question. This occurs at the time of posting.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Print Control
Statistic 1-4
In these fields, you can enter an option created in the window Option Lists in the Set-Up module. This value can be used for making various statistics as e.g. 1099 reporting (in the US) and B-income tax (in Denmark) in connection with support of disclosable tax. As a vendor can be assigned to a specific 1099 type, these types can be created in the window Option Lists in the Set-Up module. See the description of the window Option Lists in the Set-Up module for further information on the use of option lists.
List 1-4
In these fields, you can enter an option list created in the window Option Lists in the Set-Up module. If you enter a value in this field, the option specified in the corresponding Statistics field must belong to the specified option list. This value can be used for making various statistics as e.g. 1099 reporting in connection with support of disclosable tax. See the description of the window Option Lists in the Set-Up module for further information on the use of option lists.
Remarks
In these fields, you can enter any remarks about the vendor.
File
Print this
When you select this function, you print the vendor information card in the window.
Print…
This window is used for printing information about one or more vendors. The printout includes information from both the windows Vendor Information Card and Payment Control.
Fields
Selection Criteria
Vendor No.
In these fields, you enter a range of vendor numbers. The printout will only include vendors within this range.
Vendor Group
In this field, you select a vendor group. The printout will only include vendors assigned to this vendor group.
Department
In this field, you select a department. The printout will only include vendors in this department.
Country
In this field, you select a country. The printout will only include vendors from this country.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Detailed” is the only option, showing information from both the Vendor Information Card and the window Payment Control.
Action
There are no functions in the Action menu in this window.


Payment Control

Accounts Payable : Set-up : Payment Control
Payment Control
In this window you maintain information used in connection with vendor payment. The window also shows the vendor balance.
You can only enter information on one vendor at a time. Vendors are created in the Vendor Information Card window.
Fields
Vendor
Vendor No.
This field displays the number of the current vendor. The value cannot be changed.
The other lines in this field show the name and address of the vendor. The information is retrieved from the Vendor Information Card, but can be changed here.
Attn.
This is the vendor attention person - the person to whom payment information is directed. The information is retrieved from the Vendor Information Card, but can be changed here.
Ctry
In this field, you can select the country the vendor comes from. It is used for reference and statistics.
If you alter the country code in this window, Maconomy will check that any validation rule for tax and social security/federal ID numbers in the window Rules of Validation are observed.
Phone
This is the vendor’s phone number. The information is retrieved from the Vendor Information Card, but can be changed here.
Fax
This is the vendor’s fax number. The information is retrieved from the Vendor Information Card, but can be changed here.
Telex
This is the vendor’s telex number. The information is retrieved from the Vendor Information Card, but can be changed here.
Our Cust. No.
This is your company’s customer number with the vendor. The information is retrieved from the Vendor Information Card, but can be changed here.
Currency
This field displays the currency that the current vendor uses as standard currency.
Pay to Vendor
Vendor No.
In this field, you enter a pay to vendor number, if a different vendor is to receive payment for deliveries from the current vendor. The Pay to Vendor number indicates the vendor to which payment is to be sent. The “original” (delivery) vendor is debited by the amount.
Payment might be directed to the Pay to Vendor if the delivery vendor uses a factoring company.
The Pay to Vendor is transferred from the vendor information card, but you can change the pay to vendor in this window.
Maconomy also shows the name and address of the Pay to Vendor.
Balance
Balance, Currency
This field displays the vendor’s balance in the standard currency of the vendor. If one or more company specific vendors are assigned to the vendor in question, this field displays the balance of all entries registered on the assigned company specific vendors and the parent vendor in question. However, you should note that if one or more of the assigned company specific vendors use a currency which is different from the standard currency of the parent vendor, Maconomy sums the balance of the entries irrespective of the assigned currencies, and the amount in this field will not be a valid figure. The balance in this field is updated when you post journals with vendor entries
Balance, Base
This is the vendor’s balance in your base currency. Maconomy updates the balance when you post journals with vendor entries. See also the description of the above field “Balance, Currency”.
Payment Control
Block Payments
If you mark this field, you block payments to the vendor. This means you cannot make a payment selection.
You can block payments if, for example, you wish to delay payment for a wrong delivery until it is corrected.
Marking of this field will also result in the resetting of payment selections created for the current vendor. Such payment selections can be inspected in the window Change Payment Selection by Vendor in the Banking module. For further information about payment selections, see the description of the this window in the Banking module.
Payment Mode
In this field, you select how you normally pay the vendor. The payment mode is used partly to point to a G/L account, partly to select which payment form to use and to control automatic payment. The payment mode is used when you register vendor invoices. It can always be changed on individual vendor invoices in the Vendor Invoices and Change Payment Selection windows in the Banking module.
When you approve a payment selection, Maconomy uses the vendor invoice’s payment mode to find the G/L account and other dimensions to which the payment should be posted, i.e. from where payment is taken.
Payment modes are changed in the Payment Modes window in the Banking module.
Pmt. Terms
In this field, you enter which payment terms normally apply to the vendor. The payment terms are used to calculate the invoice due date when you enter vendor invoices. Invoices are entered in the Vendor Invoices window.
Cash Discount Payment
In this field, you can select a cash discount condition to be assigned to the current vendor. The selected cash discount condition is used by Maconomy when paying vendor invoices. If you do not select a condition, cash discount will not be calculated for the current vendor. Cash discount conditions are created in the popup type “Cash Discount Codes” in the window Popup Fields in the Set-Up module. Please see this window for further information on cash discount conditions.
Giro No.
If the vendor is from a state country with a regional or national giro system, you can specify the vendor’s giro account number here. The information is for reference.
Reg. No.
In this field, you can enter the vendor’s bank registration number. The number is used for reference and electronic payment.
Bank Acct. No.
In this field, you can enter the vendor’s bank account number. The number is used for reference and electronic payment.
BACS No.
In this field, you can enter the vendor’s number for automated clearing service. The number is used for reference and electronic payment.
CPS No.
In this field, you can enter the vendor’s common payment card number, if applicable. The number is used for reference and electronic payment.
Card Type Code
In this field, you can enter a card type code. The code is transferred to vendor invoices when they are entered. However, you can change it for individual invoices in the Vendor Invoices and Change Payment Selection windows in the Banking module. The code is used for electronic payment.
Payer Identification
Here you can enter a payer identification. It is transferred to vendor invoices when they are entered. However, you can change it for individual invoices in the Vendor Invoices and Change Payment Selection windows. The identification is used for electronic payment.
Tax
In this field, you specify whether to calculate tax on vendor invoices from this vendor on a normal basis. If you mark the field, Maconomy will automatically calculate tax for vendor invoices. You can, however, change the mark during invoice registration.
You should normally mark the field for vendors in your own country. The field should not be marked for vendors from other EU countries. You have to settle tax for items bought in other EU countries, but the tax is calculated rather than lifted from the invoice amount.
Company Tax Code
In this field, you can specify a company tax code created in the window Popup Fields in the Set-Up module. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current vendor, as the reporting code is part of the criteria for the selection of a G/L tax code in the window G/L Tax Tables if such a table has been specified for the company responsible for the registration. The G/L tax code is specified for a company in the window Company Information in the G/L module. When selecting a tax code, Maconomy uses the tax table specified for the responsible company of the vendor invoice in the window Company Information. However, the tax code is only selected from a tax table if the company that is responsible for the current invoice is assigned to a tax table in the window System Information.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
EU Trade Type
In this field, you can enter either “Normal” or “Triangulation” to indicate the EU trade type. Triangulation means you act as agent for a vendor in another EU country and a customer in third EU country. Triangulation sales are not included in the EU sales part of the tax specification. The trade type can be changed during order processing.
Maconomy transfers the value to any item purchase orders you make to the vendor, but you can change it there.
Tax No.
In this field, you enter the vendor’s tax number. If you have entered tax number validation rules for the vendor’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the tax number complies with these validation rules.
Control Account
The control account is a reference to two G/L accounts - a Vendor control account and an account for non-balanced entries.
All vendor entries are posted to the General Ledger, to the control account referred to here. Accounts payable is thus a specification of A/P control accounts in the General Ledger.
You can use the control accounts to group your vendors in the General Ledger - e.g. in foreign and domestic vendors.
The account for non-balanced entries is used to manage your accounts when item deliveries and invoices are not received at the same time. When you approve item deliveries to the warehouse, the inventory value account is debited and the non-balanced entries account is credited. When the vendor invoices are registered at a later date, the items are credited the Vendor control account and debited to the account for non-balanced entries. You thus avoid any accounting problems, when items are delivered in one posting period and the corresponding vendor invoice is received in another.
References to control accounts are specified by means of dimension combinations in the window Popup fields in the Set-Up module.
Responsible
In this field, you enter the employee responsible for approving invoices from the vendor. The name is for reference and is used to sort lists of non-approved vendor invoices.
Responsible employees must be created as employees in the Maconomy system. Employees are created in the window Employees in the Set-Up module.
Non-approved vendor invoices are printed in the window Print Approval List.
Name
This field displays the name of the employee responsible.
Auto. Approval
In this field, you specify whether invoices and invoice allocation lines from this vendor should be approved automatically. If the field is marked, all invoices from the vendor are automatically approved for payment. However, you can remove the mark for individual invoices. Invoices are paid in either the window Change Payment Selection by Vendor or the window Approve Payment Selection in the Banking module.
Payment Status
Selected for Payment
This field shows whether the vendor is selected for payment. Maconomy marks the field when you make a payment selection. Payment selections are entered in the Payment Selection and Change Payment Selection by Vendor windows in the Banking module. The value cannot be changed.
No. Entries Selected
This field shows how many entries are selected for payment. Maconomy enters the value automatically. It cannot be changed.
Bank
Address
In this field, you can enter the address of the vendor’s bank. It is used for electronic payment to foreign vendors.
SWIFT
In this field, you can enter a SWIFT code. The SWIFT code is used for electronic payment to foreign vendors.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Company Specific Vendor Information Card

Accounts Payable : Set-up : Company Specific Vendor Information Card
Company Specific Vendor Information Card
In this window you maintain information about your company specific vendors. The window shows file and accounting information used for handling item purchase orders and vendor invoices.
A company specific vendor is a split-up of a vendor number, meaning that certain information about this vendor can be made dependent on which company in Maconomy is responsible for the vendor in question. This means that there may exist a company specific vendor for each combination of vendor number and settling company number, and certain information can thus be changed for each company specific vendor on the associated information card, so that e.g. one payment mode is used in connection with purchase from company A at vendor X, whereas another payment mode is used in connection with purchase from company B at the same vendor. In this way, all companies can use a common vendor number for an arbitrary number of company specific vendors, only are each of these company specific vendors assigned to their own specific settling company. Maconomy does thus not distinguish company specific vendors by their vendor numbers, but by the combination of vendor number and settling company.
This is especially a useful feature if vendors created using the Vendor Information Card can be thought of as “enterprise vendors” and thus should be used as a kind of template for the creation of company specific vendors that should be created in the associated settling companies. A vendor can be used as template if no settling company has been specified for “the enterprise vendor” in the window Vendor Information Card. However, although a settling company has been specified on the “enterprise vendor”, this vendor can still be used as a template for the creation of company specific vendors, but the settling company is inherited from the “enterprise vendor”, insofar as you do not specify a settling company for each company specific vendor.
This window is thus especially relevant for users that e.g. are associated with a specific settling company, and are responsible for the day-to-day administration of the company’s own vendors, called “company specific vendors” in Maconomy.
Let us use an example of the use of the window:
Two settling companies want the information from an “enterprise vendor’s” information card, but also need to enter various data in certain data fields, e.g. “Attn.”, “Phone”, or “Delivery Terms”. By creating company specific vendors that are linked to an existing vendor (the “enterprise vendor”), the two settling companies can access a large amount of information inherited from the existing vendor, however, they can only change the data fields that they need to change. The company specific vendors thus have the same vendor number as the “enterprise vendor”, but the settling company number and the contents of certain fields, such as “Attn.” and “Phone”, are different.
Moreover, the set-up of linking rules in the window Linking Rules in the Set-up module is decisive for defining what information is inherited from vendors to company specific vendors and as such also for defining what information can be changed by the user in this window. If, for example, a linking rule from the relation “Creditor” to the relation “CompanyCreditor” is created, which specifies that all vendor information, except a couple of fields such as “Attn.” and “Phone”, should be inherited to company specific vendors with the standard linking method “Full”, Maconomy will copy the relevant information to the company specific vendor’s information cards using this linking rule. The selected linking rule therefore determines which fields are changeable on the company specific vendor’s information card. For the purpose of clarity, the descriptions of the fields in this window are therefore introduced by “In this field, you specify...”. Whether or not it is actually possible to specify, change or merely inspect a value in each field will depend on the set-up of the linking rule assigned to the vendor, if any. For further information about linking rules, see the description of the window Linking Rules in the Set-Up module.
The creation of company specific vendors in this window, however, depends on whether the system parameter “Centralized vendor creation only” in the Set-up module has been marked. If you mark this system parameter, company specific vendors can only be created, if these have already been created as vendors in the window Vendor Information Card. If you have not marked this parameter, there are no restrictions as to the creation of company specific vendors in this window and the creation of a company specific vendor will automatically result in the creation of a vendor with the same information as the company specific vendor, if this vendor does not already exist.
Moreover, if you mark the system parameter “Aut. company specific vendor creation”, Maconomy will automatically create company specific vendors when a user tries to register information on such non-existing company specific vendors. If you do not select this parameter and a registration is made on a non-existing company specific vendor, Maconomy displays an error message, and you will then have to create the company specific vendor manually in the window Company Specific Vendor Information Card, before making another registration attempt.
Financial information about company specific vendors are maintained in the window Company Specific Payment Control. In some cases, however, this information will be copied from the windows Vendor Information Card and Payment Control.
For auditing purposes, it is recommended that you print and file the Company Specific Vendor Information Card each time you change information here or in the window Payment Control. To print the Company Specific Vendor Information Card, select the “Print this” function in the File menu.
Fields
Vendor
Vendor No.
In this field, you enter a unique company specific vendor identification number, referred to as the “Vendor Number”. If a number is not entered, Maconomy will automatically transfer the vendor number from the number series assigned to vendors. Manual typing is required however if the number in the number series has been entered as zero. The number series are specified in the window Number Series in the Set-Up module. When the vendor has been created, the vendor number can no longer be changed.
If the system parameter “Centralized vendor creation only” has been marked, company specific vendors can only be created, if these have already been created as vendors in the window Vendor Information Card. You can use the function “Find customer” in the Find menu to display a list of existing vendors and select a vendor that you want to use as company specific vendor. If the parameter has not been marked, you are free to enter a customer number in this field.
You can also enter the vendor’s name and address here. This information is used as reference, and it is shown on various printouts. As a minimum, you must complete the first line immediately below the vendor number.
Attn.
In this field, you enter the name of the person to whom shipping and payment information is to be directed. This information is used on printouts.
Country
In this field, you select the company specific vendor’s country. The information is for reference, and it can be used to generate statistics.
Countries are maintained in the Popup Field window “Country” in the Set-Up module.
Phone
In this field, you may enter the company specific vendor’s phone number. This information is used for reference.
Fax
In this field, you may enter the company specific vendor’s fax number. This information is used for reference.
Telex
In this field, you may enter the company specific vendor’s telex number. This information is used for reference.
Giro
In this field, you may enter the company specific vendor’s postal giro number. This information is used for reference.
E-mail
In this field, you may enter the company specific vendor’s electronic mail address. This information is used for reference.
Pay to Vendor
Vendor No.
In this field, you enter a Pay to Vendor number, if a different vendor is to receive payment for the delivery. A pay to vendor can e.g. be used if the vendor uses a factoring company. The pay to vendor number indicates the address to which payments are sent. The “original” (delivery) vendor is debited by the amount paid.
A company specific vendor created on the basis of an existing global vendor must always have the same pay to vendor as the global vendor. Maconomy therefore overwrites any manually specified vendor number in this field with the pay to vendor number of the parent vendor. If you do not enter a vendor number manually, the pay to vendor is set to the vendor number of the new vendor or the pay to vendor of the parent vendor.
Maconomy also shows the name and address of the Pay to Vendor. The information appears when you press Return. It cannot be changed here.
Attn.
This is the Pay to Vendor’s attention person - the person to whom payment information is directed. Maconomy inserts the name when you press Return. You cannot change it here.
Country
This is the vendor’s country. The field is completed when you press Return, and it cannot be changed.
Phone
This is the vendor’s phone number. The field is completed when you press Return, and it cannot be changed.
E-mail
In this field, Maconomy shows the Pay to Vendor’s electronic mail address. The field is filled in when you press Return, and it cannot be changed here.
Parent Vendor
Vendor No.
In this field, you can specify the number of the vendor which should be the parent vendor of the current company specific vendor’s vendor. The field is only to be filled in if you want to create a vendor on the basis of the company specific vendor. However, this functionality is only accessible if you have not marked the system parameter “Centralized vendor creation only”. If you specify a parent customer in this field, you also have to specify linking rules in the fields “Linking Rule” and “Company Specific Linking” below. If you do not specify linking rules, Maconomy will use standard linking rules, insofar as some have been created between the relations Creditor and Creditor and Creditor and Company Creditor in the window Linking Rules in the Set-Up module. On the basis of these choices and the entering of a company number in the island “Settling Company”, you may then create a company specific vendor with the number that you have entered in the field “Vendor No.” in the island Vendor and a vendor with the same number in the window Vendor Information Card. This corresponds to the procedure of first creating a vendor in the “normal” vendor information card on the basis of the information entered in the fields “Vendor No.” and “Linking Rule”, and in this window then creating a company specific vendor with the indicated company specific link. What information is copied to the different vendor information cards will depend on the indicated linking rule.
If you want to create a company specific vendor, and if a parent vendor has already been specified for the vendor whose number is entered in the field “Vendor No.” in the island Vendor, the fields “Vendor No.” and “Linking Rule” in this island will automatically be filled in with the information specified on the information card of the vendor’s parent vendor.
Please note that if a template/standard vendor has been specified in one of the windows System Information or Company Information, this field will be provided with the number of the template/standard vendor when creating a new company specific vendor. The number can be changed manually. For further information on parent vendors and rules for the copying of field information from vendors, see the description of the window Linking Rules in the Set-Up Module.
Name
This field displays the name of the vendor specified as parent vendor in the field “Vendor No.” above.
Linking Rule
In this field, you can specify the linking rule that you want to use between the vendor specified in the field above and this vendor’s parent vendor. The parent vendor of a vendor is specified on the information card of the vendor specified in the field “Vendor No.” above. The linking rule used in this field must be created between the relations Creditor and Creditor in the window Linking Rules in the Set-Up module. If you have specified a parent customer in the field “Vendor No.” above and you do not specify a linking rule in this field, Maconomy will use a standard linking rule created between the relations Creditor and Creditor in the window Linking Rules in the Set-Up module, if any. If no standard linking rule has been created, Maconomy will display an error message asking you to create a usable linking rule. Linking rules contain information about what information should be copied from one kind of vendor to another kind of vendor. Linking rules are maintained in the window Linking Rules in the Set-Up module.
Company Specific Linking Rule
In this field, you can specify the linking rule that you want to use between the current company specific vendor and its parent vendor. If you do not complete this field and a linking rule has been created between the relations Creditor and CompanyCreditor, which is used as a standard linking rule, the field is completed automatically with the name of the associated standard linking rule. If no standard linking rule has been created, Maconomy will display an error message asking you to create a usable linking rule.
Purchase Information
Our Cust. No.
This field shows your company’s customer number with the company specific vendor. You refer to this number when you contact the vendor. Maconomy transfers the number to your item purchase orders.
Buyer
The buyer is responsible for contact with and purchases from the company specific vendor. The name is transferred to item purchase orders.
Price List
In this field, you select the price list Maconomy uses for item purchase orders.
Price lists are maintained in the Price Lists and Quantity Discounts windows in the Inventory module.
Expense %
In this field, you enter the expense percentage you normally incur when buying items from the company specific vendor.
Alternatively, you can enter the fixed expenses amount on the actual item purchase order.
When items are shipped to the warehouse, the expenses are added to the item total and apportioned to item prices to give correct cost prices.
Note, if your company does not use purchase price lists, i.e., if there are no purchase price lists in the system, Maconomy suggests the last cost price used at the warehouse in question as unit price on every item line. This price includes any expense incurred when you last bought the item for the warehouse selected in the field “Warehouse”. If you then enter a figure in this field, Maconomy calculates both expenses.
Invoice Discount %
Here you enter the invoice discount percentage rate you normally receive from the company specific vendor.
Alternatively, you can enter the invoice discount amount on the actual item purchase order.
When the items are shipped to the warehouse, the invoice discount is deducted from the prices to give the correct cost price.
Note, if your company does not use purchase price lists, i.e., if there are no purchase price lists in the system, Maconomy suggests the last cost price used at the warehouse in question as unit price on every item line. This price includes any invoice discount received when you last bought the item for the warehouse selected in the field “Warehouse”. If you then enter a figure in this field, Maconomy calculates the invoice discount twice.
Keep Price
In this field, you can specify whether unit prices and discount percentages on item purchase order lines pertaining to the current vendor should be recalculated when changing the quantity. The value in this field is transferred to the card part of item purchase orders pertaining to the current vendor, but can be changed for each order.
Your Ref.
In this field, you can enter the name of the company specific vendor’s contact person. This is the person who deals with your orders.
Our Ref.
In this field, you enter your company’s reference. This is the company specific vendor’s reference to one of your company’s employees or departments, for example.
General Information
Department
In this field, you enter the department that normally receives items purchased from this vendor.
The field determines the G/L accounts for cash discounts and exchange rate differences. These can occur when you pay invoices. G/L references to cash discounts and exchange rate differences are specified by means of dimension combinations in the window Posting References in the G/L module.
Language
In this field, you designate the language of the vendor. The language is used for printouts and statistics.
Language codes are maintained in the window Popup Fields window in the Set-Up module.
Currency
In this field, you select the vendor’s standard currency. All vendor transactions are converted into the vendor’s standard currency, and this currency is also the currency used when paying the current vendor. This means you can print and send account statements in the vendor’s own currency.
All vendor transactions are registered in the following currencies:
•
The Standard Currency, which is the currency the vendor has requested to use and the currency in which payments to the vendor are usually made.
•
The Company Base Currency, which is the currency selected as base currency for the company responsible for a given transaction.
•
The Enterprise Currency, which is the currency selected as enterprise currency in the window System Information in the Set-Up module.
•
The Original Currency, which is the original currency of a given transaction, e.g. FFR, if the German vendor is paid in French Francs.
The field “Currency” cannot be changed, if entries have been posted or are ready to be posted to the vendor. This is a precaution against inconsistencies.
Currencies are maintained in the Popup Fields window in the Set-Up module.
Vendor Group
In this field, you select the group to which the vendor belongs. This field is used to classify vendors (e.g. by trade).
Vendor groups are maintained in the Popup Fields window in the Set-Up module.
CNR No.
In this field you enter the vendor’s CNR number (or social security/federal ID number) if the vendor is a person. If you enter a CNR number which is already in use, Maconomy will display a warning.
If you have entered CNR number validation rules for the vendor’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the CNR number complies with these validation rules. The completion of this field is optional.
Comp. Reg. No.
In this field you enter the vendor’s company registration number if the vendor is a company. If you enter a number which is already in use, Maconomy will display a warning.
If you have entered company registration number validation rules for the vendor’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the company registration number complies with these validation rules. The completion of this field is optional.
Disclosable
In this field, you can specify whether the current vendor should be disclosable. If a vendor has been marked as disclosable, the mark will be transferred to the field “Disclosable” in the windows Vendor Invoices and Invoice Allocation, when you make an invoice for the vendor in question.
When reporting to tax authorities, you distinguish between disclosable and tax exempt services for disclosable invoices. If you wish to mark a vendor as disclosable, the vendor’s information card must contain a CNR or Corporate Registration Number.
Blocked
If this box is checked, it will be impossible to enter vendor invoices, item purchase orders, purchase orders, and general journals for the vendor.
Standard Allocation Code
In this field, you can specify a standard allocation code to apply to the company specific vendor. The allocation code specified is automatically used when creating vendor invoices for the vendor in question, if no other allocation code has been manually entered at the creation of an invoice.
Week Calendar No.
In this field, you can specify a week calendar which contains information about days on which the vendor is closed (i.e. days where the number of working hours is 0 according to the specified week calendar). This information is used in the calculation of delivery dates, as only the number of days where the vendor is open are counted as part of the delivery time.
If you do not specify a week calendar, all days are counted as part of the delivery time.
For further information on the week calendar’s influence on the calculation of delivery dates, please see the description of the field “Deliv. Date” in the table part of the window Item Purchase Orders in the Item Purchase module.
Week calendars are created in the window Week Calendars in the Set-Up module.
Holiday Calendar Name
In this field, you can specify the name of the holiday calendar used by the current company specific vendor.
Settling Company
Company No.
In this field, you can enter a value for the Company dimension. If you specify a company, that company will be the settling company on all company specific vendor invoices, item purchase orders etc. where the current vendor is the pay to vendor.
If you do not specify a settling company, the vendor is regarded as a global vendor. When a global vendor is specified on e.g. a vendor invoice, the settling company will be determined from the company responsible for the vendor invoice journal in question, as Maconomy will retrieve the value from the field “Vendor Settling Company” in the Company Information Card for the responsible company.
The value of the field also determines the users who have access to the vendor. In the window Company Information in the G/L module, it is possible to assign each company to an access level. Users only have access to see information about a vendor if they have been assigned to the same or a higher access level. A user will e.g. only be able to see the vendor information card of a given vendor and refer to the vendor in question on e.g. vendor invoices if the vendor’s settling company has been assigned an access level to which the user also has access. In addition, the user must have access to the access level specified in the island Access Level in order to have access to the current vendor. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to vendors may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
For further information about the influence of the settling company and how such a company is determined, please see the section Multiple Companies in the chapter “Introduction to the G/L module”.
Name
This field shows the name of the company shown in the field “Company No.” above.
Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above.
Warehouse Information
Warehouse
In this field, you select the warehouse to which items from this company specific vendor are normally shipped. The information is used when you enter item purchase orders. The items must be assigned to the same warehouse in the Item Information Card in the Inventory module.
Inventories are maintained in the Warehouse Information Card in the Inventory module.
Delivery Terms
In this field, you select which delivery terms normally apply to deliveries from the company specific vendor. The field is used when you enter item purchase orders.
Delivery Terms are maintained in the Popup Fields window in the Set-Up module.
Delivery Mode
In this field, you select which delivery mode normally applies to deliveries from the company specific vendor. The field is used when you enter item purchase orders.
Delivery Modes are maintained in the Popup Fields window in the Set-Up module.
Access Level
Name
In this field you can specify the name of an access level. You only have access to the current company specific vendor if you have been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with for instance a purchase order, you can only enter a vendor to which you have access, and you can only see the vendor information cards of vendors to whom you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to vendors may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current vendor as long as they have access to the vendor’s settling company.
Extra Fields
Popup 1-5
In these fields, you can select a number of popup values for further specification of the current company specific vendor. The options are created in the window Popup Fields in the Set-Up module.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Document Archive
Archive No.
In this field, you can assign a document archive to the vendor in question. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations. The field “Description” to the right of this field displays the description of the entered dimension combination.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current company specific vendor. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the company specific vendor information card.
Company No.
In this field you can enter a dimension value for the Company dimension if you want this value to be derived from the current company specific vendor. If you also want the value entered to overwrite any existing value for the dimension, you need to check the “Overwrite” box. If you choose not to do so, the dimension value will only be transferred to a table entry which is being created if no entry has been made in the field “Company” in the table entry, either manually or through a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
The field “Description” to the right of this field displays the description of the entered dimension combination.
For more information on derived dimensions, please see the chapter “Introduction to the G/L Module” and the description of the windows Dimension Derivations and Dimension Combinations in the G/L module.
Location
The functionality of this field is similar to the functionality of the field “Company No.” above.
Furthermore, the value of this field is suggested when entering vendor entries in the vendor invoice journal or the general journal. When posting a vendor journal which is created automatically, e.g. a cash discount or a rate variance in connection with a payment, Maconomy will transfer the value of the field Location to the ledger entries in question. This occurs at the time of posting.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Print Control
Statistic 1-4
In these fields, you can enter an option created in the window Option Lists in the Set-Up module. This value can be used for making various statistics as e.g. 1099 reporting in connection with support of disclosable tax. See the description of the window Option Lists in the Set-Up module for further information on the use of option lists.
List 1-4
In these fields, you can enter an option list created in the window Option Lists in the Set-Up module. If you enter a value in this field, the option specified in the corresponding Statistics field must belong to the specified option list. This value can be used for making various statistics as e.g. 1099 reporting in connection with support of disclosable tax. See the description of the window Option Lists in the Set-Up module for further information on the use of option lists.
Remarks
In these fields, you can enter any remarks about the company specific vendor.
File
Print this
When you select this function, you print the company specific vendor information card in the window.
Print…
This window is used for printing information about one or more vendors. The printout includes information from both the windows Vendor Information Card and Payment Control.
Fields
Selection Criteria
Vendor No.
In these fields, you enter a range of vendor numbers. The printout will only include company specific vendors within this range.
Settling Company
In these fields, you enter a range of settling company numbers. The printout will only include company specific vendors within this range.
Vendor Group
In this field, you select a vendor group. The printout will only include company specific vendors assigned to this vendor group.
Department
In this field, you select a department. The printout will only include company specific vendors in this department.
Country
In this field, you select a country. The printout will only include company specific vendors from this country.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Detailed” is the only option, showing information from both the Company Specific Vendor Information Card and the window Company Specific Payment Control.
Action
There are no functions in the Action menu in this window.


Company Specific Payment Control

Accounts Payable : Set-up : Company Specific Payment Control
Company Specific Payment Control
In this window you maintain information used in connection with company specific vendor payment. The window also shows the current balance of the company specific vendor.
If a company specific vendor is created manually or automatically from an existing vendor in the window Company Specific Vendor Information Card, the existing vendor’s payment information will be inherited from the window Payment Control to this window and thereby also apply to the current company specific vendor. What information is inherited and whether these pieces of information are changeable, depends on the linking rule assigned to the company specific vendor in question.
For the purpose of clarity, the descriptions of the fields in this window are therefore introduced by “In this field, you specify...”. Whether or not it is possible to specify, change or merely inspect a value in each field will depend on the set-up of the linking rule assigned to the company specific vendor, if any. For further information about linking rules, see the description of the window Linking Rules in the Set-Up module.
It is recommended that the company specific payment control is printed and filed each time a change is made in this window or in the window Company Specific Vendor Information Card. You print the current payment information by selecting the action “Print this” in the File menu in the window Company Specific Vendor Information Card.
Fields
Vendor
Vendor No.
This field displays the number of the current company specific vendor. The value cannot be changed.
The other lines in this field show the name and address of the vendor. The information is retrieved from the Company Specific Vendor Information Card, but can be changed here.
Attn.
This is the company specific vendor attention person - the person to whom payment information is directed. The information is retrieved from the Company Specific Vendor Information Card, but can be changed here.
Country
In this field, you can select the country to which the company specific vendor is assigned. It is used for reference and statistics.
If you alter the country code in this window, Maconomy will check that any validation rule for tax and social security/federal ID numbers in the window Rules of Validation are observed.
Phone
This is the company specific vendor’s phone number. The information is retrieved from the Company Specific Vendor Information Card, but can be changed here.
Fax
This is the company specific vendor’s fax number. The information is retrieved from the Company Specific Vendor Information Card, but can be changed here.
Telex
This is the company specific vendor’s telex number. The information is retrieved from the Company Specific Vendor Information Card, but can be changed here.
Our Cust. No.
This is your company’s customer number with the company specific vendor. The information is retrieved from the Company Specific Vendor Information Card, but can be changed here.
Currency
This field displays the currency that the current company specific vendor uses as standard base currency.
Pay to Vendor
Vendor No.
In this field, you enter a pay to vendor number, if the vendor who is to receive payment for deliveries is different from the one delivering the items. The pay to vendor number indicates the vendor to which payment is to be sent. The “original” (delivery) company specific vendor is debited by the amount paid.
Payment might be directed to the Pay to Vendor if the delivery vendor uses a factoring company.
The Pay to Vendor is transferred from the company specific vendor information card, but you can change the pay to vendor in this window.
Maconomy also shows the name and address of the Pay to Vendor. The information appears when you press Return. It cannot be changed here.
Balance
Balance, Currency
This field displays the company specific vendor’s immediate balance in standard currency. The balance is updated when journals with entries for the current vendor are posted. The field is filled in automatically and cannot be changed.
Balance, Base
This field displays the company specific vendor’s balance in base currency. Maconomy updates the balance when you post journals with vendor entries. It cannot be changed.
Payment Control
Block Payments
If you mark this field, you block payments to the company specific vendor. This means you cannot make a payment selection.
You can block payments if, for example, you wish to delay payment for a wrong delivery until it is corrected.
Marking of this field will also result in the resetting of payment selections created for the current vendor. Such payment selections can be inspected in the window Change Payment Selection by Vendor in the Banking module. For further information about payment selections, see the description of this window in the Banking module.
Payment Mode
In this field, you select how you normally pay the company specific vendor. The payment mode is used partly to point to a G/L account, partly to select which payment form to use and to control automatic payment. The payment mode is used when you register vendor invoices. It can always be changed on individual vendor invoices in the Vendor Invoices and Change Payment Selection windows in the Banking module.
When you approve a payment selection, Maconomy uses the vendor invoice’s payment mode to find the G/L account to which the payment will be posted, i.e. from where payment is taken.
Payment modes are created in the window Payment Modes in the Banking module.
Pmt. Terms
In this field, you enter which payment terms normally apply to the company specific vendor. The payment terms are used to calculate the invoice due date when you enter vendor invoices. Invoices are entered in the Vendor Invoices window.
Cash Discount Payment
In this field, you can select a cash discount condition to be assigned to the current vendor. The selected cash discount condition is used by Maconomy when paying vendor invoices. If you do not select a condition, cash discount will not be calculated for the current vendor. Cash discount conditions are created in the popup type “Cash Discount Codes” in the window Popup Fields in the Set-Up module. Please see this window for further information on cash discount conditions.
Giro No.
If the company specific vendor is from a state country with a regional or national giro system, you can specify the vendor’s giro account number here. The information is for reference.
Reg. No.
In this field, you can enter the company specific vendor’s bank registration number. The number is used for reference and electronic payment.
Bank Acct. No.
This is the company specific vendor’s bank account number. The number is used for reference and electronic payment.
BACS No.
In this field, you can enter the vendor’s number for automated clearing service. The number is used for reference and electronic payment.
CPS No.
In this field, you can enter the company specific vendor’s common payment card number, if applicable. The number is used for reference and electronic payment.
Card Type Code
In this field, you can enter a card type code. The code is transferred to vendor invoices when they are entered. However, you can change it for individual invoices in the Vendor Invoices and Change Payment Selection windows in the Banking module. The code is used for electronic payment.
Payer Identification
Here you can enter a payer identification. It is transferred to vendor invoices when they are entered. However, you can change it for individual invoices in the Vendor Invoices and Change Payment Selection windows. The identification is used for electronic payment.
Tax
In this field, you specify whether to calculate tax on vendor invoices from this vendor on a normal basis. If you mark the field, Maconomy will automatically calculate tax for vendor invoices. You can, however, change the mark during invoice registration.
You should normally mark the field for vendors in your own country. The field should not be marked for vendors from other EU countries. You have to settle tax for items bought in other EU countries, but the tax is calculated rather than lifted from the invoice amount.
Company Tax Code
In this field, you can specify a company tax code created in the window Popup Fields in the Set-Up module. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current company specific vendor, as the reporting code is part of the criteria for the selection of a G/L tax code in the window G/L Tax Tables if such table has been specified for the company responsible for the registration. The G/L tax code is specified for a company in the window Company Information in the G/L module. When selecting a tax code, Maconomy uses the tax table specified for the responsible company of the vendor invoice in the window Company Information. However, the tax code is only selected from a tax table if the company that is responsible for the current invoice is assigned to a tax table in the window System Information.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
EU Trade Type
In this field, you can enter either “Normal” or “Triangulation” to indicate the EU trade type. Triangulation means you act as agent for a vendor in another EU country and a customer in third EU country. Triangulation sales are not included in the EU sales part of the tax specification. The trade type can be changed during order processing.
Maconomy transfers the value to any item purchase orders you make to the vendor, but you can change it there.
Tax No.
In this field, you enter the company specific vendor’s tax number. If you have entered tax number validation rules for the vendor’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the tax number complies with these validation rules.
Control Account
The control account is a reference to two G/L accounts - a Vendor control account and an account for non-balanced entries.
All vendor entries are posted to the General Ledger, to the control account referred to here. Accounts payable is thus a specification of A/P control accounts in the General Ledger.
You can use the control accounts to group your vendors in the General Ledger - e.g. in foreign and domestic vendors.
The account for non-balanced entries is used to manage your accounts when item deliveries and invoices are not received at the same time. When you approve item deliveries to the warehouse, the inventory value account is debited and the non-balanced entries account is credited. When the vendor invoices are registered at a later date, the items are credited the Vendor control account and debited to the account for non-balanced entries. You thus avoid any accounting problems, when items are delivered in one posting period and the corresponding vendor invoice is received in another.
References to control accounts are maintained in the window Popup fields in the Set-Up module.
Responsible
In this field, you enter the employee responsible for approving invoices from the company specific vendor. The name is for reference and is used to sort lists of non-approved vendor invoices.
Responsible employees must be created as employees in the Maconomy system. Employees are created in the window Employees in the Set-Up module.
Non-approved vendor invoices are printed in the window Print Approval List.
Name
This field displays the name of the employee responsible.
Auto. Approval
In this field, you specify whether invoices and invoice allocation lines from this vendor should be approved automatically. If the field is marked, all invoices from the vendor are automatically approved for payment. However, you can remove the mark for individual invoices. Invoices are paid in either the window Change Payment Selection by Vendor or the window Approve Payment Selection in the Banking module.
Payment Status
Selected for Payment
This field shows whether the company specific vendor is selected for payment. Maconomy marks the field when you make a payment selection. Payment selections are entered in the Payment Selection and Change Payment Selection by Vendor windows in the Banking module. The value cannot be changed.
No. Entries Selected
This field shows how many entries are selected for payment. Maconomy enters the value automatically. It cannot be changed.
Bank
Address
In this field, you can enter the address of the company specific vendor’s bank. It is used for electronic payment to foreign vendors.
SWIFT
In this field, you can enter a SWIFT code. The SWIFT code is used for electronic payment to foreign vendors.
File
This window has no print functions in the File menu.
Action
This window has no functions in the Action menu.


Holders of Approval

Accounts Payable : Set-up : Holders of Approval
Holders of Approval
In this window, a holder of approval is assigned to an allocation combination. Holders of approval in Maconomy are persons who need to be able to approve invoice lines or invoices for payment.
When you post a vendor invoice, the vendor invoice and the individual invoice allocation lines will automatically be transferred to a holder of approval, according to the allocation combination of the invoice or invoice allocation line. When a holder of approval needs to approve invoices and invoice lines in the window Approval Lists, it is easy to find just those invoices and invoice lines that apply to him or her.
The card part of the window shows the range that forms the basis of the table lines displayed. For every table line a holder of approval can be assigned to an allocation combination. Allocation combinations are specified as a range of e.g. account numbers, locations, entities, etc. If an allocation combination in a vendor invoice corresponds with more than one of the combinations displayed in the table part of this window, Maconomy selects the first holder of approval that matches the combination.
Fields
Selection Criteria
Show Lines
If you check this box, the window will display the table lines that match the selection criteria.
Responsible
In this field you can enter the number of the employee holding approval. In the following, the terms “responsible” and “holder of approval” are used interchangeably. Only those allocation combinations for which the responsible employee holds approval are displayed in the table part of the window.
Company No.
In this field you can enter a company number. Only those allocation combinations in which the company number is a part are displayed in the table part of the window. If you do not enter a company number, all companies are displayed if the other criteria are met.
Vendor No.
The functionality of this field is similar to the functionality of the field “Company No.”
Acct. No.
The functionality of this field is similar to the functionality of the field “Company No.”
Location
The functionality of this field is similar to the functionality of the field “Company No.”
Entity
The functionality of this field is similar to the functionality of the field “Company No.”
Project
The functionality of this field is similar to the functionality of the field “Company No.”
Purpose
The functionality of this field is similar to the functionality of the field “Company No.”
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.”
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.”
Table Part
Line No.
In this field you can enter the number of the current line. When Maconomy finds a holder of approval in relation to the allocation combination for a vendor invoice or an invoice allocation line, the first line that matches the combination for the holder of approval is selected. When entering information in the window it is important to number the lines with a mind to this, so as to allow later additions between existing line numbers.
Note that the fewer ranges used in the table part, the wider the search criterion for a holder of approval. Usually the top holder of approval in a company will not be subjected to any limitations, and consequently he or she will always be selected if no other holder of approval matches an allocation combination.
Responsible
In this field you can specify the employee number of the holder of approval assigned to the allocation combination displayed on the current line.
Company No. From
Together with the field “Company No. To” this field forms a range of company numbers which along with the ranges that may be specified for the other dimensions constitute the valid allocation combination for the current holder of approval. If the range of company numbers is not filled in, the range comprises all companies.
Company No. To
See the description of the field “Company No. From”.
Vendor No. From
The functionality of this field is similar to the functionality of the field “Company No. From”.
Vendor No. To
See the description of the field “Company No. From”.
Account No. From
The functionality of this field is similar to the functionality of the field “Company No. From”.
Account No. To
See the description of the field “Company No. From”.
Location From
The functionality of this field is similar to the functionality of the field “Company No. From”.
Location To
See the description of the field “Company No. From”.
Entity From
The functionality of this field is similar to the functionality of the field “Company No. From”.
Entity To
See the description of the field “Company No. From”.
Project From
The functionality of this field is similar to the functionality of the field “Company No. From”.
Project To
See the description of the field “Company No. From”.
Spec. 1-3 From
The functionality of this field is similar to the functionality of the field “Company No. From”.
Spec. 1-3 To
See the description of the field “Company No. From”.
Local Spec. 1-3 From
The functionality of this field is similar to the functionality of the field “Company No. From”.
Local Spec. 1-3 To
See the description of the field “Company No. From”.
File
Print…
When you select this function, you can print one or more holders of approval according to the search criteria specified.
Fields
Selection Criteria
Responsible
In this field, you can specify the employee number of a holder of approval who will be included in the printout.
Company No.
In this field, you can enter a company number which will be included in the printout.
Vendor No.
The functionality of this field is similar to the functionality of the field “Company No.”
Account No.
The functionality of this field is similar to the functionality of the field “Company No.”
Location
The functionality of this field is similar to the functionality of the field “Company No.”
Entity
The functionality of this field is similar to the functionality of the field “Company No.”
Project
The functionality of this field is similar to the functionality of the field “Company No.”
Purpose
The functionality of this field is similar to the functionality of the field “Company No.”
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.”
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.”
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Royalty Agreements

Accounts Payable : Set-up : Royalty Agreements
Royalty Agreements
This window is used for creating and maintaining information concerning royalty agreements. A royalty agreement can for instance be an agreement with a writer about payment of royalties for a book. You can use two types of royalty agreements, i.e. royalty billing based on turnover or royalty billing based on the number of sold copies. Furthermore, you can create and approve a billing selection directly form this window.
Royalties are calculated when items are invoiced in the window Sales Orders, or when you enter an invoice manually in the window Invoices in the Sales Orders module.
In the card part of this window, you enter information about each company specific vendor whereas information about the vendor’s royalty agreement is entered in the table part. In the table part, you can enter two ranges. The first range describes the validity period of the agreement. The second range describes a number range. The number range represents the range of sold copies that must be sold if payment of the agreed royalty is to take place.
You can also create new company specific vendors in this window by means of the action “New Company Specific Vendor” in the Index menu. However, it applies that the vendor number on the basis of which you wish to create a new company specific vendor has already been created for a vendor in the window Vendor Information Card. This functionality applies regardless of whether the system parameter “Centralized vendor creation only” has been marked in the window System Parameters in the Set-Up module. Please note that this window shows information on company specific vendors only.
When the creation of a royalty billing selection takes place, Maconomy will update the billing selection by updating royalties already paid in accordance with other settlements and the entered number range for the current royalty agreement. You can cancel a royalty billing by altering the agreement in the table part.
Fields
Vendor
Vendor No.
This field shows the number of the company specific vendor. The other fields show the vendor’s name and address. The name and address are transferred from the company specific vendor information card.
Attn.
This field shows the attention person.
Country
This field shows the company specific vendor’s country.
Phone
This field shows the company specific vendor’s phone number.
Fax
This field shows the company specific vendor’s fax number.
Telex
This field shows the company specific vendor’s telex number.
E-mail
This field shows the company specific vendor’s e-mail address.
Language
This field shows the company specific vendor’s language.
Vendor Group
This field shows the company specific vendor group to which the vendor has been assigned.
Department
This field shows the department to which the company specific vendor has been assigned.
Pay to Vendor
Vendor No.
This field shows the number of the payment vendor. The number will correspond to the number of the delivery vendor, unless payment is made to another vendor than the delivery vendor. The information in this field determines the receiver of payment. The amount is credited the delivery vendor. The field also contains information about the vendor’s name and address.
Attn.
This field shows attention person at the payment vendor.
Country
This field shows the payment vendor’s country.
Phone
This field shows the payment vendor’s phone number.
E-mail
This field shows the payment vendor’s e-mail address.
Billing Selection
Statement Date
In this field, you can enter a statement date. If you enter a date, the royalty billing will only include sales of goods carried out before the entered date. Maconomy suggests today’s date as default, but the date can be changed.
Settling Date
In this field, you can enter a settling date. The date specified will be used as both settling date and posting date for the current agreement when you select the action “Approve Billing Selection”. Maconomy suggests today’s date as default, but the date can be changed.
Settling Company
Company No.
This field displays the number of the company billed by the current vendor. The value in the field is transferred from the field Settling Company in the company specific vendor’s information card. If you create a new company specific vendor using the action “Create Company Specific Vendor”, enter in this field the number of the settling company to which the new company specific vendor should be assigned. When you press Return, a new company specific vendor is created, and you can change the vendor information in the window Company Specific Vendor Information Card.
Name
This field displays the name of the company specified in the field “Company No.” above.
Payment
Payment Mode
This field shows the payment mode for the current company specific vendor.
Payment Terms
This field shows company specific vendor’s the payment terms.
Currency
This field shows the currency which is used when billing the company specific vendor.
Tax
If this field is marked, tax is calculated.
Tax No.
If tax is calculated, this field shows the company specific vendor’s tax number.
Dimensions
Company No.
This field displays the company number from the island Derived Dimensions on the vendor information card. Note that when dimension values are derived to the table part, the value in this field will be used as a context value for the dimension Company No., and thus in some cases be transferred to table lines. For a description of the term “context values” and the cases where context values are derived, see the section concerning Derived Dimensions in the introduction to the General Journal module.
Location
The functionality of this field is similar to the functionality of the field “Company No.” above.
Entity
The functionality of this field is similar to the functionality of the field “Company No.” above.
Project
The functionality of this field is similar to the functionality of the field “Company No.” above.
Purpose
The functionality of this field is similar to the functionality of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Extra Fields
Popup 1-5
These fields show any popup values selected for the current company specific vendor. The values are retrieved from the information card of the vendor and can not be changed here.
Remarks
These fields show any remarks entered on the company specific vendor information card.
Table Part
Item No.
In this field, you enter the number of the item which is included in the royalty agreement.
Start Date
In this field, you enter the starting date of the royalty agreement. The two date fields “Start Date” and “Closing Date” form the valid period of the royalty agreement.
Only royalty agreements within the stated period are included when billing selections are made.
Closing Date
See the description of the field “Start Date”.
No. From
In this field, you enter a number. The two number fields “No. From” and “No. To” form the range of items used when royalties billing takes place.
Only the part of the sold items which are within the number range are included in the billing selection.
No. To
See the description of the field “No. From”.
Pricing Unit
This field shows the price unit which is to be used in connection with the royalty agreement. The value corresponds to the number of item units which are included in the unit price for the item. The unit price is transferred from the inventory module.
Percentage
In this field, you enter a percentage if you want the royalty amount to be based on turnover.
If you enter a percentage in this field, you cannot enter a value in the field “Amount per Price Unit”.
Amount per Price Unit
In this field, you enter an amount if you want the royalty amount to be based on the number of sold items instead of a fixed percentage of the turnover.
If you enter an amount in this field, you cannot enter a value in the field “Percentage”.
Quantity Invoiced
This field shows the number of items which are already invoiced within the valid period of the royalty agreement. The field is updated whenever a new billing selection is made.
Billing Price Total
This field shows the total sale within the specified period and the number range of the agreement.
Billed Amount
This field shows the amount which has already been paid within the valid period of the royalty agreement.
Amount for Billing
This field shows the amount yet to be settled. The suggested amount will be based on information which is retrieved when a billing selection is made.
Approved
If you mark this field, you approve the current royalty agreement. You can only create a billing selection if the agreement is approved.
Closed
If you mark this field, you close the current royalty agreement.
Company
This field displays the company number from the Dimensions island in the card part of the window. You can change the value manually.
Location
The functionality of this field is similar to the functionality of the field “Company No.”.
Entity
The functionality of this field is similar to the functionality of the field “Company No.”.
Project
The functionality of this field is similar to the functionality of the field “Company No.”.
Purpose
The functionality of this field is similar to the functionality of the field “Company No.”.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.”.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.”.
Extra Fields
Popup 1-5
These fields show any popup values selected for the current item. The values are retrieved from the information card of the item and can not be changed here.
File
Print This
This function is not in use in this window.
Print…
This window is used for printing out one or more royalty agreements.
Fields
Selection Criteria
Vendor No.
In these fields, you enter a range of vendor numbers. The printout will only include royalty agreements within the specified range of vendor numbers.
Item No.
In these fields, you can enter a range of item numbers. The printout will only include royalty agreements within the specified range of item numbers.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Closed
If you mark this field, closed royalty agreements are printed.
Include Only Approved
If you mark this field, only approved royalty agreements are printed.
Action
Create Billing Selection
When you select this action, a billing selection will be created for the current vendor. For the billing selection to be created, the royalty agreement must be approved but not closed. The calculation of the billing selection is based on the information registered for each royalty agreement and on prior billing selections. The billing selection is a proposal for the amount which is to be paid in royalty to the current vendor.
Approve Billing Selection
When you select this action, settlement and approval of the royalty agreement is made. The calculation of the billing selection is based on the information registered for each royalty agreement. The approved and billed amount is registered. Furthermore, a posting journal is created for the royalty billing.
If you wish to approve more than one billing selection at a time, you can use the window Print Royalty Billing.


Delete

Accounts Payable : Delete
Delete
Delete Purchase Orders


Delete Purchase Orders

Accounts Payable : Delete : Delete Purchase Orders
Delete Purchase Orders
In this window, you can delete purchase orders that have been closed before a given date. Deleting purchase orders affects the Item Purchase and Job Cost modules.
It is recommended that you make a backup copy of your database before deleting purchase orders. Maconomy prints out a list of the deleted purchase orders.
When deleted, all the information about a purchase order disappears from the system, and cannot be viewed in any windows or on any printouts. Before deleting the purchase orders, Maconomy reminds you that they should be printed first for auditing purposes.
Even though a purchase order is closed, it will not be deleted if it has lines created in the Job Budgets window and the job (job budget line) is still in the system when you try to delete the purchase order.
Fields
Selection Criteria
Company No.
In these fields, you enter a range of company numbers. Only vendor entries with settling companies within the specified range are deleted.
Closed Before
In this field, you enter a date. Maconomy will delete all purchase orders closed before this date. You must enter a date.


Banking

Banking
Banking
his chapter describes the Banking module in Maconomy version X1. The banking module is used for handling payments, customer payments, petty cash accounts, and bank reconciliations.
Maconomy’s facilities for payment and customer payment are described in detail in the chapters “Introduction to Electronic Payment” and “Introduction to Electronic Customer Payment” in the following. Electronic payment and electronic customer payment are both add-on modules which must be purchased separately.


Introduction

Banking : Introduction
Introduction
Introduction to Electronic Payment
Introduction to Electronic Customer Payment


Introduction to Electronic Payment

Banking : Introduction : Introduction to Electronic Payment
Introduction to Electronic Payment
This introduction describes the usage of the payment module and the facilities it offers.
The section “Work Routines” describes the registration of vendor invoices, generation of payment selections, and posting of vendor journals. The work flow concerning approval of payment selections is dependent on whether the payment is manual, e.g. by cash, electronic payment through a payment agent, or automatic payment by check. In the following, the latter two payment modes will be referred to as automatic payment when the description is relevant for both payment modes.
The section “Conventional Payment” describes the approval of conventional payments, whereas electronic payments are described in the section “Electronic Payment”. In the section “Automatic Payment”, the main focus is on the explanation of the part of the automatic payment flow handled by Maconomy. This corresponds to the flow which takes place in Maconomy when payment is done by check.
Work Routines
This section describes how to register vendor invoices, how to generate payment selections, and how to post vendor invoices.
1.
Vendor invoices are entered in the window Vendor Invoices in the A/P module. Maconomy copies the vendor’s payment mode and payment vendor to the vendor invoice. The due date is calculated from the invoice date and payment terms.
When you register a vendor invoice in a foreign currency, you must decide whether to use a fixed rate of exchange for the payment. If a vendor entry is to be paid and this entry is created from a line in the window Vendor Invoices with a mark in the field “Fixed Exch. Rate for Paym.”, the original exchange rate will be kept for the posting of that payment. In such cases, no exchange rate variance will occur.
2.
If the vendor’s balance in base does not balance with the currency amount converted using the current exchange rate, you can enter exchange rate adjustment entries in the General Journal window. Vendor exchange rate adjustment entries are reconciled with the other vendor entries when the payment selection is approved for the vendor, if the exchange rate adjustment entry’s due date is before the current date.
3.
The vendor invoice is posted. You can either do it in an individual journal in the Vendor Invoices window, or you can gather several journals for posting in the windows Posting or Print Posting Journal. When the journal is posted, Maconomy creates an open entry for the delivery vendor.
4.
The vendor entries must be approved before they can be selected for payment. If you have marked the “Auto. Approval” field in the Payment Control window in the A/P module, the entries are approved automatically in connection with the posting.
If you have not marked the field “Auto. Approval” in the window Payment Control in the A/P module, the entries must be approved in the window Approve Invoices. When you approve an invoice reallocation in the window Reallocate Invoices, the vendor entry will be automatically approved for payment.
5.
First you create and print a payment selection. If you are creating payment selections for several vendors at once, you do it in the Payment Selection window. It is also possible to create a payment selection for one vendor in the window Change Payment Selection by Vendor.
6.
The selection is checked and edited. This is done in the window Change Payment Selection by Vendor.
It is recommended that you reprint the payment selection from the window Payment Selection after editing it. This allows you to check that you have selected the right entries for payment. When you reprint the payment selection, do not mark the field “Create Selection”.
7.
The next steps depend on whether you have chosen a manual or an automatic payment mode. The following sections describe each process in detail.
Regardless of whether the payment is manual or automatic, the approval of the payment will generate a vendor journal with the payment entries.
The payment entries’ transaction number and text will be transferred automatically by Maconomy using the “Vendor Payment” system number from the window System Numbers in the Set-Up module and the “Vendor Payment” text from the window Posting Descriptions in the G/L module.
8.
Before posting, the journal can be inspected in the window Payment Journal, where you can change the entry date as well as the posted base amount for payments in foreign currencies.
9.
The journal is posted. This can be done in either the window Posting or the window Print Posting Journal.
The payment entries are automatically registered as closed entries in the vendor account statement, and the entries which are reconciled by changing the payment change status from open to closed.
A G/L entry is entered to the A/P control account and to the account to which the entry’s payment mode refers. The payment mode can e.g. refer to a bank account.
When you approve a payment selection for a foreign customer, you may get a difference in the base currency between the amount owed and the amount paid. This difference occurs if the exchange rate has changed between the time you posted the vendor invoice and the time you paid it, or because the bank has been calculating with a different exchange rate. Maconomy registers this exchange rate variance in the vendor journal when the payment selection is approved. The exchange rate variance will be posted to the account specified as vendor exchange rate variance account for the vendor’s department in the window Posting References in the G/L module. If you change the calculated base amount in the window Payment Journal before posting, Maconomy will update the calculated exchange rate variance accordingly.
10.
During posting, Maconomy creates a closed vendor entry to the delivery vendor. This can be viewed in the Show Vendor Reconciliation window which shows which invoices the payment is for. The window also shows how an invoice was paid.
Conventional Payment
This section describes conventional payment procedures, spanning from the time when you create and edit the payment selection to the creation of a vendor journal which is ready for posting.
1.
Approve the payment selection. This can be done for several vendors at a time in the window Print out Payment Listing. A payment selection for one vendor at a time is approved in the window Change Payment Selection by Vendor. Once the payment selection has been approved, Maconomy includes entries that have a conventional payment mode, are selected for payment, and have a due date before the current date. You can select an entry for payment if the field “Payment” or “Cash Discount” has been marked in the window Change Payment Selection by Vendor.
2.
When you approve a payment selection, a payment entry per delivery vendor will be created for each payment mode used. The entry dates are set at the current date.
Electronic Payment
This section describes electronic payment in general terms. The following section describes the electronic payment procedure in Maconomy.
1.
The payment process is initiated by you, the payer, sending your payment agent (e.g. bank) a number of payment orders. The transfer can be completed by copying the payment file created by Maconomy to a diskette which is then sent to the payment agent, or by using a communications program to transfer the file via modem. Most payment agents supply such communications programs.
If the file is transferred by diskette, you often have to enclose a control list, which describes the contents of the file and shows who is responsible for the transfer. When Maconomy creates a payment file, it always prints a control list.
2.
You receive a reply from the payment agent, showing which payment orders have been accepted as well as which ones have errors. This answer is registered in the window Payment Reporting. Note that not all payment agents offer this service.
3.
Your payment agent sends the payment receiver’s payment agent the data about the money transfer. Foreign money transfers will always go faster when the payment agent is registered to SWIFT (Society for World-wide Interbank Financial Telecommunication). To use this functionality, you have to enter the payment receiver’s SWIFT code in the window Payment Control in the A/P module.
4.
When the payment agent has effected the payment order, you are informed which payments went through. This information is either registered and approved in the window Payment Reporting, or a file with information from the payment agent is imported in the window Read Payment Status. Maconomy creates the relevant number of vendor journals which are then ready to be posted.
5.
The payment receiver will be informed of the money transfer by his payment agent.
Most payment agents offer several kinds of money transfers. In general, there are three payment forms, which differ in the way the payment receiver is notified.
•
Standard transfer:
The money is transferred from the payer’s account to the payee’s account. The payee will receive an account statement from his payment agent, which shows how much has been paid and by whom. Using this payment form, it is possible to give detailed information to the payee.
To make this kind of payment transfer, you need the payee’s account number, and possibly his address, if remittance is to be detailed.
•
Electronic transfer:
The money is transferred from the payer’s account to the payee’s account. The payee will receive a file showing which payments have been made. This type of transfer does not allow detailed remittance.
The advantage of this kind of transfer is that the payee can import the payment data electronically into his accounting system, and reconcile it against invoices. This requires that the payee’s accounting system has a customer payment module, corresponding to Maconomy’s electronic customer payment module.
To make this kind of payment, you need the payee’s account number and the relevant payer identification. The payer identification identifies the payer and the invoice, and is the key to the payment process.
To minimize the payer’s work and risk of errors, which will mean manual re-entries for the payment receiver, you can agree with the payment receiver to always use the same payer identification. This requires that the payment receiver’s accounting system can identify the payer using this standard payer identification. If it can, you have to enter the identification in the Payment Control window, so that Maconomy can automatically copy the payer identification to the vendor entry when the vendor invoice is posted. The drawback from this solution is that the payment receiver loses the information showing which invoice is being paid.
•
Securities transfer:
The payment agent issues a security, typically a check, which is sent either to the payee or to you. This type of payment allows detailed remittance.
For each payment format/payment agent supported by Maconomy, a document describes the payment forms which the payment agent offers. For each payment form, it describes the fields which you must complete and the fields which are optional. Note that Maconomy checks that all fields are completed when the payment file is created.
Automatic Payment
This section describes the automatic payment procedure after the creation and editing of the payment selection to the creation of a vendor journal.
1.
In the window Payment Files, a payment file is created and then sent to the payment agent. In connection with the run of payment files, a payment order is created for every payment made by a payment agent. A credit entry will be included in the run if the field “Payment” is marked in the window Change Payment Selection by Vendor, and the entry is assigned to an electronic payment mode.
The window Print Check is used for handling payments by check. A credit entry can only be selected for payment by check if the field “Payment” is marked in the window Change Payment Selection by Vendor. Furthermore, a conventional payment mode and a check book must be assigned.
When a check is printed out, a payment order is created. In connection with electronic payment and payment by check, a payment order will only be created if the amount selected for payment is higher than zero. If the amount is less than or equal to zero, an A/P journal with a zero entry is created. When this journal is posted, the involved vendor entries will be settled. The information used in connection with the payment corresponds to the information registered on the payment vendor’s information card.
If you have chosen to give remittance of payment, you can see and edit the kind of information the payment agent is giving the payee in the window Show Payment Remittance. The remittance lines are created at the approval of the payment order and included with the payment file if the field “Notify Payment Recipient” is marked for the chosen payment mode. In the window Show Payment Remittance, you can change the automatically created remittance lines, and you can also delete them and create new ones.
If you mark the field “Aut. Appr. of Read Payment Status” in the window Payment Modes, the payment orders are approved and created at the same time, and Maconomy generates a vendor journal with one payment entry per payment order. The payment entries’ entry date will be the same as the payment order’s payment date.
If you have not marked the field “Aut. Appr. of Read Payment Status” in the window Payment Modes, the vendor entries are marked as under payment and you have to register them as paid in the window Payment Reporting.
2.
The payment agent’s acknowledgment is registered in the window Payment Reporting.
If the payment agent rejects a payment order, you must mark one of the fields “Error Reported” or “Reversed”. This happens if you have sent information with errors, e.g. the wrong account number of the payment recipient. When the error is approved, the status of the vendor entries is changed, and they will no longer be registered as being under payment. You can then create a new payment selection after correcting the error or invalid information.
If the payment agent has made the payment, mark the field “Paid”. When the payment is approved, Maconomy creates a vendor journal with one payment entry per payment order. The payment entries’ entry date will be the same as the payment order’s payment date.
If you wish to cancel a payment order, mark the field “Canceled”. Note that a payment order cannot be canceled after the payment date and that not all payment agents accept a cancellation. When the cancellation is approved, create a new “payment order”, specifying that the original order was canceled. The new order is included in the next payment file you create for the payment agent.
Payment orders created for payment by check can also be reported as erroneous or reversed. This is e.g. the case when a printer problem has caused an incorrect printout of a check.
3.
The window Show Payment Orders shows a list of the payment orders you have created. Using this window together with the window Show Payment Reconciliation, you can track each vendor entry to see if and when it was paid, in case the vendor claims the payment has not been received.
4.
The window Show Payment Reconciliation gives a specification of the payment orders which were created in the automatic payment process. The card part of the window shows the payment order transferred to the payment agent, and the table shows which vendor entries it covers.
5.
The window Show Payment Remittance gives a specification of the payment orders created in the automatic payment process. The card part shows the payment order and the table shows the information sent to the payment receiver by the payment agent.


Introduction to Electronic Customer Payment

Banking : Introduction : Introduction to Electronic Customer Payment
Introduction to Electronic Customer Payment
This chapter contains a description of the work processes supported by Maconomy’s customer payment system and a description of the windows that make up the system.
Work Processes
This section contains a general description of how to use the customer payment system to bill your customers. As the figure below shows, you need to have created an invoice first, regardless of how you want to invoice and receive payments from your customers.
You can bill your customers in one of two ways: Through manual invoicing or through electronic collection.
Payments from customers can be handled in three different ways.
The first method is based on a manual invoicing of the customer and on your receiving a paper notification of customer payments from the payment agent.
The second method is based on either a manual invoicing or an electronic collection and on the payment agent sending an electronic file to you with information about customer payments.
The third method can only be used if your customers were invoiced through electronic collection. This process is based on the collection orders created when you create a collection file. When this method is used, the payment agent will usually return an electronic notification of customer payments to you.
The section “Customer Invoicing” describes manual invoicing and electronic collection, respectively. Electronic collection is especially useful when you need to bill the same customers often or if you need to bill many customers at a time.
The section “Customer Payments” describes the different processes available for customer payments. As mentioned above, the way in which you handle customer payments will often be closely related to the way in which you invoiced the customer. If, for instance, you billed your customers through electronic collection, you will typically use electronic customer payment when registering your customers’ payments.
As previously mentioned, electronic collection and customer payment are different from manual work processes in that you send and receive a file with collections and customer payments, respectively. The following chapters contain a description of the individual steps of manual and electronic invoicing and customer payment registration.
Customer Invoicing
This section describes how you can bill customers using Maconomy. The figure below illustrates the two work processes possible when invoicing customers.
The numbers in brackets below refer to the numbers in the diagram above.
1.
Using the customer payment module is relevant when you have registered a sales order or raised a Job Cost invoice for a customer.
For a description of creating sales orders and invoices, see the description of the windows Invoices, Sales Orders or Print Invoice in the Sales Orders module, and the description of the window Invoice Selection in the Job Cost module.
When the invoice is created, an item or job journal and an invoice journal are automatically created for posting in Maconomy.
2.
If you use manual invoicing, you only have to print the invoice which can then be sent to the customer. You can also print an invoice even though you use electronic collection.
3.
If you use electronic collection, you have to post your invoice journals before you can make an electronic collection selection. You can post one or multiple invoices in the Posting or Print Posting Journal windows. When the invoices are posted, an open entry is made on the delivery customer. If you do not use electronic collection, the invoice will be printed and sent as described in item (4a) below. If you do use electronic collection, you will be able to create a collection selection on the basis of the current customer entry.
Items (1) and (2) must be completed in order for you to invoice your customers manually; items (1) and (3) must be completed if you want to use electronic collection. In the following, the work processes for manual invoicing and electronic collection are described.
Manual Invoicing
This process is particularly useful if you only need to invoice one customer or a limited number of customers. If, however, you often need to invoice many of the same customers, it is recommended that you make use of the electronic collection work process described in the following section.
The numbers in brackets below refer to the numbers in the diagram above.
(4a) As mentioned in item (2) above you create an invoice journal by printing the invoice, e.g. from the window Sales Orders. When the invoice is printed, you can send it to the customer.
Electronic Collection
This process is particularly useful if you often need to invoice the same customers. If, however, you most often only invoice a single customer or a few customers, you should make use of the manual invoicing process described in the previous section.
The numbers in brackets below refer to the numbers in the diagram above.
(4b) When you have posted the invoices created as described in item (3), you are ready to create a collection selection.
Collection selections for multiple customers are created by specifying selection criteria in the window Collection Selection. The selection criteria determine which customer entries will be collected. If you only want to make a collection selection for a single customer, you can do this in the window Change Collection Selection.
(5) If the collection selections created are correct, you can choose to create a collection file as described in item (7) and in the description of the window Collection Files. If you want to change the collection selections, you can do this in the window Change Collection Selection as described in item (6) and the description of the window Change Collection Selection.
(6) If you want to change the collection selections, you can do this in the window Change Collection Selection. This window can also be used for creating a collection selection for a single customer.
(7) Regardless of whether you have made changes in your collection selections or not, you can create a collection file in the window Collection Files when you know that your collection selection is correct. In order to create a collection file you must at least check the “Create Collection File” box and specify a file name for the collection file to be created. You can give the file any name within the rules of your computer’s operating system. For instance, a file name under Windows 3. 1 could be “980615cl.fil”, or “Collection 980615” under Windows 95 and later or on a Macintosh.
You can also recreate the collection file at a later time from this window.
(8) When you generate a collection file, a collection journal is created. This journal consists of two G/L entries: A G/L debit entry on the account being collected, which is made on the A/R Control Account, and a credit offset on the account being collected, which is made on the customer payment mode. This collection journal is posted in the window Posting in the G/L module.
(9) The collection file is then sent to the payment agent responsible for actually collecting the customers. You can view your collection orders in the window Show Collection Orders.
Customer Payments
The way in which customer payments are handled depends on two things. Firstly, have you billed the customer manually or using electronic collection. Secondly, how does your payment agent notify you about your customers’ payments, i.e. do you receive a notification of payments electronically or on paper.
If you receive a paper-based notification, follow Process 1 or Process 3 in the figure below. You can only use Process 3 if you used electronic collection. In this process, you can use the window Customer Payment Reporting to mark collection orders as being registered, completed, or having errors.
If your payment agent sends a file to you containing your customers’ payments, you should follow Process 2 in the figure below - regardless of whether you have used manual invoicing or electronic collection.
Manual Invoicing or Electronic Collection and Customer Payment Notification
If you use manual invoicing and you receive a paper-based notification of customer payment from your payment agent, you will not be using any functionality in the customer payment module as you will be working in windows that belong in other Maconomy modules.
The numbers in brackets refer to the numbers in the diagram above.
(1a) You receive information about customer payments as a notification from your payment agent, e.g. a paper statement from your bank.
(2a) For every payment in the notification from your payment agent you manually create one or multiple general journals in the window General Journal in the G/L module. The information from the notification is entered in the general journal. The journal is then posted, and the customer payments have been registered.
A File is Received from Payment Agent
This section describes the combination of either manual invoicing or electronic collection and the reception of an electronic payment notification from your payment agent.
The numbers in brackets refer to the numbers in the diagram above.
(1b) You receive an electronic file from your payment agent containing information about your customers’ payments.
(2b) The file is read into Maconomy using the window Read Customer Payments. The reading of the file automatically generates a journal of the type “Automatic Customer Payment“. If the field “Create Error Entries” in the window Payment Agents is marked, any error entries in the file are entered into a journal of the type “Customer Payment”, and the entries must be resolved in the window Customer Open Entry Reconciliation in the A/R module. For more information, please see the description of the window Payment Agents on page 1524.
(3b) When you have read the file with information about your customers’ payments, you can view them in the window Show Customer Payments. This window displays information read from a file.
(4b) The journal which contains the entries of the customer payments read from the file is posted in the window Posting in the G/L module. The registration of customer payments is now completed.
Electronic Collection and Payment Notification
The section describes the combination of electronic collection and the reception of a paper notification of customer payments from your payment agent.
The numbers in brackets refer to the numbers in the diagram above.
(1c) You receive information about customer payments as a notification from your payment agent, e.g. a paper statement from your bank.
(2c) When you receive the notification from your payment agent, you can use the window Customer Payment Reporting to specify whether your electronic collection orders were registered, completed, or errors were reported by your payment agent. When you have added comments to the collection orders, you can approve the information by selecting the action “Approve Entries” in the window Customer Payment Reporting. When you do this, a journal of the type “Automatic Customer Payment” with entries for the affected collection orders is automatically created.


Payment

Banking : Payment
Payment
Payment Selection
Change Payment Selection
Change Payment Selection by Vendor
Payment Files
Print Check
Read Payment Status
Show Read Payment Status
Payment Reporting
Print out Payment Listing
Payment Journal
Print Payment Overview
Show Payment Orders
Show Payment Reconciliation
Show Payment Remittance
Show Vendor Entry Payment


Payment Selection

Banking : Payment : Payment Selection
Payment Selection
In this window, you create and approve payment selections for several vendors at the same time.
When you create a payment selection, Maconomy processes all entries matched by the selection criteria. An entry will be selected for payment if it has been approved and if the due date is on or before the given calculation date, and if the vendor has not been blocked. The entry will not be paid if you have stopped payment to the vendor. When an entry is selected, its balance is selected for payment and reset to zero in the “Balance” field.
Previous payment selections for entries not included in the selection criteria will not be affected when you create a new payment selection.
When the payment selection is run, vendor entries are grouped by company specific vendor first and then by payment line. You can choose to include any remittance lines specified for the entries. The total amount for payment is included per company specific vendor.
The payment selection can be inspected and modified in the windows Change Payment Selection and Change Payment Selection by Vendor.
Fields
Selection Criteria
Pay to Vendor No.
Here you enter a range of vendor numbers. Maconomy will only make and approve payment selections for vendors within this range.
Supplier No.
In these fields, you can specify a range of supplier numbers. The payment file will only include suppliers within the specified range.
Company No.
In these fields, you can enter a range of company numbers. The payment selection created and printed will only include vendors assigned to companies within the specified range. Maconomy prints one line per combination of company and vendor.
Company of Origin
In this field, you can specify a range of company numbers. The payment file will only include entries where the company of origin is within this range.
Control Account
In this field, you can select an A/P control account. The payment file will only include entries using this account.
Vendor Group
In this field, you can select a vendor group. The payment file will only include entries from this vendor group.
Transaction Type
Here you can enter a transaction type. The payment file will only include entries with this transaction type.
Payment Agent
Here you select a payment agent. The payment selection created and printed will only be for entries with this payment agent.
Payment Mode
Here you select a payment mode. The payment selection created and printed will only be for entries with this payment mode.
Card Type
In this field, you can enter a range of card types. The payment file will only include entries with a card type within this range.
Payment Selection
Create Selection
Mark this field to create and print a new payment selection. If the field is not marked, Maconomy prints the last, possibly edited, payment selection you created, only printing entries within the selection criteria.
Latest Due Date
Here you enter the cut-off date for selection of entries for payment. If an entry’s due date is on or before this date, it will be selected for payment.
If the entry is not approved, it will not be selected. You must enter a date.
Blanket Payment Date
In this field, you can specify the payment date to be applied to all of the payments included in the payment selection - both blanket payments and separate payments.
Overwrite Existing
Mark this field if you want to include entries which have already been selected for payment. An entry is selected for payment when the “Payment, Currency” or “Cash Discount, Currency” field is completed in the window Change Payment Selection by Vendor.
If the field is marked, earlier payment selections and changes to these will be overwritten when you create a new payment selection. This only applies to credit entries within the selection criteria.
If you remove the mark, Maconomy only takes the credit entries within the selection criteria which have not been selected for payment.
Overwrite Settled
If this field is marked, settled entries will be included in the payment selection, and entries already settled will be canceled. Entries can be selected for settlement in the window A/P Open Entry Reconciliation. If this field is not marked, entries for reconciliation will not be included.
Include Cash Discount
If this field is marked, the current payment selection will include any cash discounts granted in accordance with the cash discount terms indicated on the vendor invoices in question.
A cash discount is automatically calculated by Maconomy if the calculation date is later than the cash discount date for the current vendor invoice, and if today’s date is before this cash discount date. Note that if tax adjustment has been selected on the current vendor’s cash discount term, the cash discount amount displayed on the print of this window will include tax. If tax adjustment has not been selected, the cash discount amount will be exclusive of tax. Terms for cash discounts inclusive of adjustment of tax are entered in the pop-up field “Cash Discount Codes” in the Set-Up module. The print of the selection also shows a detailed specification of any discount granted.
Remittance Text
Here you can enter a remittance text. For a more detailed description, see the document on automatic payment for the selected payment format and the description of the window Show Payment Remittance on page 1474.
Currency
Reporting Currency
In this field, you can specify the currency in which the payment selection should be displayed. The payment selection will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Print Remittance
This field allows you to select whether the remittance lines specified for the printed entries should be printed as well. If you check the field, the remittance lines will be printed.
Show All Overdue Entries
Mark this field if you want all overdue entries in the selection criteria which are not included in the payment selection, to be shown on the printout.
There are a number of situations in which an entry can be overdue without being selected for payment:
1.
Payment to the vendor has been stopped as the field “Block Payments” has not been marked in the Payment Control window.
2.
The payment has been removed manually after the payment selection has been made. This only occurs when you reprint a payment selection.
3.
The entry has not been approved in the Approve Invoices window.
4.
The remaining balance is under automatic payment, i.e. a payment order has been sent to the payment agent or a check has been sent via Maconomy, and payment has not yet been effected.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Change Payment Selection

Banking : Payment : Change Payment Selection
Change Payment Selection
This window offers an overview of vendor entries to be paid. This allows the user to easily find vendor entries where e.g. the payer ID or card type code does not match the selected payment mode. Furthermore, you can change the due date, payment mode, payment description, and import date in this window, using the action “Transfer New Registration”.
The entries shown in the table part of this window will be included in a payment file when it is created in the window Payment Files (if the selection criteria match the entries in the table part of this window). In this window, you can choose to add or delete vendor entries to be paid. For instance, if you have received a vendor invoice and a vendor credit memo which add up to zero, some payment agents will automatically cancel out the two entries and not pass any remittance text about the fact to the vendor. Therefore, you need to make sure that the invoice and the credit memo which add up to zero exist in separate payment files. If both the invoice and the credit memo are displayed in the table part of this window, they will be included in the same payment file. Therefore, you can remove one of the entries, create the payment file, and then run another payment selection which includes the entry you removed. This way, both entries will appear on statements from the payment agent to the vendor.
Fields
Selection Criteria
Company No.
In these fields, you can specify a range of company numbers. Only vendor entries for which companies within the specified range are responsible are shown in the table part when the field “Show Entries” is marked.
Company of Origin
The functionality of this field is similar to that of the field “Company No.” above.
A/P Control Account
In this field you can select a control account. The table part will only show entries concerning this account.
Vendor Group
In this field you can select a vendor group. The table part will only show entries concerning this vendor group.
Vendor No.
The functionality of this field is similar to that of the field “Company No.” above.
Pay to Vendor No.
The functionality of this field is similar to that of the field “Company No.” above.
Card Type Code
The functionality of this field is similar to that of the field “Company No.” above.
Due Date
The functionality of this field is similar to that of the field “Company No.” above.
Payment Agent
In this field, you can select a payment agent. The table part will only show entries concerning the specified payment agent when the field “Show Entries” is marked.
Payment Mode
In this field, you can select a payment mode. The table part will only show entries concerning the specified payment mode when the field “Show Entries” is marked.
Check Book
In this field, you can select a check book. The table part will only show entries concerning the specified check book.
Transaction Type
The functionality of this field is similar to that of the field “Company No.” above.
Show Only Entries without Payer Id.
If you mark this field, the table part will only show entries for which no payer identification has been specified. Using a combination of this field and the field “Payment Mode”, you can thus e.g. identify all entries where the payment identification is blank but the payment mode of the entry requires a payer ID.
Show Only Entries without Card Type Code
If you mark this field, the table part will only show entries for which no card type code has been specified. Using a combination of this field and the field “Payment Mode”, you can thus e.g. identify all entries where the card type code is blank but the payment mode of the entry requires a card type code.
Show Only Entries Selected for Payment
If you mark this field, only entries selected for payment are shown in the table part when the field “Show Entries” is marked.
Do Not Show Entries Being Paid
If you mark this field, entries being paid are not shown in the table part when the field “Show Entries” is marked.
Show Entries
When you mark this field, the vendor entries matching the selection criteria specified in the window are shown in the table part. When you open this window, the field is unmarked by default.
New Registration
Payment Mode
In this field, you can select a payment mode for a new registration of the selected vendor entries. When you select the action “Transfer New Registration”, the selected payment mode is copied to all vendor entries shown in the table part. The payment mode is also changed, even if the new payment mode belongs to another payment agent than originally specified on the vendor entries. If you do not specify a payment mode, the vendor entries keep their current payment mode.
Card Type Code
In this field, you can select a card type code for a new registration of the selected vendor entries. When you select the action “Transfer New Registration”, the specified card type code is copied to all vendor entries shown in the table part. If you do not specify a card type code, the vendor entries keep their current card type codes.
Due Date
In this field, you can specify a due date for a new registration of the selected vendor entries. When you select the action “Transfer New Registration”, the selected due date is copied to all vendor entries shown in the table part. If you do not specify a due date, the vendor entries keep their current due dates.
Payment Description
In this field, you can specify a payment description for a new registration of the selected vendor entries. When you select the action “Transfer New Registration”, the specified payment description is copied to all vendor entries shown in the table part. If you do not specify a payment description, the vendor entries keep their current payment descriptions.
Statistics
Total, Vendor Entries
This field shows the total number of vendor entries shown in the table part, along with the sum of the amounts on these entries. Credit memo amounts are deducted from the sum total.
Due
This field shows how many of the entries shown in the table part are due, along with the sum of the amounts on these entries. Credit memo amounts are deducted from the sum total.
Being Paid
This field shows how many of the entries shown in the table part are being paid, along with the sum of the amounts on these entries. Credit memo amounts are deducted from the sum total.
Selected for Payment
This field shows how many of the entries shown in the table part are selected for payment, along with the sum of the amounts on these entries. If a cash discount is granted for the current entry, the discount has been deducted from the amount in this field. Credit memo amounts are deducted from the sum total.
Reporting Currency
In this field, you can specify the currency in which the amounts in this island should be shown. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Payment Selection
Latest Due Date
Here you enter the cut-off date for selection of entries for payment. If an entry’s due date is on or before this date, it will be selected for payment.
If the entry is not approved, it will not be selected. You must enter a date.
Blanket Payment Date
In this field, you can specify the payment date to be applied to all of the payments included in the payment selection - both blanket payments and separate payments.
Overwrite Settled
If this field is marked, settled entries will be included in the payment selection, and entries already settled will be canceled. Entries can be selected for settlement in the window A/P Open Entry Reconciliation. If this field is not marked, entries for reconciliation will not be included.
Include Cash Discount
If this field is marked, the current payment selection will include any cash discounts granted in accordance with the cash discount terms indicated on the vendor invoices in question.
A cash discount is automatically calculated by Maconomy if the calculation date is later than the cash discount date for the current vendor invoice, and if today’s date is before this cash discount date. Note that if tax adjustment has been selected on the current vendor’s cash discount term, the cash discount amount displayed on the print of this window will include tax. If tax adjustment has not been selected, the cash discount amount will be exclusive of tax. Terms for cash discounts inclusive of adjustment of tax are entered in the pop-up field “Cash Discount Codes” in the Set-Up module. The print of the selection also shows a detailed specification of any discount granted.
Remittance Text
Here you can enter a remittance text. For a more detailed description, see the document on automatic payment for the selected payment format and the description of the window “Show Payment Remittance”.
Table Part
Vendor No.
This field shows the number of the vendor which the current vendor invoice concerns.
Invoice No.
This field shows the number of the current invoice. The number is the vendor invoice number and is retrieved from the window Vendor Invoices. It cannot be changed here.
Due Date
This is the entry's due date. The due date is calculated from the invoice date and the vendor's payment terms. The date determines whether the entry is selected for payment when you create payment selections. The entry is selected if the due date is on or before the due date in the card part of the window.
The value was specified when the vendor invoice was registered. It can be changed here.
Trans. Type
This field shows the transaction type of the vendor entry.
Currency
This field shows the currency in which the vendor invoice is to be paid. The value is transferred from the vendor information card.
Debit, Currency
This is the debit entry amount in the vendor's currency. Debit entries are created when you register vendor credit memos in a vendor invoice journal or a general journal.
Credit, Currency
This is the credit entry amount in the vendor's currency. Credit entries are created when you register vendor invoices in a vendor invoice journal or a general journal.
Remainder, Currency
This field shows how much of the original amount of the entry is yet to be paid or reconciled. If a discount is specified on the line, Maconomy automatically deducts the discount amount from the remainder in this field.
The field is maintained by Maconomy and cannot be changed manually.
Payment, Currency
This field shows how much of the entry is selected for payment. If payment is selected automatically, Maconomy will transfer the amount from the field “Balance” to this field. In manual selection, you must enter an amount here. The amount in this field may not exceed the balance amount.
Discount %
Here you can specify a cash discount percentage. When you press Return, Maconomy calculates the discount amount and shows it in the field “Cash Discount, Currency”.
If a cash discount percentage was specified when the vendor invoice was entered, this discount percentage is suggested.
If the vendor is selected to pay tax in the field “Tax” in the window Payment Control, the cash discount is deducted from the invoice before the tax is added. The invoice amount, excluding tax, is calculated from the tax rate in the standard tax code (specified in the window System Information).
If you only complete the field “Cash Discount Currency”, Maconomy will calculate the corresponding percentage rate and will then show it here, when you press Enter.
If you enter values in both this field and the field “Cash Discount Currency”, Maconomy will use the field “Cash Discount, Currency” to calculate the discount, and will then show the corresponding discount percentage in this field, when you press Enter.
Cash Discount, Currency
In this field you enter a cash discount in the vendor's currency. If Maconomy has calculated the cash discount on the basis of the cash discount terms entered for the current vendor invoices, and if tax adjustment has been selected in the current vendor’s cash discount term, the amount in this field will include tax. If tax adjustment has not been selected in the applied cash discount term, the amount is shown in this field exclusive of tax.
The reference to the cash discount account is retrieved through a dimension combination in the window Posting References in the G/L module.
Cash Discount Date
This field shows a cash discount date, if any, for the current vendor entry. The date in this field is the latest date that will trigger the allowance of a cash discount for the vendor entry. The date is calculated on the basis of the cash discount term entered on the vendor invoice in question.
Being Paid, Currency
This field shows how much of the entry is being paid. The amount is shown in the vendor’s currency. An entry is being paid from the time it is included in a payment file created in the window Payment Files until it is approved as paid.
Pay to Vendor
This field shows the number of the pay to vendor registered on the current vendor invoice.
Payment Mode
In this field, you can choose how to pay the invoice. For further information about payment modes, see the description of the window Payment Modes.
Pay when Paid
In this field, you can specify whether payment when paid functionality should apply to the current invoice entry. Maconomy suggests the value from the corresponding field on the vendor invoice to which the current entry pertains. The field can only be marked if the system parameter “Enable Payment when Paid” has been marked.
Payment when paid functionality is used for ensuring that vendor invoices are not paid until they are allocated, and that vendor invoices allocated to jobs are not paid until you have received payment from the customer of the job in question.
If you do not mark the field, the field “Ready for Payment”, which must be marked in order for the entry to be included in the payment selection, is marked if the invoice is simply approved, i.e. the field “Approved” has been marked.
If you mark the field, the field “Ready for Payment” is only marked if the invoice is approved and the field “Paid by Customer” is marked. This means that the entry is only included in the payment selection if the invoice has been allocated. Furthermore, if the invoice is allocated to one or more jobs, the entry is only included in the payment selection if the job entries created as a result of the allocation have all been invoiced and paid, or otherwise closed (e.g written off). When the field is marked, the due date does not determine whether the entry is selected for payment. Payment when paid entries are selected for payment as soon as they are ready for payment.
Paid by Customer
This field only applies to invoice entries assigned to a job entry created as a result of allocating the vendor invoice to a job. The field shows whether the customer of the job in question has paid the amount due for the job entry.
This means that the field is only marked if all job entries created as a result of the allocation of the vendor invoice have all been invoiced and paid, or otherwise closed (e.g written off).
Along with the fields “Approved” and “Pay when Paid”, this field determines whether the field “Ready for Payment” is marked, and the entry is therefore ready to be paid.
If the field “Pay when Paid” is marked on the line, the field “Ready for Payment” is only marked if both this field and the field “Approved” are marked. If the field “Pay when Paid” is not marked on the line, only the field “Approved” needs to be marked in order for the field “Ready for Payment” to be marked.
Ready for Payment
This field shows whether the current entry is ready for payment and will thereby be included in the payment selection.
If the field “Pay when Paid” is marked on the line, the field is only marked if both the field “Paid by Customer” and the field “Approved” are marked. If the field “Pay when Paid” is not marked on the line, only the field “Approved” needs to be marked in order for this field to be marked. However, if the entry is approved, it is possible to select it for payment manually.
Please note that if this field is marked on a line on which the field “Pay when Paid” is also marked, the due date does not determine whether the entry is selected for payment. Payment when paid entries are selected for payment as soon as they are ready for payment.
Approved
This field shows whether the invoice has been approved. The field only applies if the current line shows an invoice and not a credit memo. An invoice must be approved in order to be selected for payment. The field cannot be changed here.
Invoices are approved manually in the window Approve Invoices, where it is also possible to cancel an approval.
Card Type Code
This field shows the card type code entered in the window Vendor Invoices when registering the entry. If you have not entered a code in that window, Maconomy uses the code from the window Payment Control. You can change the suggested value. The code is used by Maconomy when creating payment files in the window Payment Files.
Payer Identification
This field shows the payer identification entered in the window Vendor Invoices when the entry was created. If you have not entered a code in that window, Maconomy will use the payer identification from the window Payment Control. You can change the suggested value here. The information is used when creating payment files in the window Payment Files in order to identify the vendor entry associated with the current payment.
Bank information
The fields Giro, Bank Acct. No., Reg. No., Credit Card No., and CPC No. show the payment information entered on the invoice. This will be used when paying the invoice. The information comes from the vendor invoice, and can be changed here.
Payment Description
This field shows the payment description entered in the window Vendor Invoices when registering the entry. You can change the suggested value here. The code is used by Maconomy when creating payment files in the window Payment Files.
Entry Date
This is the entry date in the general ledger. The date identifies the posting period. The date cannot be changed.
Trans. No.
This is the entry's transaction number. The number was entered on the vendor invoice. It cannot be changed.
When the entry is paid, this number is not the one shown on the payment. Instead, Maconomy allocates a unique payment transaction number. Payment transaction numbers are maintained in the window System Numbers in the Set-Up module.
Entry Description
This is the entry description. The text was entered on the vendor invoice, and it cannot be changed here.
When the entry is paid, this text is not shown on the payment. Instead, Maconomy retrieves a text from the window Posting Descriptions in the G/L module.
Original Amount
This is the original invoice amount, expressed in the entry's original currency. It was specified on the vendor invoice and cannot be changed here.
Original Currency
This is the currency in which the invoice was registered. It was specified on the vendor invoice and cannot be changed.
Responsible
This is the employee responsible for approving invoices and credit memos for the vendor. The name is used partly for reference, partly on the printout of unapproved vendor invoices, which is sorted by ‘responsibles’. The name cannot be changed.
Date Posted
This is the date the entry was posted. It cannot be changed.
Import Date
This field shows the import date entered in the window Vendor Invoices when registering the entry. You can change the value here. The code is used by Maconomy when creating payment files in the window Payment Files.
Payment Agent
This field shows the name of the payment agent assigned to the payment mode of the current vendor entry.
Check Book
This field shows the name of the check book assigned to the payment mode of the current vendor entry.
Company No.
This field shows the number of the company registered as the settling company of the current vendor entry, i.e. the company to pay the vendor in question.
Company of Origin
This field shows the number of the company which received and registered the vendor invoice.
Disclosable
This field shows whether the current entry is disclosable. This can e.g. be due to the fact that the vendor invoice represents income to the customer which is not taxed at source.
File
There are no print functions in the File menu in this window.
Action
Transfer New Registration
If you select this action, the payment mode, card type code, due date and payment description are changed for all entries shown in the table part, according to the information entered in the island New Registration. If you have not entered a new value in one or more of the fields in the island New Registration, the original values remains unchanged in the corresponding fields on the entries in the table part.
Create Payment Selection
Use this action to create a payment selection.
Create Payment File
Use this action to create a payment file from the selection.
Approve Conventional Payment
When you select this action, you approve the payment selection for the vendor. If you wish to approve a payment selection for all or a range of vendors, use the Print Payment Selection window.
See the Introduction to this chapter for a detailed description.
Remove Payment Selection
Use this function to remove the selection.


Change Payment Selection by Vendor

Banking : Payment : Change Payment Selection by Vendor
Change Payment Selection by Vendor
In this window, you select vendor entries for payment, sorted by vendor number. You can either do this automatically by creating a payment selection effective on a given due date, or you can select entries manually. You can specify how much of an entry you wish to pay.
You can only handle one vendor at a time in this window. If you wish to select all or a range of vendors for payment, use the Payment Selection window.
Vendor credit memos are shown in the table part of the window, and they will be reconciled if approved. If a vendor invoice and credit memo balance, they are reconciled and closed when you approve payment.
The window Show Vendor Reconciliation in the Accounts Payable module shows which invoices a payment covers when payment has been approved and posted.
For additional information about changing payment selections, please see the description of the window Change Payment Selection on page 1427.
Fields
Vendor
Vendor No.
This is the vendor number. The field also shows the vendor's name and address. The information is retrieved from the Vendor Information Card.
Selection Criteria
Latest Due Date
In this field you enter the cut-off date from which entries are selected. When you select the action “Create Payment Selection”, an entry is selected for payment if the due date of the entry is on or before this date, or if the calculated date is after the cash discount date entered on the current vendor invoice, and if the date of today is before this cash discount date.
Non-approved entries will not be selected, even if their due date is on or before the date specified above. You must enter a value.
Payment
Selected for Payment
This field shows whether the vendor has been selected for payment. If you select just one entry from a vendor, it means that the vendor is selected, and the field is automatically marked. This is shown by a mark in the field. Maconomy enters the value automatically. It cannot be changed.
No. Entries Selected
This field shows how many of the vendor's entries have been selected for payment. Maconomy enters the value automatically. It cannot be changed. Note that if an entry is being paid, it is also counted as selected for payment.
Payment, Currency
This is the sum of the entries selected for payment. The amount is displayed in the vendor's currency. The value in this field is automatically entered by Maconomy and cannot be changed manually.
Discount, Currency
This is the discount sum of the entries selected for payment. The amount is displayed in the vendor's currency. The value in this field is automatically entered by Maconomy and cannot be changed manually
Entries Being paid
This field shows the number of vendor entries being paid. The field is automatically completed by Maconomy and cannot be altered. An entry is under payment if it is included in a payment file created in the window Payment Files, or if a check has been printed out in the window Print Check. The entry is no longer under payment when it has been approved.
Company
Company No.
This field shows the company number of the current vendor.
Name
This field shows the name of the company shown in the field “Company No.” above.
Payment Control
Block Payments
This field shows whether you can select the vendor for payment. If the field is marked, the vendor is blocked and you cannot make a payment selection.
If you have created a payment selection for a vendor, and this vendor is blocked for payment by means of the window Payment Control in the A/P module, all selected payment selections for the vendor in question are cancelled. Furthermore, the field “Selected for Payment” will be unmarked for the vendor. Once blocked, a vendor can only be selected for payment again if the field “Block Payments” is unmarked in the window Payment Control in the A/P module.
You can block payments if, for example, you wish to delay payment for a wrong delivery until it is corrected.
Responsible
This field shows the person in your company who is usually responsible for approving invoices from this vendor. You can change the name for individual entries.
Payment Terms
This field shows the payment terms which normally apply to the vendor. Payment terms are used for calculating invoice due dates.
Payment terms are selected in the Payment Control window.
Cash Discount Terms
This field shows the cash discount term selected for the current creditor in the window Payment Control. The cash discount terms are used for calculating any cash discount for a given vendor invoice.
Automatic Approval
Here you specify whether invoices from this vendor should be approved for payment automatically. If the field is marked, all invoices from the vendor are approved automatically. However, you can remove the mark on individual invoices in the Approve Invoices window, and you can remove the mark for the vendor in the Payment Control window.
Balance
Balance, Currency
This field shows the vendor's balance in the vendor’s currency. The balance is updated when you post journals with vendor entries. The value in this field is automatically entered by Maconomy and cannot be changed manually
Currency
This field shows the vendor's currency. All vendor transactions are converted into this currency. This means that you can print and send statements in the vendor's own currency. Standard currency is selected in the Vendor Information Card.
Balance, Base
This is the vendor's balance in the base currency shown in the field “Base Currency” below. The balance is updated when you post journals with vendor entries. The value in this field is automatically entered by Maconomy and cannot be changed manually
Base Currency
This fields displays the currency used as base currency in the company specified in the field “Company No.” in the island Company above. See the field “Base Currency” in the window Company Information for a detailed description of company base currency and enterprise currency.
Table Part
Invoice No.
This field shows the number of the current invoice. The number is the vendor invoice number and is retrieved from the Vendor Invoices window. It cannot be changed here.
Due Date
This is the entry's due date. The due date is calculated from the invoice date and the vendor's payment terms. The date determines whether the entry is selected for payment when you select the action “Create Payment Selection”. The entry is selected if the due date is on or before the due date in the card part of the window.
The date in this field was specified when the vendor invoice was registered, but can be changed here.
Debit, Currency
This is the debit entry amount in the vendor's currency. Debit entries are created when you register vendor credit memos in a vendor invoice journal or a general journal.
Credit, Currency
This is the credit entry amount in the vendor's currency. Credit entries are created when you register vendor invoices in a vendor invoice journal or a general journal.
Balance, Currency
This field shows how much of the original entry amount still needs to be paid or reconciled.
Maconomy automatically adjusts the balance with any discount specified on the line.
If you select the action “Create Payment Selection”, the balance amount is selected for payment and transferred to the field “Payment”.
The “Balance, Currency” field is automatically updated by Maconomy and cannot be changed.
Payment, Currency
This field shows how much of the entry is selected for payment. If payment is selected automatically, Maconomy will transfer the amount from the “Balance” field to this field. In manual selection, you must enter an amount here. The amount must not exceed the balance.
Discount %
In this field, you can specify a cash discount percentage. When you press Return, Maconomy calculates the discount amount and shows it in the field “Cash Discount”. If a cash discount term has been specified for the vendor in question in the window Company Specific Payment Control, Maconomy automatically fills in this field when creating a payment selection, if the vendor is to be granted a cash discount. Whether or not an entry is automatically assigned a cash discount is determined by the cash discount term specified for the vendor in question and the cash discount date specified in the field “Cash Discount Date” on the line.
If the vendor is selected to pay tax in the field “Tax” in the window Company Specific Payment Control, the cash discount is deducted from the invoice before the tax is added. The invoice amount, excluding tax, is calculated from the tax rate in the standard tax code (specified in the window System Information).
If you only fill in the field “Cash Discount” on the line, Maconomy will calculate the corresponding percentage rate and show it here, when you press Return.
If you enter values in both fields, Maconomy will use the discount amount to calculate a discount percentage.
Cash Discount, Currency
In this field, you enter any cash discount as an amount in the vendor’s currency. If Maconomy has automatically calculated the cash discount on the basis of the cash discount date on the line and the cash discount term specified for the current vendor, and if tax adjustment has been selected in the applied cash discount term, the amount in this field includes tax. If tax adjustment has not been selected in the applied cash discount term, the amount is shown in this field exclusive of tax.
Alternatively, you can enter a discount percentage as described in the field “Discount %”.
The cash discount is posted on the cash discount account which is stated by means of a dimension combination in the window Posting References in the G/L module.
The cash discount is posted separately in the General Ledger.
Cash Discount Date
This field shows a cash discount date for the vendor entry in question. The date in this field is the latest date that will trigger the allowance of a cash discount for the current vendor entry. The date is calculated on the basis of the cash discount term displayed in the island Payment Control and the posting date for the current vendor invoice. However, you can change the date in this field manually.
Being Paid, Currency
This field shows how much of the entry is being paid. It is shown in the vendor’s currency. An entry is counted as being paid from the time it is included in a payment file created in the window Payment Files until it is approved as paid.
Payment Mode
Here you choose how to pay the invoice. Maconomy suggests the payment mode selected when the vendor invoice entry was posted, but you can change the payment mode here. The payment mode is a reference to a G/L account. When you approve the payment selection, the payment mode points to the G/L account to which the payment is being offset, i.e. from which payment is taken. The reference is made by means of a dimension combination in the window Payment Modes.
Pay when Paid
In this field, you can specify whether payment when paid functionality should apply to the current invoice entry. Maconomy suggests the value from the corresponding field on the vendor invoice to which the current entry pertains. The field can only be marked if the system parameter “Enable Payment when Paid” has been marked.
Payment when paid functionality is used for ensuring that vendor invoices are not paid until they are allocated, and that vendor invoices allocated to jobs are not paid until you have received payment from the customer of the job in question.
If you do not mark the field, the field “Ready for Payment”, which must be marked in order for the entry to be included in the payment selection, is marked if the invoice is simply approved, i.e. the field “Approved” has been marked.
If you mark the field, the field “Ready for Payment” is only marked if the invoice is approved and the field “Paid by Customer” is marked. This means that the entry is only included in the payment selection if the invoice has been allocated. Furthermore, if the invoice is allocated to one or more jobs, the entry is only included in the payment selection if the job entries created as a result of the allocation have all been invoiced and paid, or otherwise closed (e.g written off). When the field is marked, the due date does not determine whether the entry is selected for payment. Payment when paid entries are selected for payment as soon as they are ready for payment.
Paid by Customer
This field only applies to invoice entries assigned to a job entry created as a result of allocating the vendor invoice to a job. The field shows whether the customer of the job in question has paid the amount due for the job entry.
This means that the field is only marked if all job entries created as a result of the allocation of the vendor invoice have all been invoiced and paid, or otherwise closed (e.g written off).
Along with the fields “Approved” and “Pay when Paid”, this field determines whether the field “Ready for Payment” is marked, and the entry is therefore ready to be paid.
If the field “Pay when Paid” is marked on the line, the field “Ready for Payment” is only marked if both this field and the field “Approved” are marked. If the field “Pay when Paid” is not marked on the line, only the field “Approved” needs to be marked in order for the field “Ready for Payment” to be marked.
Ready for Payment
This field shows whether the current entry is ready for payment and will thereby be included in the payment selection.
If the field “Pay when Paid” is marked on the line, the field is only marked if both the field “Paid by Customer” and the field “Approved” are marked. If the field “Pay when Paid” is not marked on the line, only the field “Approved” needs to be marked in order for this field to be marked. However, if the entry is approved, it is possible to select it for payment manually.
Please note that if this field is marked on a line on which the field “Pay when Paid” is also marked, the due date does not determine whether the entry is selected for payment. Payment when paid entries are selected for payment as soon as they are ready for payment.
Approved
This field shows whether the invoice has been approved. An invoice must be approved to be selected for payment. The field cannot be changed here.
Invoices are approved manually in the Approve Invoices window, where it is also possible to cancel an approval. Invoices are approved automatically if the “Automatic Approval” field is marked for the vendor in question. The “Automatic Approval” field is changed in the window Payment Control.
Card Type Code
This field shows the card type code entered in the window Vendor Invoices when registering the entry. If you have not entered a code in that window, Maconomy uses the code from the window Payment Control. You can change the suggested value. The code is used by Maconomy to create a payment file in the window Payment Files.
Payer Identification
This field shows the payer identification entered in the window Vendor Invoices when the entry was created. If you have not entered a code in that window, Maconomy will use the payer identification from the window Payment Control. You can change the suggested value here. The information is used when a payment file is created in the window Payment Files in order to identify the vendor entry related to the current payment.
Payment Description
This field shows the payment description entered in the window Vendor Invoices when registering the entry. You can change the suggested value here. The code is used by Maconomy to create a payment file in the window Payment Files.
Entry Date
This is the entry date in the General Ledger. The date identifies the posting period. The date cannot be changed.
Trans. No.
This is the entry's transaction number. The number was entered on the vendor invoice. It cannot be changed.
When the entry is paid, this number is not the one shown on the payment. Maconomy allocates a unique payment transaction number. These numbers are maintained in the window System Numbers in the Set-Up module.
Trans. Type
This field shows the transaction type of the vendor entry.
Description
This is the entry description. The text was entered on the vendor invoice, and it cannot be changed.
When the entry is paid, this text is not shown on the payment. Maconomy retrieves a text from the window Posting Descriptions in the G/L module.
Original Amount
This is the original invoice amount, expressed in the entry's original currency. It was specified on the vendor invoice and cannot be changed.
Original Currency
This is the currency in which the invoice was registered. It was specified on the vendor invoice and cannot be changed.
Responsible
This is the employee responsible for approving invoices and credit memos for the vendor. The name is used partly for reference, partly on the printout of unapproved vendor invoices, which is sorted by ‘responsibles’. The name cannot be changed.
Date Posted
This is the date the entry was posted. It cannot be changed.
Import Date
This field shows the import date entered in the window Vendor Invoices when registering the entry. You can change the value here. The code is used by Maconomy to create a payment file in the window Payment Files.
File
There are no print functions in the File menu in this window.
Action
Create Payment Selection
When you select this action, Maconomy creates a payment selection for the vendor. If an entry is both ready for payment and due for payment on or before the selected due date, or if the calculation date is before any cash discount date which may be indicated on the current vendor invoice, and if today’s date is before this cash discount date, the entry is selected for payment. Furthermore, if the field “Pay when Paid” is marked for a given entry which is ready for payment, the due date does not determine whether the entry is selected for payment. Payment when paid entries are selected for payment as soon as they are ready for payment.
When an entry is selected, the remaining amount is selected for payment and “Remainder” is set to zero.
If a cash discount term has been entered for the current vendor, Maconomy will suggest the cash discount to be granted in accordance with the cash discount terms in question. The cash discount term is shown in the island Payment Control.
Note that if a vendor’s cash discount term has been set to adjusted tax, the cash discount amount displayed in the field “Cash Discount, Currency” will include tax. If tax adjustment has not been selected, the cash discount amount will be exclusive of tax. Terms for cash discounts including adjustment of tax are entered in the pop-up field Cash Discount Codes in the Set-Up module.
All previous selections and changes will be overwritten. If you only wish to recalculate the vendor entries which have not already been selected for payment, you have to use the Payment Selection window and remove the mark in the “Overwrite Existing” field.
You can change the payment selection after it has been made. You might want to withdraw various entries, for example.
You approve conventional payment entries by selecting the action “Approve Conventional Payment”.
Approve Conventional Payment
When you select this action, you approve the payment selection for the vendor. If you wish to approve a payment selection for all or a range of vendors, use the Print Payment Selection window.
See the Introduction to this chapter for a detailed description.
Remove Payment Selection
When you select this action, all the amounts in the “Payment” field are cleared and the amount in the “Balance” field is re-inserted. You cannot remove any previously approved payments.


Payment Files

Banking : Payment : Payment Files
Payment Files
This window is part of the “Electronic Payment” add-on.
It is used for creating a payment file for automatic payments. It also prints a specification of the entries covered by the payments.
Maconomy creates a payment order for each payment you wish the payment agent to make.
Note that if a given payment fulfils the terms for a cash discount, the cash discount date should be used as the date of payment when creating payment orders. Cash discount terms can be specified at the creation of vendor invoices or be assigned for each vendor in the windows Payment Selection and Company Specific Payment Selection. Payment terms are created in the window Cash Discount Codes in the window Pop-Up Fields. See this window for further information on cash discounts.
The window Show Payment Orders displays all payment orders created from this window, while the window Show Payment Reconciliation displays the vendor entries which belong to a specific payment order. The windows Show Payment Orders and Show Payment Reconciliation can be used for tracing how your vendor entries have been paid if a vendor claims that payment has not been transferred.
If you have chosen to give remittance of payment, you can see the kind of information the payment agent is giving the payee in the window Show Payment Remittance. The lines can be edited in that window when the payment selection has been made. The remittance lines are included in the payment file, if the field “Notify Payment Recipient” is marked for the chosen payment mode.
Fields
Run Mode
Create Payment File
If you mark this field, Maconomy will create a payment file. In reprints, the mark should be removed as Maconomy will otherwise create a new file. The file is created when you select the action “Create Payment File”.
Preferred Payment Date
In this field, you can specify the payment date to be applied to the payment orders in the file created when you select the “Create Payment File” action. If you do not specify a date, the payment date for each entry being paid will be the one applied to the entry in the payment selection.
Reprint
Paym. No.
If you specify a previously run payment number in this field, the payment list will be written to a file again when you select the function “Create Payment File” in the Action menu. If you want to do this, the field “Create Payment File” in the island Run Mode must not be marked. The file is created when you select the action “Create Payment File”.
Selection Criteria
Payment Agent
In this popup field you select a payment agent whose format you want to use for the current payment list. The list will only show entries being paid by this payment agent.
Payment Mode
Here you select a payment mode. The list will only show entries being paid using this payment mode.
Pay to Vendor No.
Here you can enter a range of vendor numbers. Maconomy will only include payments to delivery vendors within this range.
Company No.
In these fields, you can specify a range of company numbers. The payment file will only include companies within the specified range.
Company of Origin
In this field, you can specify a range of company numbers. The payment file will only include entries where the company of origin is within this range.
A/P Control Account
In this field, you can select an A/P control account. The payment file will only include entries using this account.
Vendor Group
In this field, you can select a vendor group. The payment file will only include entries from this vendor group.
Card Type Code
In this field, you can enter a range of card type codes. The payment file will only include entries with a card type code within this range.
Payment Date
In this field, you can enter a range of dates. The payment file will only include entries with a payment date within this range.
Transaction Type
In this field, you can enter a transaction type. The payment file will only include entries with this transaction type.
Payment Information
File Name
In this field, you must specify the name of the file which will contain the payment file when you select the action “Create Payment File”. The file is formatted in accordance with the format of the payment agent you have selected in the field “Payment Agent”. The file is placed in your Maconomy client folder.
Reporting Currency
In this field, you can specify the currency in which the payment entry should be displayed. The payment entries in the current payment file will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
For the purpose of converting the chosen currency into another currency, Maconomy uses the valid exchange rates specified in the exchange rate table for purchases on the date entered in the field “Exchange Rate Date” below. The exchange rate table to be used for purchases is specified in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify the date which should be used when converting amounts into the chosen reporting currency. Maconomy uses the valid exchange rates specified in the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Security Code 1
Here you can enter a security code. For a more detailed description, see the document on automatic payment for the selected payment format.
Security Code 2
Here you can enter a security code. For a more detailed description, see the document on automatic payment for the selected payment format.
File
There are no print functions in the File menu in this window.
Action
Create Payment File
When you select this action, Maconomy creates an automatic payment file with the name specified in the field “File Name”, and prints a specification of the entries included in the payment.
When a payment file for the bank is created, a payment journal containing the entries under payment is also created. You can verify the information in this journal before you post it in the window Payment Journal. You can alter the posting date as well as the posted amount in currency when it concerns foreign payments. However, if the system parameter “Automatic Posting of Payment Journals” is marked, the payment journal is posted automatically.
The action is also used if you wish to reprint a payment specification and when you have chosen not to create a payment file.
If the creation of a payment file causes an error that prevents Maconomy from completing the file, Maconomy will reset all entries to their status before you tried to create the payment file. The incomplete payment file is named “$delete” by Maconomy and will automatically be deleted from the server.


Print Check

Banking : Payment : Print Check
Print Check
This window is used for printing out checks. When checks are printed out, a payment journal is automatically created for entries under payment. This journal is automatically posted if the system parameter “Automatic Posting of Payment Journals” been marked. Furthermore, a specification of each entry is made as well as a payment order for each check being printed. You can inspect the payment orders in the window Show Payment Orders. Vendor entries included on a specific payment order can be inspected in the window Show Payment Reconciliation. Provided that the field “Notify Payment Receiver” in the window Payment Modes is marked, any specification created during payment of the selected entries can be used as remittance lines for the current check.
The windows Show Payment Orders and Show Payment Reconciliation can e.g. be used to trace the payment of a vendor entry. This may be relevant if you are not sure if a specific entry has been registered or not.
Fields
Selection Criteria
Check Book
In this field, you select a check book. Once you have selected a check book, you can only print out checks belonging to that check book.
Payment Mode
In this field, you select a payment mode. Maconomy will verify that the number of the checks being printed corresponds to the next number defined for the current check book. If you print out more than one check, the check numbers will therefore be consecutive.
Pay to Vendor No.
Here you enter a range of vendor numbers. Maconomy will only print checks for vendors within this range.
Supplier No.
In these fields, you can specify a range of supplier numbers. Maconomy will only print checks for suppliers within this range.
Company No.
In these fields, you can enter a range of company numbers. Maconomy will only print checks for vendors assigned to companies within this range.
Company of Origin
In this field, you can specify a range of company numbers. Maconomy will only print checks where the company of origin is within this range.
Control Account
In this field, you can select an A/P control account. Maconomy will only print checks for this control account.
Vendor Group
In this field, you can select a vendor group. Maconomy will only print checks from this vendor group.
Transaction Type
Here you can enter a transaction type. Maconomy will only print check for this transaction type.
Card Type
In this field, you can enter a range of card types. Maconomy will only print checks for entries with a card type within this range.
Payment Date
Here you enter a range of dates. Maconomy will only print checks where the payment dates is in this range.
Payment Control
Check No.
In this field, you enter the number of the next check to be printed from the current check book. Only checks to which the selected payment mode and vendor entries are assigned will be printed. It is only possible to enter one check book and payment mode at a time.
If the system parameter “Consecutive Check Numbers Required” has been marked in the “System Parameters” window, you can only enter a number corresponding to the next check number according to the check book setup in the Popup Fields window.
Place of Issue
In this field, you enter the place of issue of the current check.
Print Control
Test Print
If you mark this field, one test check will be printed so you can test printer alignment etc. The amount on the printed test check will be zero, and the text on the check will indicate that this is a test print.
Layout
In this field, you select the layout you wish to use for the checks. The written amounts on a check can be printed either with or without spaces, e.g. “One thousand” or “Onethousand”, depending on whether the field “Spaces in Written Amounts” has been marked for the selected check book in the window Popup fields in the Set-Up module.
If further layouts have been added, the written amounts may also be available in other formats and languages.


Read Payment Status

Banking : Payment : Read Payment Status
Read Payment Status
In this window, you can read files from the payment agent, for instance a bank. The files contain payment statuses on the payment orders you have sent to the payment agent. When such a file has been read, the statuses from the bank can be seen in the window Show Read Payment Status. When a file is read, the statuses are also transferred to the payment orders in Maconomy, ensuring that the statuses registered by the payment agent correspond to those registered in Maconomy.
In this window, you can also reprint information about payment statuses read on earlier occasions.
Please note that the status of a payment order can be specified manually in the window Payment Reporting. For more information, please see the description of the window Payment Reporting on page 1455.
Fields
Read Control
Payment Agent
In this field, you can specify the payment agent who supplied the payment status file to be read.
Read File
In this field, you can choose whether a new payment status file is to be read, if you wish to restart a reading which was aborted or if you wish to reprint a status file which has already been read. If you mark this field, you must specify the file to be read.
Reprint
Run No.
If you wish to reprint information about a payment status read on an earlier occasion, enter the run number of the status reading to be reprinted in this field.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Read Payment Status

Banking : Payment : Show Read Payment Status
Show Read Payment Status
This window shows the payment statuses on a number of payment orders with a given payment agent. The window shows information about each entry in the payment status file read. The window is for information only, and it is therefore not possible to change any of the information shown. However, you can print the information about the status of each payment order.
Fields
Payment Status References
Run No.
This field shows the number of the run in which the current status was read.
Line No.
This field shows the number of the line from which the current payment status was read in the payment status file.
Payment No.
This field shows the payment number of the current payment order.
Payment Group No.
This field shows the number of the payment group if the payment order is assigned to a payment group.
Payment Line No.
This field shows the line number of the current payment order.
Register No.
This field shows the register number of the customer entry. The register number is an internal reference in the payment agent’s system.
Transfer Date
This field shows the date on which the current payment order was transferred.
Account Information
External Account No.
This field shows the company’s account number in the payment agent’s database.
Internal Account No.
This field shows the company’s internal G/L account in Maconomy, corresponding to the external account number in the payment agent’s database.
Payment Status Information
Amount, Currency
This field shows the amount of the payment order. The amount is shown in the currency shown in the field “Currency”.
Amount, Base
This field shows the amount of the payment order. The amount is shown in base currency.
Currency
This field shows the currency of the vendor.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Paid
This field shows if the payment order has been paid.
Rejected
This field shows if the payment order has been rejected.
Error
Error Entry
This field shows if the payment order has been error reported.
Error Message
If the payment order resulted in an error, any error message from the payment agent is shown in this field.
File
Print…
In this window, you can print one or several read payment statuses. You can limit the printout to only including a range of statuses.
Fields
Selection Criteria
Vendor No.
In these fields, you can specify a range of vendor numbers. The printout will only include payment statuses for vendors within the specified range.
Due Date
In these fields, you can specify a range of dates. The printout will only include payment statuses due on a date within the specified range.
External Account No.
In these fields, you can specify a range of external account numbers. The printout will only include payment statuses with external account numbers within the specified range.
Run No.
In these fields, you can specify a range of run numbers. The printout will only include payment statuses read on a run with a number within the specified range.
Include Rejected
If you mark this field, the printout will include rejected payment statuses.
Include Paid
If you mark this field, the printout will include paid payment statuses.
Include Error Entries
If you mark this field, the printout will include error reported payment statuses.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Payment Reporting

Banking : Payment : Payment Reporting
Payment Reporting
In this window, all unfinished automatic payment orders are shown, i.e. payment orders not yet approved as paid, canceled, reversed or erroneous. In the card part of this window, you can specify the payment orders you wish to see in the table part of the window. For each payment order line in the table part, you can mark whether the payment order is to be paid, canceled, reversed or error-reported.
If a payment order is registered as paid, the assigned vendor entry will also be registered as paid when you use the action “Approve Entries”. After registering the vendor entry as paid, a payment journal is created with journal entries corresponding to all approved payment entries. The journal can be checked before posting in the window Payment Journal. However, the journal is automatically posted if the system parameter “Automatic Posting of Payment Journals” been marked. In this window, you can alter the posting date and for foreign payments, the posted amount in base currency.
If you approve the cancellation of an automatic payment order, the next time you print a payment file to the payment agent, the system will include a new payment order with information that the original payment order should be canceled. You cannot cancel a payment order after the payment has been made.
You can report an automatic payment order as having errors. When the error report is approved, the matching vendor entry is updated. You can report a payment order as having errors by marking the “Error Reported” field in the table part of this window and then approving it, using the action “Approve Entries”.
It is furthermore possible to report errors or reverse a payment order. If you approve an error, the assigned vendor entries will be updated. If you approve a reversed entry, the reversed amount will furthermore be selected for payment. The reporting errors and reversal of a payment order can be done by marking the fields “Errors Reported” and “Reversed” respectively in the table part of this window and then approve the registration using the action “Approve Entries”.
Fields
Selection Criteria
Payment Date
Here you can enter a range of payment dates. The table will only show payment orders with a payment date within this range.
Vendor No.
Here you can enter a range of numbers of vendors who are responsible for payment. The table will only show payment orders for vendors numbered within this range.
Company No.
In these fields, you can specify a range of company numbers. The table will only show payment orders concerning companies within this range.
Vendor
Here you can enter a range of numbers of the vendors responsible for the delivery. The table will only show payment orders for vendors numbered within this range.
Payment No.
Here you can enter a range of payment numbers. The table will only show payment orders numbered within this range.
Check No.
Here you enter a range of check numbers. Only payment orders with a check number within the selected range will be shown in the table part of this window.
Check Book
Here you select a check book. Only payment orders with the selected check book will be shown in the table part of this window.
Payment Agent
Here you can select a payment agent. The table will only show payment orders with the chosen payment agent.
Payment Mode
Here you can select a payment mode. The table will only show payment orders with the chosen payment mode.
Origin
Here you select the origin of the payment order. Only payment orders with the selected origin will be shown in the table part of this window.
Show Entered
If you mark this field, the table will show payment orders registered as having been received by the payment agent.
Show Paid
If you mark this field, the table will show payment orders registered as having been paid by the payment agent.
Statistics
Quantity
In this column, the number of payment orders grouped by the fields “Total Payments”, “Reg.”, “Paid”, “Canceled”, “Errors Reported”, and “Reversed” is shown.
Amount
In this column, the total amount of payment orders grouped by the fields “Total Payments”, “Reg.”, “Paid”, “Canceled”, “Errors Reported” and “Reversed” is shown.
Total Payments
This row shows the total number of payment orders shown in the table part as well as the total amount of these.
Reg.
This row shows the number of registered payment orders shown in the table part as well as the total amount of these.
Paid
This row shows the number of payment orders in the table part registered as paid by the payment agent. The total amount for paid orders is also shown.
Errors Reported
This row shows the number of payment orders in the table part registered as erroneous. The total amount of erroneous orders is also shown.
Reversed
This row shows the number of payment orders in the table part registered as reversed by the payment agent. The total amount of reversed orders is also shown.
Reporting Currency
In this popup field, you can specify the currency in which the amounts in this island should be shown. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
Status
Reg.
By using the action “Transfer Status”, the value in this field can be transferred to the payment orders shown in the table part of this window.
Paid
The functionality of this field is similar to that of the field “Reg.” above.
To Be Canceled
The functionality of this field is similar to that of the field “Reg.” above.
Error Reported
The functionality of this field is similar to that of the field “Reg.” above.
Reversed
The functionality of this field is similar to that of the field “Reg.” above.
If a payment order is transferred and the vendor entry assigned to this order is selected for reconciliation, the reconciliation of the vendor entry will be canceled. This means that the amount selected for reconciliation will be reset to zero.
Table Part
Payment Date
This field shows the payment order’s payment date.
Vendor No.
This field shows the payment order’s billing vendor number.
Vendor
This field shows the payment order’s delivery vendor number.
Paym. No.
This field shows the payment order’s payment number. Maconomy allocates a number from the window System Numbers when you make a payment from the Automatic Payment window. The number is given to all the payment orders being transferred.
Paid, Currency
This field shows the payment order amount in the delivery vendor’s currency.
Paid, Currency, Base
This field shows the payment order amount in the base currency.
Base Currency
This field shows the base currency of the company which carried out the current payment.
Currency
This field shows the delivery vendor’s currency.
Entered
You can mark this field to show that the payment order is registered, i.e. that the payment agent has received and accepted the order.
Paid
You can mark this field to show that the payment order has been paid, i.e. that the payment agent has registered the payment as paid. If an automatic payment is registered as paid, the matching vendor entry will be registered as paid when the registration is approved.
Error Reported
You can mark this field to show that the payment order has an error. When you approve the error report, Maconomy updates the matching vendor entries.
Reversed
In this field, you mark the payment order if it has been reversed. By approving the reversion, the assigned vendor entries are updated in the same way as erroneous entries, but the reversed amount will furthermore be selected for payment on the assigned vendor entries.
Customer No.
This field shows the number of the customer to which the current payment order is assigned.
G/L Account No.
This field shows the number of the G/L account at which the current payment order is posted.
Payer Identification
This field shows the payer identification of the payment order.
Payment Agent
This field shows the payment agent chosen for the payment order in question.
Payment Mode
This field shows the payment mode chosen for the payment order in question.
Origin
This field shows the origin of the payment order.
Check Book
This field shows the check book assigned to the current payment order.
Check No.
This field shows the check number assigned to the payment order. You can alter the number in this field. If you do not change the number here, it will correspond to the original check number.
Original Check No.
This field shows the check number used in connection with printouts of the check assigned to the current payment order. You cannot alter the value in this field.
Changed by
This is the name of the user who last changed the payment order. The field is updated automatically. If you have not made any changes, the field shows who created the payment order.
Changed on
This is the date the payment order was last changed. It is updated automatically. If you have not made any changes, the field shows the date on which the payment order was created.
File
There are no print functions in the File menu in this window.
Action
Transfer Status
When you select this action, the entered status in the card part of this window is transferred to all payment orders shown in the table part of this window.
Approve Entries
When you select this action, all entries are approved with the specifications made in the fields “Paid”, “Canceled”, “Error Reported” or “Reversed” in the table part of this window.
Payment orders which do not involve vendor payments will be canceled if their status is either paid, erroneous, or reversed. In these cases, no payment journal will be created.


Print out Payment Listing

Banking : Payment : Print out Payment Listing
Print out Payment Listing
In this window, you can approve payment selections for manual payment of one or more vendors at a time. You can also reprint payment selections.
If you wish to approve a payment selection for one vendor, you can also use the action “Approve Conventional Payment” in the window Change Payment Selection by Vendor.
See the chapter “Introduction to Electronic Payment” for a detailed description of the approval of payment selections.
Fields
Run Mode
Approve Selection
Here you specify whether to approve a payment selection or reprint a payment report. If the field is checked, you approve a payment selection.
Show Entries
If you check this box, a list of the vendor entries that make up the payment selection will be printed for each approved payment.
Preferred Payment Date
This field allows you to enter the date on which the payment selection or payment report in question should be processed.
Reprint
Paym. No.
In this field you can enter the payment number of a payment report. Please note that you cannot enter a payment number if you have checked the “Approve Selection” field in the Run Mode island to reprint a payment report.
Selection Criteria
Fields
In these fields, you can specify values or ranges of values (when appropriate) that will define the target group. The criteria you enter are cumulative.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Payment Journal

Banking : Payment : Payment Journal
Payment Journal
This window shows unposted vendor journals. A payment journal is created for each approved payment selection, every check printed, and every payment file. You can alter the entry date and the amount in base currency if foreign currency has been used. Please note that if the system parameter “Automatic Posting of Payment Journals” is marked, payment journals are posted automatically and will therefore not appear in this window.
When you approve a conventional payment selection, the current date is used as the entry date for the payment entries. When you approve an automatic payment selection and payment by check, the date of the payment order is suggested as the entry date.
Payments in foreign currency are handled in much the same way. Maconomy uses your current exchange rate table for purchases, entered in the window System Information, to calculate how much the amount in foreign currency corresponds to in base currency.
When Maconomy reads an electronic payment status from a bank, any exchange rate difference is automatically entered in the field “Exchange Rate Variance, Base“.
In case of a manual payment process, you enter the currency amount in the table part, and Maconomy will calculate the base amount. If you change the base amount to reflect what the bank actually deducted from your account, the field “Exchange Rate Variance, Base” will be updated to reflect the difference.
Fields
Journal
Journal No.
This is the number of the journal. The number is taken from the “Journal” number series in the window System Numbers in the Set-Up module.
Created by
This is the name of the user who created the journal. It cannot be changed here.
Date
This is the date on which the journal was created. It is only for reference and it cannot be changed here.
Post
Mark this field to release the journal for posting. The journal will then be posted the next time you post vendor journals in the window Posting or Print Posting Journal. If it is not marked, you have to mark the field “Post” next to the journal in the window Posting before you can post it.
Posting
Layout
In this field, you can select which layout to use when the journal is posted. The layout “Standard” includes detailed information on each entry. The layout “Journal Overview” shows summary information with totals for the journal, including any resulting intercompany journals.
Table Part
Vendor No.
This is the number of the delivery vendor the payment is for. It cannot be changed.
Entry Date
This is the payment’s entry date.
When you approve a conventional payment, Maconomy suggests the current date as the entry date for the payment journal.
When you approve an automatic payment, Maconomy suggests the date of the payment order.
If you want the possibility to balance Maconomy’s vendor statement with a bank statement, for example, you can postpone the posting of the vendor journal until you have received notice of the payment date from the bank. The entry date can then be changed, and you can post the journal.
Trans. No.
This is the payment’s transaction number. It is taken from the Vendor Payment system number series in the Set-Up module and cannot be changed.
Trans. Type
This field shows the transaction type of the vendor payment.
Paid, Base
This is the base amount which is paid. Maconomy calculates this amount using the current exchange rate table for purchases. You can only change it if a payment is in a foreign currency.
To post the base amount which you have to pay for the foreign currency, you can postpone the posting of the vendor journal until the bank has notified you of the exchange rate it has used for the payment. You can then adjust the base amount in this window and post the journal.
If the payment journal has been posted before you noticed that the paid amount differs from the base amount calculated by Maconomy, you should correct this with a currency adjustment entry in the window General Journal in the G/L module.
Currency
This field shows the vendor’s currency. You can only change the “Paid, Base” amount if the value here is not the base currency.
Paid, Currency
This field shows the amount paid in the vendor’s currency, i.e. the currency used for payment. You cannot change the value in this field.
Exchange Rate Variance, Base
This field shows any exchange rate variance calculated by Maconomy for payments in foreign currency. The amount is shown in the base currency of the settling company. The amount corresponds to the difference between the base amount reconciled by the payment and the base amount actually paid, i.e. the amount specified in the field “Paid, Base”. A variance will occur if exchange rates have changed from the time the vendor invoice was received and posted until the time you pay it. Also, the fact that your bank uses another exchange rate than what is specified in Maconomy will give rise to differences which are reflected in this field.
Being Paid, Base
This field shows the amount being paid in base currency.
Being Paid, Currency
This field shows the amount being paid in the vendor’s currency.
File
There are no print functions in the File menu in this window.
Action
Post
When you select this action, Maconomy posts the payment journal currently shown in the window.


Print Payment Overview

Banking : Payment : Print Payment Overview
Print Payment Overview
This window is used for printing an overview of payments made to external accounts. The printout sorts the entries under each external account by payment mode and payment date.
Fields
Selection Criteria
Company No.
In these fields, you can enter a range of company numbers if you want to limit the printout to only comprise certain companies.
Payment Agent
In this field, you can select a payment agent if you want the printout to only contain entries assigned to this agent. If no payment agent is specified, the printout will not be affected by which payment agent the payments are assigned to.
Reg. No.
In these fields, you can enter a range of bank registration numbers if you want to limit the printout to only comprise entries registered on certain registration numbers.
Bank Acc. No.
In these fields, you can enter a range of bank account numbers if you want to limit the printout to only comprise entries registered on certain bank account numbers.
Due Date
In these fields, you can enter a range of due dates if you want to limit the printout to only comprise entries registered with certain due dates.
Currency
Reporting Currency
In this field, you can specify the currency in which payment overview should be printed. The payment overview will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Show Entries
If you mark this field, the printout will contain a specification of each open entry registered on the external accounts included on the printout. If you do not mark this field, the printout will display one page per external account grouped by payment modes showing a total for each day, a total for each payment mode and a grand total for each external account included on the printout.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Show Payment Orders

Banking : Payment : Show Payment Orders
Show Payment Orders
This window shows a list of payment orders. The table only shows the payment orders included in the specified the selection criteria in the card part of the window will be shown in the table part of the window.
Together with the Show Payment Reconciliation window, this window can e.g. be used to trace how a vendor entry has been paid if a vendor claims that payment has not been received.
Fields
Selection Criteria
Payment Date
Here you can enter an interval of payment dates. The table will only show payment orders with payment dates within this interval.
Vendor No.
Here you can enter a range of vendor numbers. The table will only show payment orders for payment vendors numbered within this range.
Vendor
Here you can enter a range of numbers of the vendors who are responsible for payment. The table will only show payment orders for vendors numbered within this range.
Company No.
In these fields, you can specify a range of company numbers. Only payment orders with an assigned company number within this range will be shown in the table part of the window.
Paym. No.
Here you can enter a range of payment numbers. The table will only show payment orders numbered within this range.
Payer Identification
Here you can enter a range of payer identifications. The table will only show payment orders with a payer identification within this range.
Check No.
Here you can enter a range of check numbers. The table will only show payment orders with a check number within this range.
Check Book
Here you can select a check book. The table will only show payment orders with the selected check book.
Payment Agent
Here you can select a payment agent. The table will only show payment orders related to the selected payment agent.
Payment Mode
Here you can enter a range of payment modes. The table will only show payment orders that are related to the chosen payment mode.
Origin
Here you can select that a payment must be of a specific origin. The table part will only show payment orders of the selected origin.
Payment Form
Here you can select a payment form. The table will only show payment orders with the selected payment form.
Show Paid
If you mark this field, payment orders already paid will be included in the table part.
Include Error Reported/Reversed/Cancelled
If you mark this field, erroneous, reversed or canceled payment orders will be included in the table part.
Include Non-closed
If you mark this field, closed payment orders will not be included in the table part.
Include Zero-balanced Payment Order
If you mark this field, payment orders with a zero-balance will be included in the table part.
Include Payment Selection
If you mark this field, payment selections will be included in the table part.
Table Part
Payment Date
This field shows the date the payment date of the payment order.
Vendor No.
This field shows the payment order’s payment vendor number.
Vendor
This field shows the payment order’s delivery vendor number.
Paym. No.
This field shows the payment order’s payment number. It is taken from the window System Numbers every time you make a payment in the Automatic Payment window and is given to all the payment orders in the payment round.
Paid, Currency
This field shows the payment order amount in the delivery vendor’s currency.
Discount, Currency
This field shows how much discount was given in the vendor’s currency.
Currency
This field shows the delivery vendor’s currency.
Paid, Currency
This field shows the payment order amount in the base currency.
Discount, Currency
This field shows how much discount was given in the base currency.
Paid, Base
This field shows the payment order amount in base currency.
Discount, Base
This field shows how much discount was given in the company’s base currency.
Payment Mode
This field shows the payment mode.
Payment Form
This field shows the payment form of the current payment order.
Payment Agent
This field shows the payment agent used for the payment.
Card Type Code
This field shows the payment order’s card type code.
Payer Identification
This field shows the payment order’s payer identification.
Transaction Serial No.
This field shows the transaction serial number of the payment order.
Payment Description
This field shows the payment description.
Import Date
This field shows the payment order’s import date.
Check Book
This field shows the check book assigned to the current payment order.
Check No.
This field shows the number of the check used in connection with the payment order.
Reference Check No.
This field shows the reference number of the check. If a number of payments by check are made using a payment mode with combined payment and remittance to the receiver of the amount, a check will be printed out with the full amount and any assigned remittance lines. If the number of remittance lines take up more space than allocated on the check, a number of checks will be printed out to match the space needed for the remittance lines. The extra checks all contain a zero amount and a reference check number which corresponds to the number of the original check.
Origin
This field shows the origin of the payment order.
Payment Selection
This field shows whether the payment order has been selected for payment.
Entered
This field shows whether the payment order has been registered, i.e. that the payment agent has acknowledged receipt of the amount.
Paid
This field shows whether the payment order has been paid, i.e. that the payment agent has registered it as paid.
Closed
This field shows whether the payment order has been closed. It is closed when it has been approved as paid, closed or error reported.
Canceled
This field shows whether the payment order has been canceled.
Error Reported
This field shows whether the payment order has been error reported.
Reversed
This field shows whether the payment order has been reversed.
Changed By
This is the name of the user who last changed the payment order information. The field is updated by Maconomy every time a change is entered in the Payment Reporting window. If you have not changed the order, it shows the name of the user who created the payment order.
Changed On
This is the date on which the payment order information was last changed. The field is updated by Maconomy every time a change is entered in the Payment Reporting window. If you have not changed the order, it shows the date on which the payment order was created.
File
Print…
Fields
Selection Criteria
Payment Date
Here you can enter a range of payment dates. The printout will only include payment orders with payment dates within this interval.
Vendor No.
Here you can enter a range of vendor numbers. The printout will only include payment orders for payment vendors within this range.
Vendor
Here you can enter a range of numbers of the vendors responsible for payment. The printout will only include payment orders for delivery vendors within this range.
Company No.
In these fields, you can specify a range of company numbers. Only payment orders with an assigned company number within this range will be included on the printout.
Paym. No.
Here you can enter a range of payment numbers. The printout will only include payment orders within this range.
Payer Identification
Here you can enter a range of payer identifications. The printout will only include payment orders with a payer identification within this range.
Check No.
Here you can enter a range of check numbers. The printout will only include payment orders with a check number within this range.
Check Book
Here you can select a check book. The table will only include payment orders with the selected check book.
Payment Agent
Here you can select a payment agent. The printout will only include payment orders that are related to the chosen payment agent.
Payment Mode
Here you can select a payment mode. The printout will only include payment orders that are related to the selected payment mode.
Origin
Here you can select that a payment must be of a specific origin. The printout will only include payment orders of the selected origin.
Payment Form
Here you can select a payment form. The printout will only include payment orders with the selected payment form.
Include Paid
If you mark this field, payment orders already paid will be included in the printout.
Include Error Reported/Reversed/Cancelled
If you mark this field, erroneous, reversed or canceled payment orders will be included in the printout.
Include Non-Closed
If you mark this field, closed payment orders will be included on the printout. If the field is not marked, only closed payment orders will be included in the printout.
Include Zero-balanced Payment Order
If you mark this field, payment orders with a zero-balance will be included in the printout.
Include Payment Selection
If you mark this field, payment selections will be included in the printout.
Currency
Reporting Currency
In this field, you can specify the currency in which payments orders should be displayed. The current payment orders will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for purchases selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can only select “Standard” or “Check”.
Page Break after Each Check
If you mark this field, a page break will be entered after every check.
Action
There are no functions in the Action menu in this window.


Show Payment Reconciliation

Banking : Payment : Show Payment Reconciliation
Show Payment Reconciliation
This window shows a specification of the payment orders created in automatic payment. The card part of the window shows the payment order to be sent to the payment agent, and the table shows which vendor entries the payment covers.
You can use the window together with the Show Automatic Payment window to track how a vendor entry has been paid, in case a vendor claims payment has not been received.
If a payment selection exists for the current payment order as indicated in the island Payment Status, you can edit the individual vendor entries in the table part of this window by changing the discount amount and the amount to be paid. You can also add or delete vendor entries, e.g. if you want to prevent the generation of zero payment orders as described in the introduction to the window Show Payment Remittance on page 1474 by moving a vendor entry from one payment order to another.
Fields
Payment
Vendor No.
This field shows the payment order’s payment vendor number.
Vendor
This field shows the payment order’s delivery vendor number.
Customer No.
This field shows the number of the customer.
G/L Account No.
This field shows the number of the G/L account at which the amount is posted.
Payment Date
This field shows the payment order’s payment date.
Currency
This field shows the delivery vendor’s currency.
Base Currency
This field displays the currency used as base currency in the company the payment has been made to. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Paid, Currency
This field shows the payment order amount in the vendor’s currency.
Discount, Currency
This field shows how much discount was given in the delivery vendor’s currency.
Paid, Base
This field shows the amount paid in the base currency.
Discount
This field shows how much discount was given in the base currency.
Payment Information
Paym. No.
This field shows the payment order’s payment number. Maconomy allocates a number from the window System Numbers when you make a payment from the Automatic Payment window. The number is given to all the payment orders being transferred.
Payment Group No.
If a payment group is assigned to the payment order, this field will show the number of the payment group.
Payment Line No.
This field shows the number of the current payment order.
Payment Mode
This field shows the payment order’s payment mode.
Payment Form
This field shows the payment order’s payment form.
Payment Agent
This field shows the payment agent used for payment.
Check Book
This field shows the selected check book if the payment is made by check.
Check No.
This field shows the number of the check used for the payment.
Reg. No.
This field shows the registration number used for the payment order.
Account No.
This field shows the account number used for the payment order.
Card Type Code
This field shows the card type code used for the payment order.
Payer Identification
This field shows the payment order’s payer identification.
Origin
This field shows the origin of the payment order.
Payment Description
This field shows the payment description given.
Import Date
This field shows payment order’s import date.
Transaction Serial No.
This field shows the transaction serial number of the payment order.
Payment Status
Payment Selection
If this field is marked, a payment file has been created for the payment order, or the manual payment order has been approved.
Entered
This field shows whether the payment order has been entered, i.e. that the payment agent has acknowledged receipt of the amount.
Paid
This field shows whether the payment order has been paid, i.e. that the payment agent has registered it as paid.
Closed
This field shows whether the payment order has been closed. It is closed when it has been approved as paid, closed or error reported.
Canceled
This field shows whether the payment order has been canceled.
Error Reported
This field shows whether the payment order has been error reported.
Reversed
This field shows whether the payment order has been reversed.
Cancellation Entry
This field shows whether the payment order is a cancellation of another payment order.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Invoice No.
This field shows the vendor entry’s invoice number.
Trans. No.
This field shows the vendor entry’s transaction number.
Trans. Type
This field shows the transaction type of the vendor entry.
Invoice Date
This field shows the vendor entry’s invoice date.
Entry Description
This field shows the vendor entry’s entry text.
Debit, Currency
This field shows the debit amount in currency on the current vendor entry.
Credit, Currency
This field shows the credit amount in currency on the current vendor entry.
Discount, Currency
This field shows how much discount was given in the vendor’s currency in this reconciliation.
Paid, Currency
This field shows how much of the vendor entry was paid in the vendor’s currency.
Remainder, Currency
This field shows the remainder of the vendor entry in the vendors currency.
Paid, Base
This field shows the amount paid by the vendor entry. The amount is stated in the vendor’s base currency.
Discount, Base
This field shows how much discount the vendor has been granted. The amount is stated in the vendor’s currency.
Base Currency
This field displays the currency used as base currency in the company that the payment has been made to.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Vendor
This field shows the number of the vendor whom the current entry concerns.
Entry Line Number
This field shows the line number of the current vendor entry.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Payment Remittance

Banking : Payment : Show Payment Remittance
Show Payment Remittance
This window shows a specification of the payment orders you have created for automatic payment. The card part shows a payment order to be transferred to a payment agent, and the table part shows the information which will be transferred to the payment agent to give to the payment receiver. Remittance lines are created with the payment file if you mark the field “Create Remittance Lines” on the payment mode in question.
The information in this window is created when you make a payment selection in the window Payment Selection. You can change and delete the automatically created remittance lines, and you can create new ones. The lines are included in the payment file subsequently created in the window Payment Files.
When a payment for a vendor contains many entries, the maximum number of remittance lines for the vendor (as defined in the payment format used by the current payment agent) may be exceeded. Maconomy resolves this by splitting the payment into multiple payment lines to allow enough room for the remittance lines. For instance, if a maximum of 4 remittance lines are allowed per payment, and 6 entries are selected for payment for a certain vendor, Maconomy will split the payment into two payments – one with 4 entries, and one with 2 entries.
If a payment with two entries contains an invoice and a credit memo for the same amount, the payment agent may remove the entries and thus fail to pass the remittance text to the vendor. If this is the case, you should manually move either the invoice or the credit memo entry to a new payment selection. For more information, please see the introduction to the window Show Payment Reconciliation on page 1471.
Fields
Payment
Vendor No.
This field shows the payment order’s payment vendor number.
Vendor
This field shows the payment order’s delivery vendor number.
Customer No.
This field shows the number of the customer.
G/L Account No.
This field shows the number of the G/L account at which the payment mode is posted.
Payment Date
This field shows the payment order’s payment date.
Currency
This field shows the delivery vendor’s currency.
Base Currency
This field displays the currency used as base currency in the company that the payment has been made to. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Paid, Currency
This field shows the payment order amount in the vendor’s currency.
Discount, Currency
This field shows how much discount was given in the delivery vendor’s currency.
Paid, Base
This field shows the payment order amount in the base currency.
Discount, Base
This field shows how much discount was given in the base currency.
Payment Information
Paym. No.
This field shows the payment order’s payment number. Maconomy allocates a number from the window System Numbers when you make a payment from the Automatic Payment window. The number is given to all the payment orders being transferred.
Payment Group No.
This field shows the number of the payment group if a group is assigned to the payment order.
Payment Line No.
This field shows the line number of the current payment order.
Payment Mode
This field shows the payment order’s payment mode.
Payment Form
This field shows the payment order’s payment form.
Payment Agent
This field shows the payment agent used for the payment.
Check Book
This field shows the check book if payment is made by check.
Check No.
This field shows the number of the check if payment is made by check.
Reg. No.
This field shows the registration number used for the payment order.
Account No.
This field shows the account number used for the payment order.
Card Type Code
This field shows the card type code used for the payment order.
Payer Identification
This field shows the payment order’s payer identification.
Origin
This field shows the origin of the payment order.
Payment Description
This field shows the payment description given.
Import Date
This field shows payment order’s import date.
Transaction Serial No.
This field shows the transaction serial number of the payment order.
Payment Status
Payment Selection
If this field is marked, a payment file has been created for the payment order, or the manual payment order has been approved. This means that if you change the lines in this window, you will need to reprint the payment file or reapprove the manual payment selection.
Entered
This field shows whether the payment order has been entered, i.e. that the payment agent has acknowledged receipt of the amount.
Paid
This field shows whether the payment order has been paid, i.e. that the payment agent has registered it as paid.
Closed
This field shows whether the payment order has been closed. It is closed when it has been approved as being paid, closed or error reported.
Canceled
This field shows whether the payment order has been canceled.
Error Reported
This field shows whether the payment order has been error reported.
Reversed
This field shows whether the payment order has been reversed.
Remittance
Max. characters Per Line
If the payment order’s payment form allows you to give remittance to the payee, this field shows how many characters you can use on each remittance line. If a remittance text in the table is longer than the maximum length, Maconomy will cut it off in the payment file.
Max. No. of Lines
If the payment order’s payment form allows you to give remittance to the payee, this field shows how many remittance lines are available in each payment order.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Line No.
This field shows the line number of the remittance.
Remittance Text
In this field, you can enter or edit the remittance text which will be transferred to the payee.
No. of Characters
This field shows the length of the remittance text.
Paid, Currency
In this field, you can enter or edit how much will be paid for the invoices or credit memos the remittance lines are for.
Maconomy only uses this information if the payment format has a separate field for the amount.
Base Currency
This field displays the currency used as base currency in the company that the payment has been made to. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Vendor Entry Payment

Banking : Payment : Show Vendor Entry Payment
Show Vendor Entry Payment
In this window you can see how an entry has been paid. The card part shows a vendor entry, while the table part shows payments that the entry has been part of. This includes error reported and reverted payments.
This window is read-only, and has no actions. If in doubt about the significance of the fields, consult the help for the following window:
For the fields in the table part of this window, see the help for the fields in the card part of the “Show Payment Reconciliation” window.
For the fields in the card part of this window, see the help for the fields in the table part of the “Change Payment Selection” window.


Customer Payment

Banking : Customer Payment
Customer Payment
Collection Selection
Change Collection Selection
Collection Files
Read Customer Payments
Show Customer Payments
Customer Payment Reporting
Show Collection Orders


Collection Selection

Banking : Customer Payment : Collection Selection
Collection Selection
In this window, you create and print collection selections for multiple customers at a time.
When a collection selection is created, all entries within the specified selection criteria are evaluated. An entry is selected for collection if the due date is before or equal to the collection date specified. Upon selection, the remainder is collected, and the field “Remainder” is reset to zero.
You can specify only to create collection selections for entries not already selected for collection. You do this by unmarking the “Overwrite Existing” box. An entry is selected for collection if the field “Collection” in the table part of the window Change Collection Selection is completed.
It is also possible only to create collection selections for entries that are not being reconciled in the window Customer Open Entry Reconciliation. This happens if you unmark the “Overwrite Settled” box.
Previous collection selections for entries outside the entered range are not affected when a new collection selection is made.
Fields
Selection Criteria
Company No.
In these fields, you can enter a range of companies. If you enter a range, the printout will only contain collection selections for customers attached to companies within the range. If you do not specify a range, the companies do not affect which collection selections are printed.
Customer No.
In these fields, you can enter a range of customer numbers. Collection selections are only made and printed for customers within the specified range.
Customer Group
In these fields, you can select a customer group. Collection selections are only made and printed for customers within the specified customer group.
Payment Mode
In these fields, you can select a customer payment mode. Collection selections are only made and printed for entries with the selected customer payment mode.
Collection Selection
Create Selection
In this field you can specify if you want to create a new collection selection. If you check the box, a new collection selection is made and printed. If you do not check the box, the latest and possibly revised collection selection is printed, however only for entries within the ranges of the selection criteria.
Collection Date
In this field, you enter a cut-off date for the entries you select for collection. If the due date of the individual entry is before or on the collection date specified, the entry is selected for collection. The field is mandatory.
Overwrite Existing
In this field, you specify whether entries already selected for collection should be processed when creating the collection selection. An entry is selected for collection if the field “Collection” in the table part of the window Change Collection Selection is completed.
If the field is marked, previously created collection selections and any changes to these will be overwritten when a new collection selection is created. This is however only true for A/R entries within the entered range of selection criteria. If you unmark this field, Maconomy will only process those A/R entries within the entered range of selection criteria which are not already selected for collection.
Currency
Reporting Currency
In this field, you can specify the currency in which collection selections should be displayed. The current collection selection will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for sales selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for sales selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Change Collection Selection

Banking : Customer Payment : Change Collection Selection
Change Collection Selection
In this window, you can create a collection selection for the customer displayed. If you want to create collection selections for all or a range of customers at once, you can do this in the window Collection Selection.
The window is used for selecting customer entries for collection. As mentioned, the selection can be made automatically by creating a collection selection from a given due date in the window Collection Selection, or by manually selecting the individual entries in this window. In this window, it is furthermore possible to specify how great a portion of the individual entries should be collected.
Credit memos for the customer are included in the table part of the window and will be reconciled when you create and approve collection selections. An invoice and a credit memo of identical amounts will be reconciled and closed when the collection file is created.
You can change a previously created collection selection, regardless of whether it was created in this window or using the window Collection Selection. You can e.g. deselect some entries after the suggestion has been made.
When the collection is completed and the journal has been posted, you can see which invoices a collection covers in the window Show Customer Reconciliation in the A/R module.
Fields
Customer
Customer No.
This field displays the customer number. The customer name and address information is also displayed. The information is retrieved from the customer information card.
Calculation of Collection Selection
Latest Due Date
This is a cut-off date for the selection of entries for collection. If the due date of the individual entry is before or on the specified date, the entry is selected for collection when you select the action “Create Collection Selection”.
Collection
Selected for Collection
This box shows if the customer has been selected for collection. If only one entry is selected for collection, the customer is regarded as having been selected for collection, and the box is checked. The box is checked or unchecked automatically by Maconomy and cannot be changed.
No. Entries Selected
In this field Maconomy displays how many entries pertaining to the current customer are selected for collection. The field is updated automatically and cannot be changed. If an entry is currently being collected, it is regarded as being selected for collection.
Collected in Standard Currency
This field displays the sum of the entries selected for collection. The amount is displayed in the currency of the customer. The field is updated automatically and cannot be changed.
Show Electronically Collected Only
If you check this box, the table part of this window will only display entries which are to be collected electronically.
Company
Company No.
This field displays the company number of the company registered as settling company for the current customer.
Name
This field displays the name of the company registered as settling company for the current customer.
Balance
Balance, Currency
This field displays the current balance of the customer in currency. The balance is updated when posting journals which contain entries that pertain to the current customer. The field is updated automatically and cannot be changed.
Currency
This field displays the customer’s currency. All transactions pertaining to the customer are converted to this currency. This makes it possible to print statements of account in the customer’s currency. The currency is selected in the field “Currency” in the Customer Information Card.
Balance, Base
This field displays the customer’s current balance in base currency. The balance is updated when posting journals which contain entries that pertain to the current customer. The field is updated automatically and cannot be changed.
Base Currency
This field displays the currency used as base currency in the company that the settlement has been paid to. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Table Part
Invoice No.
This field displays which invoice is being collected. The field displays the customer’s invoice number, derived from the invoice which was created in the window Invoices or in the window Sales Orders in the Sales Orders module. This field cannot be changed.
Trans. Type
This field displays the transaction type of the customer entry.
Due Date
This field displays the entry’s due date. The due date is calculated from the invoice date and the customer’s terms of payment. The date determines whether the entry is selected for collection when you select the action “Create Collection Selection”. The entry is selected if the date is before or on the cut-off date specified in the card part of the window. The value derives from the invoice in the window Invoices in the Sales Orders module and cannot be changed here.
Debit
This field displays the amounts of the individual debit entries. The amount is displayed in the customer’s currency. Debit entries are derived from the entry of invoices in either an invoice journal or in a general journal.
Credit
This field displays the amounts of the individual credit entries. The amount is displayed in the customer’s currency. Credit amounts are derived from the entry of credit memos in either an invoice journal or in a general journal.
Balance
This field displays how great a portion of the original entry amount to be collected or reconciled.
If you enter a discount on the line, Maconomy will automatically adjust the amount in this field with the discount amount. The field is updated automatically by Maconomy and cannot be changed.
If you use the action “Create Collection Selection”, the amount in this field will be collected, i.e. the balance amount is transferred to the field “Collection”.
Collection
In this field, you can indicate how great a portion of the entry you want to collect. Amounts are only selected for collection if electronic collection is used. If collection selections are created automatically, Maconomy will always select the full balance amount for collection.
Being Collected
In this field, Maconomy shows how great a portion of the entry is being collected. The amount is displayed in the customer’s currency. An entry is considered as being collected from the moment it is included in a collection file created in the window Collection Files, until it is approved as having been collected in the window Customer Payment Reporting.
Cust. Payment Mode
In this field, you select how the invoice is to be collected. The customer payment mode contains a reference to a G/L account against which the customer payment should be offset, or in other words to which G/L account the customer payment should be made. The account reference is made by means of a dimension combination in the window External Accounts.
Global Location No.
If the customer has requested that you use a specific global location number on collections, you can specify the location number in question here. Maconomy suggests the global location number from the invoice on which the current collection line is based, but you can change it here.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
Original Due Date
This field displays the original due date.
Electronic Collection
If this field is filled, the entry is collected electronically.
Entry Description
This field displays the entry description of the invoice. The description derives from the entry of invoices and cannot be changed.
Orig. Amount
This field displays the invoice’s original amount in currency. The value derives from the entry of invoices and cannot be changed.
Original Currency
This field displays the currency in which the invoice was entered. The value derives from the entry of invoices and cannot be changed.
Date Posted
This field displays the date upon which the entry was posted. The date cannot be changed.
Entry Date
This field displays the entry date entered in the window Invoices when registering the entry. You can change the date in this window. The information is used when creating a collection file in the window Collection Files.
Payer Identification
This field show the customer’s payer ID as entered in the corresponding field in the window Payment Information in the A/R module. You can change the value in this window. The Payer ID is used when creating a collection file in the window Collection Files so that the customer can identify which customer entry a given collection concerns.
File
There are no print functions in the File menu in this window.
Action
Create Collection Selection
When this action is selected, a collection selection is automatically created for the current customer. All entries are processed, and if the due date is before or on the cut-off date specified, the entry is selected for collection. The balance amount is used as the amount to be collected, and the field “Balance” is reset to zero.
All previous selections and any changed selections are overwritten. If you only wish to recalculate customer entries not already selected for collection, you should instead use the window Collection Selection and unmark the field “Overwrite Existing”.
Remove Collection Selection
When this action is selected, all amounts in the field “Collection” will be changed to zero, and the amounts in the field “Balance” will be restored.


Collection Files

Banking : Customer Payment : Collection Files
Collection Files
This window is part of the “Electronic Customer Payment” add-on module.
By using this window you can generate a collection file for electronic collections. When the collection file is created, a specification of all entries included in the current run mode will be printed. In order to create a collection file you must at least mark the field “Create Collection File” and specify a file name before selecting the action “Create Collection File”.
When the collection file is generated, a collection order is created for each of the collections that make up the range specified through payment agent, customer payment mode, company numbers, and customer numbers.
Maconomy also creates a journal of the type “Collection” which can be posted in the window Posting in the G/L module.
If you have chosen to use remittances in connection with a certain customer payment mode, you can use the window Customer Payment Mode to see the information which the payment agent will send to the customer when collecting the customer. The remittance lines are created when the collection file is created, if the box “Notify Recipient” is checked for the current customer payment mode. If you change the remittance, the changes will only take effect next time you create a collection file using the current customer payment mode.
Fields
Mode
Create Collection File
With this box you indicate whether you want to create a collection file. You can only choose not to create a collection file when reprinting previously created collection selections.
Reprint
Collection No.
If you are reprinting collections, you specify the collection number you wish to reprint in this field.
Selection Criteria
Payment Agent
In this field, you select a payment agent. Collections are only included for entries to be collected using the payment agent specified.
Customer Payment Mode
Here you select a customer payment mode. Collections are only included for entries using the specified customer payment mode.
Company No.
In these fields, you can enter a range of companies. Collections are only included for companies within the given range.
Customer No.
In these fields, you can enter a range of customers. Collections are only included for payment customers within the given range.
Collection Information
File Name
In this field, you enter the name of the collection file to be created.
Same Collection Date
In this field, you can choose whether all collections are to be made on the date specified in the field “Collection Date” or on the due date of the customer entries.
Reporting Currency
In this field, you can specify the currency in which the collection should be displayed. The current selection will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for sales selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for sales selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Collection Date
If the “Same Collection Date” box is checked, this field can be used for specifying a date upon which the collections should be made.
Remittance Text
In this field, you can enter an optional text. The text is a general text added to all collections. Any remittance text specified for the customer payment mode is also added to all the collections.
File
This window has no print functions in the File menu.
Action
Create Collection File
When this action is selected, a collection file with the name specified in the field “File Name” is automatically generated. At the same time, a specification of all entries included in the current run will be printed. Maconomy assigns a control list with the address of the payment agent and the address of your company and company registration number to the printout. This control list can be used as an enclosure to be sent along with the disc to the payment agent. This action should also be used if you wish to reprint a collection specification, even if you have selected not to create a collection file in the card part of the window.
When collection files are created, a collection journal is also created with the entries being collected. The journals can be posted in the window Posting in the G/L module.


Read Customer Payments

Banking : Customer Payment : Read Customer Payments
Read Customer Payments
This window is part of the “Electronic Customer Payment” add-on module.
In this window, you read a file with customer payments which you receive from the payment agent. When the file is read, a specification of the entries read is automatically printed. Maconomy creates one or several journals of the type “Automatic Customer Payment” ready for posting, based on the entries read. The customer payments are distributed onto a number of journals so that the journals only contain entries from the same period. A customer payment entry and an offset entry are created for each customer payment. If the payment agent has charged you for collecting your customers, and this information is included in the customer payment file, a charge entry and an offset entry will be created per charge. All offset entries are entered jointly so that entries on the same account, on the same day, and using the same dimension values are joined into one entry when posting. If the system parameter “Automatic Posting of Automatic Payments” has been marked, the journals created are automatically posted upon import. However, the automatic posting only takes place if the payment agent in question is set up for creation of a separate journal for error entries.
It is also possible to reprint previously read customer payments. The customer payment entries can be viewed in and printed from the window Show Customer Payments.
The customer payment import consists of both the reading of the file and the creation of postable journals. When the file is imported, all the customer payment lines are read, and Maconomy will display a message window where you can see how many lines remain to be imported. After the import, the lines read are processed, and the postable journals are created.
If the reading of the customer payment file is interrupted, you must always read the file again. You can choose to read the entire file again or continue reading from where the reading was interrupted. If you want to read the entire file again, check the box “Read File” as you would normally do when reading customer payment files. If an error had occurred during the previous reading, you will receive a warning that there are entries that need to be converted. If you ignore this message, the entries will be overwritten. If you only want to continue the reading, neither check the “Read File” box nor enter a run number in the field “Run No.”.
If you encounter the error “Wrong number of digits” when reading the file, the format of the customer payment file is incorrect. In this case, check that you selected the right file, and then check that you selected the correct customer payment mode in the window Customer Payment Modes. The customer payment mode depends on the payment agent used.
Several error types can arise when the customer payment lines are interpreted. Three typical error situations are described in the following.
•
‘Wrong record type in line X’ or ‘Closing record missing’. This means that the format of the customer payment file is incorrect. In most cases, this error occurs because you have selected the wrong file. If you did choose the right file, check that you selected the right customer payment mode in the window Customer Payment Modes.
•
‘Error in import file. Control no. X’ or ‘Error in expression: …’. The import file cannot be validated. This means that the customer payment file does not contain the correct number of entries, or the sum of the paid amounts is wrong. In most cases, an error occurred during transmission of the import file, or the import file has been edited before reading. If the import file contains errors, you must contact the payment agent.
•
‘Error in Get(CustomerPaymentFormat)’. You did not import the format description of the selected customer payment mode. Format descriptions are imported using the Import Customer Payment Forms program.
Other errors which are not related to the format of the file can arise, e.g. if the payer ID (the customer) is unknown. Such entries in the customer payment files are called error entries. If the field “Create Error Entries” in the window Payment Agents is marked for the payment agent used, such entries will be added to a journal of the type “Customer Payment”, and they must be reconciled in the window Customer Open Entry Reconciliation in the A/R module before the journal can be posted. For more information, please see the description of the window Payment Agents on page 1524.
Fields
Journal Information
Payment Agent
Select the payment agent who supplied the current file in this field.
Trans. No.
Enter a transaction number in this field. If the “Consecutive Trans. No.” box in the window Payment Agents is not checked, all G/L and customer entries created will have the transaction number you enter here. If the “Consecutive Trans. No.” box in the window Payment Agents is checked, the transaction number will be raised by 1 every time a customer payment is read.
If you have not checked the box “Reuse Trans. No.” in the window System Information in the Set-Up module, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line.
If the system parameter “Company specific transaction number check” has been marked, Maconomy checks that the transaction number has not already been used for a journal entry in an unposted general, asset, customer payment or vendor invoice journal belonging to the company applying to the current line or for an already posted G/L entry belonging to the company applying to the current line. If the parameter has not been marked, Maconomy checks that the number has not been used on any other manual transaction in the system, regardless of company number.
Trans. Type
In this field you can enter the transaction type for all customer entries created while reading the customer payments from a file.
Entry Description
In this field, you enter the entry description to be transferred to the G/L and customer entries created when you read the customer payments. See also the description of the “Transfer Customer Payment Date” in the window Payment Agents.
If the field “Use Name as Entry Reference” is marked in the window System Information in the Set-Up module, the name of the customer will be used as the entry description when reading new customers.
Common Entry Date
In this field, you can enter an entry date. Maconomy checks that the date specified is within the open posting date range. If you enter a date in this field, the entry date of each of the G/L and customer entries will be set to this date, regardless of the entry date read from the file.
If you do not specify a date, Maconomy will use the entry date from the customer payment file.
Reprint
Run No.
When reprinting you must enter the number of the run you want to reprint in this field.
Run Mode
Read File
In this field, you can choose if you want to read new customer payments from a file, if you want to restart an interrupted run, or if you want to reprint previously read customer payments. If you mark the field, you must select the file containing the new customer payments.
Depending on the payment agent chosen, the customer payment file may contain a delivery number. If you select a file with a delivery number which has already been read by Maconomy, you will be given a warning. You are, however, permitted to read the file anyway, as files with the same payment agent run date can have the same delivery number. Contact your payment agent if you have questions about this.
If you want to restart an interrupted run, do not check this box, and do not fill in the field “Run No.”. If you want to reprint customer payments previously read, do not check this box either, but fill in the field “Run No.” with the number of the run you want to reprint.”
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” and “Detailed” are the only options.
•
A standard print comprises one or two lines per customer payment for every payment read. Only two lines per customer payment are printed if the customer payment read contains errors.
•
A detailed print comprises all information regarding the customer payments read.
Note that the Maconomy’s customer payment module is a general module and that some fields in the printout are not supported by all payment agents. For more information about the fields displayed in the printout, please see the description of the window Show Customer Payments.


Show Customer Payments

Banking : Customer Payment : Show Customer Payments
Show Customer Payments
This window is part of the “Electronic Customer Payment” add-on module.
In this window, you can see and print all customer payments read. Please note that the Maconomy’s customer payment module is a general module and that some fields in the printout are not supported by all payment agents. For more information, please see the description of the window Customer Payment Modes on page 1540.
Fields
Remittance
Run No.
This field displays the number of the run mode. The mode number is transferred from the window System Numbers. The number is transferred when you read a file in the window Read Customer Payments, and is automatically assigned to all customer payment entries in the current run mode.
Line No.
This field displays the line number of the customer payment entry in the import file. The customer payment file often contains additional lines which are only used for validating the file. These additional lines are not displayed in this window.
Card Type
This field displays the card type code of the customer payment. The card type code is the code of the means of remittance used by the customer to make the payment.
Payer Id.
This field displays the payer ID assigned to the customer payment. The Payer ID is either a unique identification of the customer who paid an amount or an identification of the invoice which was paid.
Register No.
This field displays the file number of the customer payment entry. the file number is an internal reference in the payment agent’s system.
Code Serial No.
This field displays the code serial number of the customer payment entry. The code serial number is an internal reference in the payment agent’s system.
Customer Payment Date
This field displays the date upon which the amount was transferred from the customer’s account.
Vendor No.
This field displays your customer’s vendor number in the payment agent’s system.
Account Information
External Account No.
This field displays the external account number from which the amount was paid.
G/L Account No.
This field displays the G/L account in Maconomy into which the amount is paid.
Account No., Ext. Charge
This field displays the external account number from which a charge was transferred, if applicable.
Charge Account No.
This field displays the G/L account number in Maconomy upon which a charge is entered, if applicable.
Entry Information
Customer No.
This field displays the number of the customer in question.
Reconciliation Type
This field shows if the customer payment concerns an invoice, a an interest notice, a reminder, or a statement of accounts.
Reconcil. Trans. No.
This field displays the transaction number of the invoice, the interest notice, or the reminder to which the customer payment pertains.
Entry Date
This field displays the entry date of the entry created in Maconomy.
Entry Description
This field displays the entry description of the entry created in Maconomy.
Trans. No.
This field displays the transaction number of the entry created in Maconomy.
Trans. Type
This field shows the transaction type of the entry.
Journal No.
This field displays the journal number of the posting journal in which the entries created are posted.
Journal Line No.
This field displays the line number of the customer entry in the posting journal of which the entry is a part.
Entry
Amount, Currency
This field displays the amount of the customer payment in currency.
Amount, Base
This is the amount of the customer payment in base currency.
Currency
This is the currency of the customer payment, e.g. USD.
Base Currency
This field displays the currency used as base currency in the company that the payment has been made to. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Charge Amount
This is a charge amount in base currency, if applicable.
Charge in Currency
This is a charge amount in currency, if applicable.
Charge Code
This field displays the charge code, if a charge was made for collection your customers. For a description of charge codes, contact your payment agent.
Reverse Amount
This field shows if the entry is a normal customer payment or a reversal of a previous payment. If it is a reverse amount, a customer entry corresponding to a payment is created.
Quantity
This is any registered quantity.
Reverse Quantity
This field shows if the entry is a normal entry or a reversal of a previously registered quantity.
Collection
Agreement No.
This field displays the agreement number of the customer with the payment agent. The agreement number is transferred from the field “Collection Agreement” in the window Payment Information in the A/R module.
Completed
If this box is checked, the customer payment has been completed by the payment agent.
Rejected
If this box is checked, the customer payment has been rejected by the customer.
Cancelled
If this box is checked, the customer payment has been canceled by the payment agent or the customer.
Error
Error Entry
If this field is marked, the customer payment entry is an error entry.
Description
If an error was encountered when reading the current customer payment, this field contains a description of the error. For a description of the individual error messages, please see the description of the field “Create Error Entries” in the window Payment Agents.
File
Print This
When this function is selected, the currently displayed customer payment is printed.
Print…
When this function is selected, you can print the customer payments displayed in this window. You can limit the printout by entering selection criteria.
Fields
Selection Criteria
Customer No.
In these fields, you can enter a range of customer numbers. If you enter a range, only payments from customers within the specified range will be printed.
Reconcil. Trans. No.
In these fields, you can enter a range of reconciliation transaction numbers. If you enter a range, only payments from customers with reconciliation transaction numbers within the specified range will be printed.
Entry Date
In these fields, you can enter a range of entry dates. If you enter a range, only payments with entry dates within the specified range will be printed.
Customer Payment Date
In these fields, you can enter a range of payment dates. If you enter a range, only payments with payment dates within the specified range will be printed.
External Account No.
In these fields, you can enter a range of account numbers for external accounts. If you enter a range, only payments from customers attached to an external account within the specified range will be printed.
Only Include Error Entries
If you check this box, only payments marked as error entries are printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” and “Detailed” are the only options.
•
A standard print comprises one or two lines per customer payment for every payment within the selected range. Only two lines per customer payment are printed if the customer payment read contains errors.
•
A detailed print comprises all information regarding the customer payments within the selected range.
Action
There are no functions in the Action menu in this window.


Customer Payment Reporting

Banking : Customer Payment : Customer Payment Reporting
Customer Payment Reporting
This window can be used for manually processing collections created in connection with a collection file. If you generated a collection file and subsequently received and read customer payments for the collections sent to the payment agent in the current collection file, you will not need to use this window, as all the collections will be registered automatically.
You do, however, need to use this window when you want to register manually if a collection order is registered, completed, or perhaps error reported by the payment agent. In the card part of the window you can in various ways limit which collection orders are to be displayed in the table part of the window. In the table part, you can indicate on every collection order line whether the order is registered, completed or error reported. When you approve the registration using the action “Approve Entries”, the corresponding customer entries are updated accordingly.
If a collection order is registered as being completed, selecting “Approve Entries” in the Action menu will create a journal of the type “Automatic Customer Payment”. When you post this journal, a customer entry is created to offset the customer who was collected. Please note that if the field “Create Error Entries” is marked for the payment agent used, any error entries will be entered in a journal of the type “Customer Payment”, which must be reconciled manually before posting.
Fields
Selection Criteria
Collection Date
In these fields, you can enter a range of collection dates. If you enter a range, the table part will only include collection orders with a collection date within the specified range.
Company No.
In these fields, you can enter a range of companies. If you enter a range, the table part will only include collection orders with bill to customers attached to companies within the specified range.
Customer No.
In these fields, you can enter a range of customer numbers. If you enter a range, the table part will only include collection orders with bill to customers within the specified range.
Collection No.
In these fields, you can enter a range of collection numbers. If you enter a range, the table part will only include collection orders with collection numbers within the specified range.
Payment Agent
Here you can select a payment agent. If you select a payment agent, the table part will only include collection orders with the selected payment agent.
Customer Payment Mode
Here you can select a customer payment mode. If you select a customer payment mode, the table part will only include collection orders with the selected customer payment mode.
Show Entered
If you check this box, collection orders which are registered as having been received by the payment agent are shown in the table part of this window.
Show Completed
If you check this box, collection orders which are registered as having been completed by the payment agent are shown in the table part of this window.
Statistics
Total Collections
This line shows both the total number of collection orders displayed in the table part and their total amount.
Registered
This line shows both how many collection orders were registered by the payment agent and their total amount.
Completed
This line shows both how many of the collection orders were completed by the payment agent and their total amount.
Error Reported
This line shows both how many of the collection orders were error reported and their total amount.
Reporting Currency
In this popup field, you can specify the currency in which the amounts in this island should be displayed.
Table Part
Collection Date
This field displays the collection date of the collection order.
Customer No.
This field displays the bill to customer number of the collection order.
Collection No.
This field displays the number of the collection order. Maconomy automatically increments the number by one for every new collection generated.
Collected, Currency
This field displays the amount of the collection order in the currency of the bill to customer.
Collected, Base
This field displays the amount of the collection order in base currency.
Currency
This is the currency of the bill to customer.
Entered
In this field, you can specify if the collection order has been registered, i.e. the payment agent has received and acknowledged the collection order. If you fill in this field, the corresponding customer entries will be updated when you select the action “Approve Entries”.
Completed
In this field, you can specify if the collection order has been completed by the payment agent. If you fill in this field, the corresponding customer entries will be updated when you select the action “Approve Entries”.
Error Reported
In this field, you can specify if errors have been reported for the collection order. If you fill in this field, the corresponding customer entries will be updated when you select the action “Approve Entries”.
Remarks
This field displays the any remarks regarding the current collection order.
Payment Agent
This is the name of the payment agent selected for the current collection order.
Entry Description
This field displays any entry description for the current customer payment.
Ingoing Cust. Payment Transaction No.
This field displays the transaction number used in connection with the current customer payment.
Ingoing Cust. Payment Transaction Type
This field displays the transaction type used in connection with the current customer payment.
File
There are no print functions in the File menu in this window.
Action
Approve Entries
When this action is selected, those collection orders in the table part which are registered, completed or error reported are approved.
If the field “Create Error Entries” has been marked for the current payment agent in the window Payment Agents, error entries will be added to a journal of the type “Customer Payment” instead of the type “Automatic Customer Payment”. This journal then has to be reconciled before it can be posted in the G/L module.


Show Collection Orders

Banking : Customer Payment : Show Collection Orders
Show Collection Orders
This window displays an overview of collection orders, either created by generating a collection file or by manual entry in the window Change Collection Selection. The table part only displays collection orders within the range specified in the card part of the window.
Together with the window Show Customer Reconciliations in the A/R module this window can e.g. be used for tracking how a customer entry was collected, in case the customer claims that the collection never took place.
Fields
Selection Criteria
Collection Date
In these fields, you can enter a range of collection dates. If you enter a range, the table part will only include collection orders with a collection date within the specified range.
Company No.
In these fields, you can enter a range of companies. If you enter a range, the table part will only include collection orders with customers assigned to companies within the specified range.
Customer No.
In these fields, you can enter a range of customer numbers. If you enter a range, the table part will only include collection orders with customers within the specified range.
Collection No.
In these fields, you can enter a range of collection numbers. If you enter a range, the table part will only include collection orders with collection numbers within the specified range.
Payment Agent
Here you can select a payment agent. If you select a payment agent, the table part will only include collection orders with the selected payment agent.
Customer Payment Mode
Here you can select a customer payment mode. If you select a customer payment mode, the table part will only include collection orders with the selected customer payment mode.
Cust. Payment Form
Here you can select a customer payment form. If you select a customer payment form, the table part will only include collection orders with the selected customer payment form.
Show Completed
If you check this box, collection orders registered as completed by the payment agent are included in the table part of this window. When a collection order is completed, it is also closed.
Show Error Reported
If you check this box, collection orders registered as having errors by the payment agent are included in the table part of this window. When a collection order is reported with errors, it is also closed.
Show Non-closed
If you check this box, the table part of this window will include collection orders not yet closed. If the box is not checked, the table part of this window will not include open collection orders, i.e. collection orders not registered as either completed or error reported.
If you neither check the fields “Show Completed”, “Show Error Reported”, nor “Exclude Closed”, the table part will not show any collection orders.
Table Part
Collection Date
This field displays the collection date of the collection order.
Customer No.
This field displays the bill to customer number of the collection order.
Collection No.
This field displays the number of the collection order.
Collected, Currency
This field displays the amount of the collection order in the currency of the bill to customer.
Currency
This is the currency of the bill to customer.
Collected, Base
This field displays the amount of the collection order in base currency.
Cust. Payment Mode
This field displays the customer payment mode of the collection order.
Cust. Payment Form
This is the customer payment form specified for the current collection order.
Payment Agent
This is the name of the payment agent selected for the current collection order.
Collection Description
This is the description of the collection order.
Origin
This field displays the origin of the collection order.
Entered
This field shows if the collection order has been registered, i.e. the payment agent has received and acknowledged the collection order.
Completed
This field shows if the collection order has been completed, i.e. the payment agent has received the payment from your customer.
Error Reported
This field shows if errors have been reported for the current collection order.
Closed
This field shows if the current collection order has been closed. A collection order is closed if the order is approved as having been completed or error reported.
Changed By
This field displays the name of the user who last changed information in the current collection order. The field is updated automatically by Maconomy when changes are made in the window Customer Payment Reporting. If no changes have been made, the name of the user who created the collection order is displayed.
Changed On
This field displays the date of the latest change in the current collection order. The field is updated automatically by Maconomy when changes are made in the window Customer Payment Reporting. If no changes have been made, the creation date of the collection order is displayed.
File
Print…
You can use this window for printing one or multiple collection orders. You can limit the printout by entering selection criteria.
Fields
Selection Criteria
Collection Date
In these fields, you can enter a range of collection dates. If you enter a range, only collection orders with collection dates within the specified range will be printed.
Company No.
In these fields, you can enter a range of companies. If you enter a range, only collection orders from customers attached to companies within the specified range will be printed.
Customer No.
In these fields, you can enter a range of customer numbers. If you enter a range, only collection orders from customers within the specified range will be printed.
Collection No.
In these fields, you can enter a range of collection numbers. If you enter a range, only collection orders with collection numbers within the specified range will be printed.
Payment Agent
Here you can select a payment agent. If you select a payment agent, only collection orders with the specified payment agent will be printed.
Customer Payment Mode
Here you can select a customer payment mode. If you select a customer payment mode, only collection orders with the specified customer payment mode will be printed.
Cust. Payment Form
Here you can select a customer payment form. If you select a customer payment form, only collection orders with the specified customer payment form will be printed.
Show Completed
If you check this box, completed collection orders will be printed. When a collection order is completed, it is also closed.
Show Error Reported
If you check this box, error reported collection orders will be printed. When a collection order is error reported, it is also closed.
Show Non-closed
If you check this box, collection orders which are not closed will be printed also.
Currency
Reporting Currency
In this field, you can specify the currency in which the collection order should be displayed. The current collection order will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for sales selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for sales selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Bank Reconciliations

Banking : Bank Reconciliations
Bank Reconciliations
Petty Cash Accounts
Print Follow-Up Selection
Bank Reconciliations
Show Bank Reconciliation


Petty Cash Accounts

Banking : Bank Reconciliations : Petty Cash Accounts
Petty Cash Accounts
This is a window used for creating and maintaining petty cash accounts. A petty cash account is a petty cash box or an account in e.g. a public institution. A petty cash account is typically used by a decentralized public institution for registering small purchases which are entered in the general journal, using one of the reconciliation accounts of the petty cash account, e.g. cash or a checking account, as the offsetting account. In order to control the cash content of the petty cash account, minimum and maximum funds limits are specified which determine how great the amount of cash on hand can be.
If the petty cash account funds exceed the specified limit, you can run a follow-up selection. According to the result of the follow-up selection, you can transfer funds between a central account (e.g. a local or county authority) and the decentralized petty cash account, using Maconomy’s payment module. The follow-up selection is intended to make the cash content of the petty cash account correspond to the ideal cash funds defined as a cash amount somewhere between the maximum and minimum cash funds specified. If the cash amount in a petty cash account is below the minimum cash funds, the follow-up selection will lead to a funds transfer to the petty cash account from a central account; if the cash amount in a petty cash account exceeds the maximum cash funds for the particular petty cash account, funds will be transferred to a central account. The direction of the transfer is determined when a follow-up selection is run.
When the petty cash account is reconciled, you can see how much has been spent on minor purchases, and the approved balance of a petty cash account is found. Reconciliation means bringing the postings registered by the bank on the current account in line with postings approved in Maconomy.
Fields
Petty Cash Account
Name
In this field, you enter the name of the current petty cash account.
Company No.
In this field, you enter the number of the company to which the current petty cash account is assigned.
Offset Company No.
In this field, you enter the name of the central company which follows up on the current petty cash account.
Currency
In this field, you can select the currency of the petty cash account.
Blocked
If this box is checked, no follow-up can be performed on the current petty cash account.
Cash Level
Posted Balance
This field displays the posted balance of the petty cash account. The balance is the sum of the posted balance for each of the reconciliation accounts assigned to the petty cash account.
Approved Balance
This field displays the approved balance of the petty cash account. The balance is the sum of the approved balances of each reconciliation account assigned to the petty cash account.
Ideal Cash Funds
In this field, you enter the ideal cash funds for the current petty cash account. When the petty cash account has been followed up, the actual cash funds will equal the amount specified in this field.
Last Follow-Up
This field displays the date upon which the last follow-up was made.
Being Followed Up
This field displays whether a petty cash account is in the process of being followed up. If this box is checked, funds are currently being transferred to or from the petty cash account. The field cannot be changed here.
Petty Cash Account Refill
Min. Cash Funds
In this field, you specify the minimum amount that should be available in the petty cash account at any given time.
Customer No.
In this field, you specify the number of the customer that will refill the petty cash account. The offset company is a customer in the current company when the refill is performed.
Vendor No.
In this field, you specify the number of the vendor to which the refill is transferred. The company to which the petty cash account is assigned is a vendor in the offset company when the refill is performed.
Payment Mode
In this field, you can choose which payment mode to use when refilling the current petty cash account.
Transfer From Petty Cash Account
Max. Stock
In this field, you specify the maximum amount that should be available in the petty cash account at any given time.
Customer No.
In this field, you specify the number of the customer from whose petty cash account the transfer should be made. The company to which the petty cash account is assigned is a customer belonging to the offset company when a transfer is made from a petty cash account.
Vendor No.
In this field, you specify the number of the vendor to whom the transfer should be made. The offset company is a vendor belonging to the current company when a transfer is made.
Payment Mode
In this field, you can choose which payment mode to use when making a transfer from the current petty cash account.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Payment Agent
This field displays the name of the payment agent used in connection with a follow-up.
Bank Reg. No.
This field displays the registration number of the bank.
Bank Acc. No.
This field displays the account number of the current bank.
Account No.
This field displays the account number of the current company.
Approved Balance
This field displays the approved balance of the current company.
Posted Balance
This field displays the posted balance of the current company.
Company No.
This field displays the number of the current company.
Location
This field displays a value for the Location dimension.
Entity
This field displays a value for the Entity dimension.
Project
This field displays a value for the Project dimension.
Purpose
This field displays a value for the Purpose dimension.
Spec. 1-3
These fields display a value for the Specification 1, 2, and 3 dimensions.
Local Spec. 1-3
These fields display a value for the Local Specification 1, 2, and 3 dimensions.
File
Print This
When this function is selected, information about the petty cash account currently displayed in the window is printed.
Print…
Using this window, you can print information about multiple petty cash accounts. If you specify selection criteria, only the petty cash accounts within the range are printed.
Fields
Selection Criteria
Petty Cash Account
In these fields, you can specify a range of petty cash accounts. Only petty cash accounts within the specified range are printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Print Follow-Up Selection

Banking : Bank Reconciliations : Print Follow-Up Selection
Print Follow-Up Selection
This window is used for creating and printing follow-up selections for one of multiple petty cash accounts at once. When you create a follow-up selection, all petty cash accounts in the specified range are processed.
For each petty cash account with an approved balance that exceeds the funds’ limits of the petty cash accounts as specified in the window Petty Cash Accounts, a journal of the type “Follow-up Selection” will be created for the company to which the current petty cash account is assigned. The journal will contain both intercompany postings for the two companies involved in the follow-up and vendor entries selected for payment. The amount to be paid will correspond to the balance between the current level of funds in the petty cash account and the ideal level. For every vendor entry created, corresponding customer entries will be created in the other company. The vendor and customer entries are created so that you can make electronic payment using Maconomy’s payment and customer payment modules, respectively. You can edit the vendor and customer entries in the Change Payment Selection by Vendor and the Change Collection Selection, respectively, before the payment or the collection is actually carried out.
A follow-up selection is typically initiated by the company to which the petty cash account is assigned. It is however also possible for a parent company to run a selection for all companies below it in the same company structure.
Fields
Selection Criteria
Petty Cash Account
In these fields, you can specify a range of petty cash accounts. The follow-up selection will only affect petty cash accounts within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Bank Reconciliations

Banking : Bank Reconciliations : Bank Reconciliations
Bank Reconciliations
For each of the company’s bank accounts, Maconomy has a corresponding G/L account. Activities are posted monthly on the G/L account as the bank sends current account statements. In this connection, it is necessary to ensure that postings to the G/L account and the bank account correspond and that postings made by the bank (charges, interest, etc.) are also registered on the G/L account. The window “Bank Reconciliations” is useful for those tasks.
You can use this window to reconcile entries one by one with the bank’s account statement and thus be informed of discrepancies between the reconciled balance on the statement and the G/L account. The reconciliation can be approved once it has been completed. Approved account statements can be viewed in the window “Show Bank Reconciliation”.
The window is split into two parts. The card part shows the G/L accounts to be reconciled according to the window Account Information Card. The table part shows entries to the account yet to be reconciled.
You can choose to have the entries sorted by entry date or the size of the amount. When you have entered the closing date of the statement in the island New Account Statement, only entries up to that date will be shown.
The window makes it possible to reconcile the account statement with the entries shown. If the statement shows entries remaining to be posted to the G/L account (for instance bank charges or interest), these entries can be created here. When you have approved the reconciliation, Maconomy creates a bank reconciliation journal to be posted from the windows Posting Journal or Print Posting Journal. The entries are created when they are posted and are marked as reconciled with the account statement.
The window shows information which enables you to check that the statement and the G/L account are reconciled correctly. If there is a discrepancy in the balances of the statement and the G/L account when they are reconciled, Maconomy will issue a warning. In such cases, it would be advisable not to complete the reconciliation. However, if the account statement from the bank contains erroneous entries which should not be posted to the G/L account, a completion of the reconciliation is possible.
Fields
Bank Account
Payment Agent
This field displays the name of the payment agent.
Reg. No.
This field displays the registration number of the bank account assigned to the G/L account.
Account No.
This field displays the account number of the bank account assigned to the G/L account.
Company
Company No.
This field displays the number of the company to which the current bank reconciliation is assigned.
Name
This field displays the name of the company.
Dimensions
Account No.
This field displays the account number assigned to the external bank account.
Location
The functionality of this field is similar to that of the field “Company” above.
Entity
The functionality of this field is similar to that of the field “Company” above.
Project
The functionality of this field is similar to that of the field “Company” above.
Purpose
The functionality of this field is similar to that of the field “Company” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company” above.
Petty Cash Account
Petty Cash Account
In this field, you can specify a petty cash account. If you specify a petty cash account, the external bank account indicated in the card part will be assigned to the petty cash account as the current petty cash account’s reconciliation account.
If a petty cash account is specified, the company in the island Dimensions must correspond to the company specified for the current petty cash account.
G/L Account
Calculation Date
All calculations are made on this date. The calculation date will be set to the statement date in the New Account Statement island. If this field is empty, the calculation date will be set to today’s date.
Posted Account Balance
This field shows the posted balance on the calculation date.
Unposted bank reconciliations, Current statement
This field shows the sum of unposted entries with an entry date before the calculation date. This could either be manual entries created in this window, or it could be vendor payments that have been approved but not paid.
Unposted bank reconciliations, Previous statements
This field shows the sum of unposted entries with an entry date before the calculation date that have been reconciled on a previous bank statement.
Corrected Posted Balance
This field shows the account balance when all unposted entries have been posted. This is the sum of the three previous fields.
Non settled entries before calculation date
This field shows the sum of entries with an entry date before the calculation date, i.e. entries that could have been on the current statement.
Settled entries after calculation date, Current statement
This field shows the sum of entries selected for reconciliation with an entry date after the calculation date. That is: entries that should not have been on this statement if you look at the G/L entry date.
Settled entries after calculation date, Previous statements
This field shows the sum of entries selected for reconciliation with an entry date after the calculation date. Entries that should not have been reconciled on a previous statement if you look at the G/L entry date
Calculated Closing Balance
This field shows the ((corrected posted balance) - (due entries not selected) + (non-due entries selected). This should be the same as the closing balance for the bank statement.
Previous Account Statement
Statement Date
This field shows the date of the previous account statement.
Statement No.
This field shows the statement number of the last statement.
Closing Balance
This field shows the closing balance of the last statement.
New Account Statement
Statement Date
Here you must enter the statement date of the new statement.
Statement No.
Here you must enter the statement number of the new statement.
Closing Balance
Here you can enter the closing balance stated on the new statement.
Reconciliation
Opening Balance
This field shows the opening balance for the current statement (and this will be the same as the closing balance for the previous statement.)
Selected for reconciliation
This field shows the sum of all entries that are currently selected for reconciliation.
Closing Balance, Calculated
This field shows the calculated closing balance. This number is calculated as the sum of the opening balance and the movement (the entries currently selected for reconciliation.)
Closing Balance, Registered
This field shows the closing balance entered by the user in the New Account Statement island.
Difference
This field shows the difference between the registered and the calculated closing balance.
Entries selected for reconciliation
This island shows the number of entries that are currently selected for reconciliation.
Transaction Numbering
Transaction Type
In this field, you can enter a transaction type. By default, the field shows the default transaction type for the bank reconciliation journal.
Number Series
In this field, you can select a transaction number series. By default, the field shows the transaction number series for the transaction type.
Selection Criteria
Show Later Entries
If you mark this field, the table part in the window will also show entries with an entry date that is later than the statement date of the new statement. This option can be useful when you wish to reconcile such entries with the account statement. If you browse to an account with entries for reconciliation after the statement date, Maconomy will mark the field automatically.
Sort by
In this field, you can choose the way in which the lines in the table part are to be sorted. You can choose between “By Date” and “By Amount”.
Table Part
Entry Date
This field shows the entry date. You cannot change the value of posted entries. If you create a new line in the window, it is necessary to enter an entry date. The date must be within the G/L open posting period of the company performing the bank reconciliation. This period can be found in the "Posting Period Setup" window. The transaction type to look for is the one specified in the field “Transaction Types", on the line.
Trans. No.
This field shows the transaction number of the entry. You cannot change the value of posted entries. If you create a new line in the window, you cannot enter a transaction number. Maconomy will automatically enter a transaction number on the entry at the approval of the reconciliation. The transaction number is ignored in the number series “Bank Reconciliation”.
Trans. Type
In this field, you can enter a transaction type. By default, the field shows the transaction type selected in the card part. You cannot change the value of posted entries. Also, all entries with the same Trans. No. must have the same Trans. Type.
Description
This field shows the description of the entry. You cannot change the value of posted entries. If you create a new line in the window, it is necessary to enter an entry description.
Debit
This field shows the entry’s amount in the G/L account’s currency, provided that the entry is a debit entry. You cannot change the value of posted entries. If you create a new line in the window, it is necessary to enter either a debit or a credit amount. Note that a debit entry on the G/L account normally appears as a credit entry on the account statement.
Credit
This field shows the amount of the entry in the currency of the G/L account, provided that the entry is a credit entry. You cannot change the value of the posted entries. If you create a new line in the window, it is necessary to enter either a debit or a credit amount. Note that a credit entry on the G/L account normally appears as a debit entry on the account statement.
Balance
This field shows the current balance of the G/L account.
To Reconcile
In this field, you can specify that the entry is reconciled on approval.
If you create new entries in the window, they must be reconciled. In this case, this field is automatically checked and cannot be changed.
Comment
In this field, you can attach a comment to the entry, for instance the entry date of the bank.
Date Posted
This field shows the date posted to the account. If you create a new entry in the window, this field will remain blank and cannot be changed.
Journal No.
This field shows the journal number posting journal to which the entry has been posted. If you create a new entry, this field will remain blank and cannot be changed.
Offset Account No.
If you create a new entry, this field requires that you enter the account number of the offset entry. If the new entry is a debit entry on the G/L account, and this entry is reconciled with the account statement, Maconomy will credit the offset account and vice versa.
Offset Account Text
This field shows the offset account text assigned to the offset account.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window, and if no value has been entered in the card part, the standard value is transferred from the window System Parameters in the Set-Up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivations for further information about dimension derivation.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Tax Code (Tax Code 1-3)
If you create a new entry, you can enter a tax code in this field. Maconomy will automatically suggest that the tax code be assigned to the offset account information card. This can be changed when the line has been created.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Currency Direction
If the currency of the account is different from the base currency, you must enter a currency direction in this field. The currency direction specifies which currency table is to be used for the entry. If the currency direction is sales, the currency table for sales should be used and vice versa for purchases.
Check No.
This field shows the check number if payment is made by check.
Check Book
This field shows the check book that can be assigned to a check.
Payment No.
This field shows the number of the payment if payment is made by check or electronically.
Payment Group No.
This field shows the number of the payment group if payment is made by check or electronically.
Payment Line No.
This field shows the number of the payment line if payment is made by check or electronically.
File
Print this
When this function is selected, the reconciliation shown in the window will be printed. The printout will include the entries which have been marked for reconciliation followed by the entries which remain to be reconciled.
Print…
When you choose this function, you can print out current or approved reconciliations for accounts that fulfill the selection criteria you specify.
Fields
Selection Criteria
Acct. No.
In these fields, you can enter a range of account numbers. If you enter a range, only bank reconciliations that contain accounts within the specified range will be printed. If you do not enter a range, account numbers do not affect the printout.
Company No.
In these fields, you can enter a range of company numbers. If you enter a range, only bank reconciliations for companies within the given range will be printed. If you do not enter a range, company numbers do not affect the printout.
Location
In these fields, you can enter a range of values for the Location dimension. If you enter a range, only bank reconciliations for dimension values within the given range will be printed. If you do not enter a range, the Location dimension will not affect the printout.
Entity
These fields work in a manner similar to that of “Location” above.
Project
These fields work in a manner similar to that of “Location” above.
Purpose
These fields work in a manner similar to that of “Location” above.
Spec. 1-3
These fields work in a manner similar to that of “Location” above.
Local Spec. 1-3
These fields work in a manner similar to that of “Location” above.
Statement Date
Here, you can enter a range of statement dates provided that the layout “Approved” has been selected. Only approved bank reconciliations for statements within this range will be printed.
Latest Entry Date
Here, you can enter the latest entry date provided that the layout “Open” has been chosen. Only entries dated earlier than this the latest entry date will be printed.
Print Control
Layout
In this popup field, you select the layout to be used on the printout. You can choose between two layouts. “Open” prints out current reconciliations for the specified range of accounts. The printout will show the entries marked for reconciliation followed by the entries which have not been marked for reconciliation. The layout “Approved” prints out approved reconciliations and for each reconciliation, a list of the entries included.
Sorted by
If the layout “Open” has been selected, you can enter the sorting order by which the entries are to be printed out in this field. You can choose between “By Date”, “By Amount”, and “By Check No.“.
File
Enter Reconciliation Line
When you select this function, you are allowed to make a new entry above the current line.
Delete Reconciliation Line
When you select this function, the current reconciliation line will be deleted. It is not possible to change already posted entries.
Action
Approve Reconciliation
When you select this action, the entries marked with “To Reconcile” will be reconciled with the new account statement. Approved reconciliations can later be viewed in the window Show Bank Reconciliation.
If new entries have been made during the reconciliation, Maconomy will furthermore create a bank reconciliation journal which can be posted from the windows Posting and Print Posting Journal. At the posting, the entries are created and marked as reconciled with the account statement. The transaction numbers of these entries are ignored in the number series “Bank Reconciliation”. All new entries are assigned the same transaction number.
If you try to approve a reconciliation, and both values in the fields “Balance” (G/L Account) and “Balance” (Bank) are not zero, Maconomy will issue a warning.
Mark All for Reconciliation
When you select this action, all lines in the table part will be marked for reconciliation.
Unmark All for Reconciliation
When you select this action, all lines in the table part will be unmarked for reconciliation, except lines that have been created manually in this window: such lines are not unmarked.


Show Bank Reconciliation

Banking : Bank Reconciliations : Show Bank Reconciliation
Show Bank Reconciliation
In this window, you can examine and reopen approved bank reconciliations carried out in the window Bank Reconciliations. The window is split into two parts; in the card part, reconciled account statements are shown, and in the table part, entries on the corresponding G/L account which have been reconciled with the account statement are shown. The entries are sorted by entry date.
Fields
Bank Account
Payment Agent
This field displays the name of the payment agent who effects the payment.
Reg. No.
This field shows the registration number of the bank account assigned to the reconciled account statement.
Account No.
This field shows the account number of the reconciled account statement.
Company
Company No.
This field displays the number of the company to which the current bank reconciliation pertains.
Name
This field displays the name of the company above.
Petty Cash Account
Petty Cash Account
This is the name of a petty cash account, if the bank reconciliation concerns amounts from a petty cash account.
Dimensions
Account No.
This field displays the account number assigned to the external bank account.
Location
This field displays the value assigned to the external bank account for the Location dimension.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Account Statement
Statement Date
This field shows the date of the current account statement. If the reconciliation has a wrong date, it can be changed here.
Statement No.
This field shows the number of the current account statement. If the reconciliation has a wrong number, it can be changed here.
Opening Balance
This field shows the opening balance of the current account statement.
Closing Balance
This field shows the closing balance of the current account statement.
Reconciliation
Reconciliation Variance
If you have approved a reconciliation in the window Bank Reconciliations even though the account statement and the G/L account have not been fully reconciled, the balance is shown in this field.
Approved by
This field shows the name of the user who has approved the reconciliation.
Date
This field shows the date of the reconciliation approval.
Reopened
This field shows whether the reconciliation has been reopened.
Reopened by
This field shows the name of the user who has reopened the reconciliation.
Date
This field shows the date of the reconciliation reopening.
Table Part
Entry Date
This field shows the entry date.
Trans. No.
This field shows transaction number of the entry.
Trans. Type
This field shows transaction type of the entry.
Description
This field shows the description of the entry.
Debit
This field shows the entry’s amount in the G/L account’s currency, provided that the entry is a debit entry.
Credit
This field shows the amount of the entry in the currency of the G/L account, provided that the entry is a credit entry.
Balance
This field shows the current balance of the G/L account.
To Reconcile
This field shows if the entry is reconciled on approval.
Comment
This show comments, if any.
Date Posted
This field shows the date posted to the account.
Journal No.
This field shows the journal number posting journal to which the entry has been posted.
Offset Account No.
This field shows the account number of the offset entry.
Offset Account Text
This field shows the offset account text assigned to the offset account.
Location
This field shows the dimension Location.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Tax Code (Tax Code 1-3)
This field can show a tax code.
Currency Direction
This field shows the currency direction.
Check No.
This field shows the check number if payment is made by check.
Check Book
This field shows the check book that can be assigned to a check.
Payment No.
This field shows the number of the payment if payment is made by check or electronically.
Payment Group No.
This field shows the number of the payment group if payment is made by check or electronically.
Payment Line No.
This field shows the number of the payment line if payment is made by check or electronically.
File
Print this
When you select this function, the reconciliation shown in the window will be printed out.
Print…
This window is used for printing current or approved reconciliations for a number of accounts. This printout is identical to the one you can select in the window Bank Reconciliations. For more information, see the section on the window Print Bank Reconciliations accessed through the menu item Print... in the File menu of the window Bank Reconciliations.
Action
Reopen Reconciliation
When you select this action, the reconciliation is reopened. It is only possible to reopen the latest approved bank statement.


Set-up

Banking : Set-up
Set-up
Payment Agents
External Accounts
Payment Modes
Customer Payment Modes


Payment Agents

Banking : Set-up : Payment Agents
Payment Agents
This window is used for registering payment agents in connection with both the Payment and the Customer Payment modules. Payment agents are used in connection with electronic payment of vendors and electronic collection from customers.
A payment agent could e.g. be a bank which can handle your payments to your vendors, payments from your customers or electronic collection of your customers.
You can use the add-on “Electronic Payment” for creating a payment file from a payment selection. This payment file is then sent to your payment agent who makes your payments for you.
The add-on “Electronic Payment” consists of the windows Payment Agents and Payment Files. Furthermore, a number of windows in the Banking module contain fields which are used in connection with electronic payment only.
This window is used for maintaining information about the payment agents you wish to use for electronic payment of your vendors.
The windows Payment Modes and Payment Control must have all the standard data on the vendor which is used for automatic payment. The windows Payment Files, Payment Reporting, and Show Payment Remittance are for making payments, while the windows Show Automatic Payment, Show Payment Reconciliation, and Show Payment Remittance show information about the payments made.
You can use the add-on “Electronic Customer Payment” for creating a collection file from a collection selection. The collection file is then sent to your payment agent who will see to it that your customers are collected.
Maconomy’s electronic payment module is a general module and therefore contains fields which are not supported by all payment agents. For a more detailed description, see the special documentation provided by your payment agent.
For auditing purposes, it is important that you print and file your payment agents every time changes are made in this window. To print the window, select “Print this” in the File menu.
Fields
Payment Agent
Name
This is the name of the payment agent.
Address
Here you can enter the address of the payment agent.
Your Phone
Here you can enter the phone number of the payment agent.
Your Contact
Here you can enter the name of the payment agent’s contact person.
Our Phone
Here you can enter your company’s phone number. It is printed on the control list which is sent to the payment agent when you make automatic payments. Normally, you would only send a control list to the payment agent if the payment orders are sent by diskette.
Our Contact
Here you can enter the name of your company’s contact person. It is printed on the control list which is sent to the payment agent when you make automatic payments. Normally, you would only send a control list to the payment agent if the payment orders are sent by diskette.
Currency
In this field, you can select which currency to use in connection with the current payment agent. The currency in this field is used if the payment agent did not indicate a currency when sending electronic information in connection with collections or customer payments.
Bank Registration No.
Use this field for specifying the registration number of the payment agent. If the payment agent does not usually indicate his registration number when you receive electronic information from him, this field can be used as a default field. This means that the registration number that you specify here is used for all account numbers.
Payment Information
Last Production Date
This field shows the date which indicates when the last file was created.
Last Payment Date
This field shows the date of the last payment file.
Next System No. 1-3
The payment format may specify that one or several system numbers must be included in the payment file. Each number can be specified to increment in a different way, e.g. starting over every day, month, or year. Maconomy will keep track of the system numbers, but if you need to set the number manually (e.g. to set an initial value), you can do so in these fields.
Customer Payment Information
Last Production Date
This field shows the date which indicates when the last customer payment file was created.
Last Import Date
This field shows the date on which the last customer payment file was imported.
Last Collection No.
This field displays the number of the last collection file created.
Next System No. 1-3
The customer payment format may specify that one or several system numbers must be included in the customer payment file. Each number can be specified to increment in a different way, e.g. starting over every day, month, or year. Maconomy will keep track of the system numbers, but if you need to set the number manually (e.g. to set an initial value), you can do so in these fields.
Payment Control
Payment Format
In this field, you can select which payment format to use when using the current payment agent to make vendor payments.
Customer Payment Control
Customer Payment Format
In this field, you can select which customer payment format to use when reading customer payments using the current payment agent.
Transaction Type
In this field, you can enter the default transaction type for the payment agent. You can select from all transaction types registered in the system (there is no validation.)
Transaction Number Series
In this field, you can select the transaction number series to be used when creating automatic and manual customer payment journals for posting and when receiving electronic information from the payment agent.
Consecutive Trans. No.
When reading a customer payment file, you need to specify a transaction number. The transaction number is used when G/L and Customer entries are created. If you check this box, the transaction number will be increased by one every time a customer payment is read.
Entry Description
In this field, you can specify an entry description to be used when a customer payment is made.
Calculate Entry Date
If the customer payment file does not contain an entry date, and no summary entry date is specified when reading the file, the entry date is calculated from the date of payment. If you do not mark this field, the entry date is made equal to the date of payment. If you mark this field, the entry date is calculated as the date of collection plus two working days. Please note that bank holidays are not taken into account.
Transfer Registration Date
If you mark this field, the entry text entered in the field “Entry Description” in the window Read Customer Payments is used for the G/L and Customer entries that are made when reading the customer payment file. Apart from that, the date of the current customer payment is transferred. This date is the date upon which the paid amount is drawn from the customer’s account.
Transfer Dimensions
If you mark this field, the customer’s dimensions are transferred from the customer’s information card to the entry lines created when reading the customer payment file.
Create Error Entries
When reading the customer payment file, Maconomy checks the file’s contents. If an error is encountered, Maconomy inserts an error code. It is recommended to mark this field. If this field is not marked, the erroneous entries are added to the automatic customer payment journal along with the correct entries, which cannot be posted until the errors have been resolved. If the field is marked, the erroneous entries are added to a separate customer payment journal which can then be resolved without delaying the posting of the correctly registered payments. For more information, please see the description of the window Read Customer Payments on page 1489. The following is a description of those error codes and the consequences of the error:
•
Unknown Payer ID: No customer or customer entry with the payer ID exists. The text “Unknown Payer ID” is transferred to the field “Remarks” in the customer payment. To reconcile the amount against an open customer entry, open the window Show Customer Payments and find the error entry and make a note of the transaction number listed there. Then open the window Customer Open Entry Reconciliation in the A/R module, search for the transaction number, and see if you can reconcile the paid amount manually. If you cannot do that, you can call the bank for more information about the entry.
•
No collection order found: A customer payment was made, but the corresponding collection order cannot be found. In this case, the amount is entered in a journal of the type “Customer Payment” (instead of “Automatic Customer Payment”) with the text “No Collection Order Found” entered in the field “Remarks”. To reconcile the amount, follow the procedure outlined above in the discussion of the error “Unknown Payer ID”.
•
Entry date is outside the open posting period: In this case, the entry date is changed to today’s date.
Charge Account
In this field, you can specify a dimension combination of the type Posting Reference referring to a G/L account number. The account must exist in Maconomy’s chart of accounts and must be a posting account. If the customer payment file contains information about charges incurred in connection with the customer payment, the charge is debited to this account and credited to the bank account related to the customer payment.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, you print the information on the payment agent in the window.
Print…
This window is used to print information about your payment agents. You can choose “blank” in the target group field to print all your payment agents.
Fields
Selection Criteria
Payment Agent
If the field is blank, you will print information on all your payment agents. Otherwise, only the selected agent is printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


External Accounts

Banking : Set-up : External Accounts
External Accounts
This window is used for entering and maintaining external accounts used in connection with payments, customer payments and bank reconciliation. When you have entered an account, you can find the external account references from the payment mode and the company.
The card part of the window contains information about the external account, and the table part contains information about the payment modes and G/L accounts attached to the external account.
Fields
Bank Account
Payment Agent
In this field, you enter the name of a payment agent, e.g. a bank, to which the external account is assigned.
Reg. No.
Enter the bank’s registration number in this field. If the external account is a manual account, you can enter a text instead of an account number.
Account No.
Enter the bank’s account number in this field. If the external account is a manual account, you can enter a text instead of an account number.
Description
In this field, you can enter a description of the external account specified in the field “Account No.” above. Information entered in this field is included on printouts of external accounts.
Bank Reconciliation
If you check this box, bank reconciliation lines will be created when you post on the account specified in the Dimensions island. Bank reconciliation is done in the window Bank Reconciliations in the Banking module.
Company
Company No.
In this field, you enter the number of the company to which the external account is attached.
Name
This field displays the name of the company above.
Dimensions
Account No.
In this field, you can specify the G/L account number that you want to use for the external account.
Location
In this field, you can specify the Location that you want to use for the external account.
Entity
The functionality of this field is similar to that of “Location” above.
Project
The functionality of this field is similar to that of “Location” above.
Purpose
The functionality of this field is similar to that of “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of “Location” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Payment Mode
In this field, you specify a payment mode if you want to enter a G/L account to be used for entries being paid.
Posting Ref., Being Paid
In this field, you enter the number of a dimension combination containing the G/L account to be used on entries being paid. The dimension combination can also contain other dimension values to be used in this connection. If any other payment mode than Manual Payment is specified, you need to specify an account in this field.
Customer Payment mode
In this field, you specify a customer payment mode if you want to enter a G/L account to be used for entries being collected.
Posting Ref., Being Collected
In this field, you enter the number of a dimension combination containing the G/L account to be used for entries being collected. If any other customer payment mode than Manual Payment is specified, you need to specify an account in this field.
File
Print This
When this function is selected, information about the currently displayed external account is printed.
Print…
This window is used for printing information about external accounts which fall within the specified range. If no selection criteria are specified, information about all external accounts are printed. Furthermore, you can choose only to print accounts with bank reconciliation.
Fields
Selection Criteria
Payment Agent
In these fields, you can select a payment agent. If you select a payment agent, the printout will only contain accounts attached to this agent.
Reg. No.
The functionality of this field is similar to that of “Payment Agent” above.
Bank Account No.
The functionality of this field is similar to that of “Payment Agent” above.
Company
The functionality of this field is similar to that of “Payment Agent” above.
Account No.
The functionality of this field is similar to that of “Payment Agent” above.
Location
The functionality of this field is similar to that of “Payment Agent” above.
Entity
The functionality of this field is similar to that of “Payment Agent” above.
Project
The functionality of this field is similar to that of “Payment Agent” above.
Purpose
The functionality of this field is similar to that of “Payment Agent” above.
Spec. 1-3
The functionality of these fields is similar to that of “Payment Agent” above.
Local Spec. 1-3
The functionality of these fields is similar to that of “Payment Agent” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Show Only Accounts with Bank Reconciliation
If you check this box, the printout will only contain accounts for which bank reconciliation is made. Only the external accounts that fulfill the above selection criteria will be printed, no matter the state of this check box.
Action
There are no functions in the Action menu in this window.


Payment Modes

Banking : Set-up : Payment Modes
Payment Modes
This window is used for creating the payment modes you select in the field “Payment Mode” elsewhere in Maconomy. A payment mode determines how a vendor is paid.
A payment mode is created with a name, a description, and a payment form specifying whether it is manual or automatic.
If you wish to notify the recipient by means of a remittance, you must fill in the fields in the table part of the window. In these fields, you can define line types, prefixes, and suffixes as well as margins for the remittance text. By completing these fields, you can define the contents of a variable number of remittance lines to be assigned to each payment mode.
The fields in the island Electronic Payment Control and the last four fields in the island Remittance are used for electronic payment. If you select a payment form which makes use of one or more of these fields, Maconomy will automatically enter a heading. For more information, please see the detailed description of electronic payment in the selected payment format or the chapter “Format Specification” in the Reference Manual.
The fields relating to automatic payment are described fairly briefly, since the precise functionality depends on the selected payment form and thus by the payment agent. For further information, see the detailed description of electronic payment for the selected payment agent.
For auditing purposes, it is important that you print and file your payment modes every time changes are made in this window. To print the window, select “Print this” in the File menu.
Fields
Payment Mode
Name
Here you enter the name of the new payment mode you are creating. Maconomy checks that the name is not already used.
Description
Here you can enter a detailed description of the payment mode. Maconomy shows the text with the name when you use the payment mode.
Payment Form
Here you choose the payment form you wish to use. All payment forms except “Conventional payment” are electronic payment forms.
Payment formats and payment forms can be created by importing formats using the program Import Payment Forms. For further information, please see the detailed description of the current electronic payment format.
Payment Agent
You must select a payment agent in this field. Maconomy will verify that the payment agent supports the selected payment form. Payment agents are created in the window Payment Agents.
Check Book
Provided that you use checks, you can assign your checks to a check book in this field. Check books are created in the window Popup Fields in the Set-Up module.
Card Type Code
In this field, you can specify the card type code with which the current payment mode is usually applied. The field is for information only and does not limit the use of the payment mode to the specified card type code.
Remittance
Notify Payment Recipient
If you mark this field, the recipient of the payment will receive remittance when payment is carried out.
It is only possible to create remittance lines if the current payment form supports remittance. Recipient notification is always allowed for payment by check. For more information, please see the detailed description of electronic payment in the selected payment format.
Create Remittance Lines
In connection with check printing, you can choose how to notify the recipient. If you mark this field, every payment order will result in remittance lines containing a specification of the vendor invoices included in the current payment order. The contents of the remittance lines are defined in the table part of this window. The advantage of this form of remittance is that you can freely choose which information should be included in the remittance, and the information can depend on the payment mode selected. If you do not mark this field, you must use Maconomy’s layout tools to add fields to the check layout. However, an advantage of using a layout created using Maconomy’s layout editing tools, is that you can format the remittance freely, e.g. using proportionally spaced fonts.
If you mark the field “Blanket Payment” in the island Payment Control, Maconomy will automatically create more payment orders if the number of vendor invoices and credit memos exceeds the number of allowed lines on a payment order.
Multiple Fields per Line
If the length of the remittance text is less than the maximum characters allowed (as given in the field “Max. Characters per Line”), you can choose that the remittance lines should contain information about more than one vendor invoice. Maconomy calculates the number of invoices allowed on each remittance line. Note that you cannot have multiple fields per line if you use footers in your remittance text.
Print Two Remittance Blocks
This field is only used in connection with payment by check. If you mark the field, all remittance lines are printed out in two consecutive blocks.
Max. Number of Lines per Payment Order
If the selected payment form allows remittance, this field will show the maximum number of remittance lines allowed for the assigned payment order. In connection with payment by check, you can enter the maximum number of remittance lines which fit on a check. Maconomy will automatically create new payment orders if the remittance lines do not fit on one check. If, for instance, 10 vendor invoices are to be paid by check and the remittance text takes up 7 lines, but the check can only hold 4 lines, Maconomy will break the payment order in two and print two checks which together constitute the full amount.
Max. Characters per Line
If the selected payment form allows remittance, this field will show the maximum number of characters allowed on a remittance line. If you are paying by check and have marked the field “Create Remittance Lines” above, you should enter a maximum number of characters on a remittance line in this field. For more information about what happens if this number of characters is exceeded, please see the description of the field “Length” in the table part.
Text for Void Checks
In this field, enter the text you wish to use on void checks. A check is void if the amount is zero.
Remittance 1-4
These fields are used in connection with automatic payment. The actual field names depend on the specification of the current electronic payment format. A maximum of four remittance fields are available.
The remittance text is selected in the popup field. The text selected here is usually used by the payment agent for account statements which are returned to you. In some cases, however, the text selected here is sent to the recipient of the payment. This depends on the specification of the current electronic payment format.
The options in the popup field roughly correspond to fields in the window Change Payment Selection by Vendor. Please see the description of that window for a description of the content of each of the selectable options. Furthermore, it is possible to transfer various information about the company of origin (the pay to vendor) in the remittance by selecting the following options: “Company of Origin Name”, “Company of Origin Number”, “Name 1-5”, and “Company of Origin Phone Number”.
In the table part of the window you can specify the appearance of the remittance lines.
Payment Control
Blanket Payment
If you mark this field, a blanket (combined) payment will be made despite the fact that more payments may be involved. Please note that the selected payment form determines if you can mark this field. Blanket payment means that payments with identical pay to vendor, delivery vendor, and due date are combined into a single payment. See also the field “Blanket Payment by Deliv. Vendor” below.
Calculate Sum per Payment Order
This field is only used if the fields “Blanket Payment” and “Notify Payment Recipient” are marked as well.
If you mark this field, all payment orders will contain an amount which corresponds to the total amount of the assigned remittance lines. If you do not mark this field, the total amount will be assigned to the first payment order, and any payment order which may be created for remittance-related reasons will contain a zero-amount in this field.
Blanket Payment by Deliv. Vendor
This field applies if you have selected blanket payment in the field “Blanket Payment” above. If you mark this field, Maconomy will group blanket payments by delivery vendor, i.e. the vendor which delivered the goods or services. This means that a blanket payment to a pay to vendor will be divided into one payment order per delivery vendor. If you do not mark this field, Maconomy does not take the delivery vendor into consideration when creating blanket payments.
Blanket Payment by Company of Origin
This field applies if you have selected blanket payment in the field “Blanket Payment” above. If you mark this field, Maconomy will group blanket payments by company of origin, i.e. the company to which a vendor invoice is sent. This means that a blanket payment to a vendor will be divided into one payment order per company of origin. If you do not mark this field, Maconomy does not take the company of origin into consideration when creating blanket payments.
Include Payment Orders with 0 Balance
If you mark this field, payment orders with a balance of zero will be printed out. You can only mark this field if the current payment form allows zero-balance payment orders to be printed out.
Reconcile Payment Orders with 0 Balance
If you mark this field, Maconomy will suggest that payment orders with a balance of 0 are automatically reconciled with corresponding open entries when the payment selection is created. This situation can e.g. arise if a vendor invoice and a vendor credit memo for the same amount exist. If you do not mark this field, Maconomy will only select entries for payment if the amount is greater than 0 when creating a payment selection. However, you can change this manually in the windows Change Collection Selection and Change Payment Selection by Vendor.
Allow Invoices
If you mark this field, the current payment mode can be used for paying invoices for a vendor. If this field is not marked, it is not possible to choose this payment mode when entering an invoice on a vendor, e.g. in the window Vendor Invoices. The default is that the field is marked.
Allow Credit Memos
If you mark this field, the current payment mode can be used for paying or offsetting credit memos for a vendor. If this field is not marked, it is not possible to choose this payment mode when entering a credit memo (a debit entry) on a vendor, e.g. in the window Vendor Invoices.
Allow Passed Payment Dates
If this field is marked, a payment date can be in the past. The payment date is normally set to the due date, but Maconomy changes the payment date to the current date if the due date is in the past - but only when this field is not marked.
Mandatory Credit Memo Reference
If this field is marked, then a credit memo must be linked to a vendor invoice.This will ensure correct reconciliation. The reference is set up in the Reference Invoice island on the vendor invoice.
Omit Payment Reporting
If you mark this field, the payment orders will automatically be approved. If you mark neither this field nor the field “Create Entries Being Paid” below, the automatic printing of checks will result in the creation of a payment line which can then be approved or error reported in the window Payment Reporting.
When the payment journal from an automatically printed check or a manually created check is posted, a number of entries are created on both the bank account and the A/P control account - and thus also on the vendor in question. If you use bank reconciliation, a bank reconciliation line is also created.
If a payment is reconciled in the window Bank Reconciliations, the payment line in question is approved and can thus be seen in the window Payment Reporting. If the payment of such a payment line is approved in the window Payment Reporting, the line will be marked as processed, and will thus no longer be available in the window Payment Reporting.
However, if the payment is error reported, a general journal is automatically created. This journal will set off the bank account by the check amount, including any exchange rate variance and cash discount. Furthermore, an entry is made on the vendor for each vendor invoice or credit memo covered by the payment. Please note that the bank reconciliation line is not deleted. Instead, a new line with the sign inverted is created, ensuring the consistency between the G/L entries and the statement.
Aut. Appr. of Read Payment Status
If you mark this field, the registration of a read payment status is automatically approved, and the necessary journals are created by Maconomy. If you do not mark the field, read payment statuses must be approved manually.
Create Entries Being Paid
When a company sends payment orders to a payment agent, the company can choose to debit certain accounts by the amounts until the payment agent has reported the amounts which are actually being withdrawn from the bank accounts. If you mark the field, a number of entries are posted to the account “Being paid” specified in the popup field “A/P Control Account” and on the account “Account, Being Paid” specified in the table part of the window External Accounts. When the payment agent has reported the specified payment orders, the entries can be transferred from these suspense accounts to the relevant G/L accounts.
If you do not mark the field, entries are automatically made on both bank account and A/P control account - and thus also on the vendor in question. If you use bank reconciliation, a bank reconciliation line is also created. For further information about this functionality, please see the description of the field “Omit Payment Reporting” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Electronic Payment Control
The fields in this island are defined in the payment format. When a payment format is imported into Maconomy, values defined by the format may be shown in this window. For more information, please see the detailed description of the current electronic payment format.
Description
The text in these fields is defined in the payment format. For more information, please see the detailed description of the current electronic payment format.
Popup 1-10
The values of these popup fields are defined in the payment format. The type of information you select here and the value you enter in the fields “Value 1-10” may be transferred to the payment files created using the current payment mode. For more information about the specific values, please see the detailed description of the current electronic payment format.
Value 1-10
The value you enter in these fields may be transferred to the payment files created using the current payment mode. For more information, please see the detailed description of electronic payment in the selected payment format.
Table Part
Line Type
In this field, you can select the line type to be assigned to the current remittance line. You can choose between the types “Header”, “Invoice Text” and “Footer”. Headers and footers are only printed once per payment order, whereas the invoice text is printed per invoice and credit memo.
New Remittance Line
If you mark this field, Maconomy will create a new remittance line starting with the field assigned to this table line.
Left Margin
In this field, you can enter the number of blank characters of which the left margin should consist. If the remittance text stretches over several remittance lines, the margin specified in this field will apply to all lines. However, this margin will only be included on a printout if the relevant field is the first on a remittance line.
Prefix
In this field, you can enter a text which will be put in front of a remittance field. The text entered in this field is printed each time the table line is printed. If e.g. the current line is of the type “Header”, the prefix entered in this field could be “Invoice No.” or “Amount”.
Remittance Field
In this field, you can choose among a number of remittance field options and thereby choose which type of information to give the payee. If you have selected a line of the type “Header” on the first line of the table and specified that the prefix on that line should be “Invoice No.”, you could on the subsequent line select the line type “Invoice Text” and select the remittance field “Invoice No”. By doing so, the remittance will contain a header with the name “Invoice No.” with the actual invoice numbers placed below this header.
The options in the popup field are described in the field “Remittance 1-4” in the card part.
Suffix
In this field, you can enter a text which will be appended to the remittance field.
Right Margin
In this field, you can enter the number of blank characters of which the right margin should consist. If the remittance text stretches over several remittance lines, the margin specified in this field will apply to all lines. However, this margin will only be included on a printout if the relevant field is the first on a remittance line.
Length
In this field, you can enter the total length of the fields “Prefix”, “Remittance Field” and “Suffix”. The length defined in this field must be exclusive of the margins defined in the fields “Left Margin” and “Right Margin”. If a certain field exceeds more than one remittance line, it will be split into more lines. The number of lines is thus not fixed, but depends on the lengths of the above-mentioned fields. If, e.g., the length of a field is specified to be 150 and a line can contain maximum 30 characters (as specified in the field “Max. Characters per Line” in the island Remittance), the field will be split over five lines.
Alignment
In this field, you can specify whether the current field should be aligned to the right or the left. Amount fields are normally aligned to the right, while other fields are aligned to the left.
Fill Character
In this field, you can enter a fill character. If the length of the text you are transferring is less than the value entered in the field “Length”, Maconomy repeats the character entered here to fill in the space. If you leave the field blank, the remittance text will be filled in with blanks.
File
Print This
When you select this function, you print the payment mode in the window.
Print…
This window is used for printing payment modes. If you do not select a payment mode, all your payment modes will be printed.
Fields
Selection Criteria
Payment Mode
If the field is blank, you print all your payment modes. Otherwise you print the selected payment mode.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Customer Payment Modes

Banking : Set-up : Customer Payment Modes
Customer Payment Modes
In this window, you can create the customer payment modes you wish to refer to in the field “Customer Payment” in other windows in Maconomy. The customer payment mode determines a number of factors in connection with customer payments.
A customer payment mode is created in this window, where you give it a name, a description and a customer payment form. The customer payment form indicates whether the customer payment mode is manual or automatic.
If you choose to notify your customers in connection with electronic payment collections, you can use the table part of this window to specify which types of information should be transferred to the customer.
The fields in the island Collection Control and the last four fields in the island Remittance are only used in connection with electronic collection. If you select a customer payment form which makes use of one or several of the fields, Maconomy will automatically insert a label text. For more information regarding electronic collection, please see the detail document for the desired customer payment format.
Fields in the table part of this window are only in effect if the current customer payment mode is used for electronic collection and if the box “Notify Recipient” is checked.
In order to preserve the audit trail, information about a customer payment mode should be printed and filed each time a change is made. You can print the customer payment mode by selecting “Print This” in the File menu.
Fields
Customer Payment Mode
Name
In this field, enter a name for the customer payment mode, if you are creating a new customer payment mode. Maconomy checks that the entered name is not already in use.
Description
In this field, you can enter a description of the customer payment mode.
Customer Payment Form
In this field, select a customer payment form. Select a customer payment form which is supported by the payment agent you have chosen to use. The customer payment form describes the customer payment file format and sets up the guidelines for the use of customer identification.
Customer payment forms are created using the Import Format Description program.
Payment Agent
If the current customer payment mode is electronic, select a payment agent in this field.
Remittance
Notify Recipient
If you mark this field, the customer will receive a notification along with the collection.
Incl. Headings
If you have chosen to notify the recipient, you can use this box to select whether the text entered in the field “Heading” should be transferred to the collection recipient along with the description of which invoices are included in the collection.
Multiple Fields per Line
If the length of the remittance text as shown in the field “Characters per Line” is less than the maximum number of characters shown in the field “Max. Number of Characters per Line”, you can choose to let the remittance lines sent to the customer contain information about multiple invoices. Maconomy will calculate how many invoices can be shown per remittance line.
Number of Lines per Collection Order
If you have chosen to notify the recipient, this field displays the maximum number of lines you can attach to a collection order. Maconomy will calculate how many collection orders must be printed for all the lines to appear on the printout.
Characters per Line
If you have chosen to notify the recipient, you can see how many characters are available per remittance line. If a remittance text is defined in the table part of this window which is longer than the maximum length, the remittance text will be truncated when Maconomy creates the collection file.
Max. Number of Characters per Line
If you have chosen to notify the recipient, you can see the maximum number of characters that are available per remittance line. If a remittance text is defined in the table part of this window which is longer than the maximum length, the remittance text will be truncated when Maconomy creates the collection file.
Remittance 1-4
These fields are used in connection with automatic customer collection. The actual field name depends on the specification of the current electronic collection format.
The remittance text is selected in the popup field. The text selected here is usually used by the payment agent for statements which are returned to you. In some cases, however, the text selected here is sent to the recipient of the collection. This depends on the specification of the current electronic collection format.
The options in the popup field correspond to fields in the window Customer Open Entry Reconciliation. Please see the description of that window for a description of the content of each of the selectable options.
In the table part of the window you can create further remittance specifications.
Collection Control
Electronic Collection
This field is automatically checked if the customer payment form supports electronic collection.
Blanket Collection
If you mark this field, multiple A/R entries with identical due dates are collected together for the same customer.
Include Collections with Balance = 0
If you mark this field, collections with a balance of zero are included when you create a collection selection for the current customer payment mode.
Print Invoice
If you mark this field, an invoice will be printed when the electronic collection is made.
Customer Payment Control
Cash Payment
In this field, you can specify that the payment mode represents cash payment. The field can only be marked for manual payment modes. The payment mode can be used on invoices where the goods are paid cash, for instance when selling goods directly from the warehouse. When you post an invoice with this payment mode, Maconomy automatically creates an offset entry to the invoice. This means that Maconomy creates an extra customer entry and a G/L entry to the A/R control account, representing payment. Maconomy also makes an entry to the account assigned to the current payment mode in the window External Accounts. When you use a payment mode of this type, you therefore do not have to manually enter a cash payment in the general journal.
If you post a credit memo with this type of payment mode, offset entries are made in the same way as when you post invoices. However, the amounts have inverted signs.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Heading
In this field, you can enter a heading. If the “Incl. Headings” field in the island Remittance is marked, the first remittance line which the customer sees will contain the text entered in this field.
Remittance Field
In this field, you can choose which type of information the customer is to receive in the remittance field. You can choose among payer ID, job number, entry date, and others. The options in the popup field correspond to fields in the windows Change Collection Selection, Invoices and Invoice Selection. Please see the description of those windows for a description of the content of each of the selectable options.
Length
In this field, enter the maximum length of the remittance field. If the length of the text remitted to the customer is less than the value entered, the text is padded with the character entered in the field “Fill Character”. If the length of the text to be remitted to the customer is greater than the entered value, the text is truncated to the number of characters entered in this field.
Alignment
In this field, specify whether the field should be right or left aligned. Usually amount fields are right aligned and other fields are left aligned.
Fill Character
In this field, you can enter a fill character. If the length of the text remitted to the customer is less than the value entered, the text is padded with the character entered in this field. If the field is not completed, a blank character will be used as fill character.
File
Print This
When this function is selected, the currently displayed customer payment mode is printed.
Print…
When this function is selected, you can print multiple customer payment modes. If you do not select a customer payment mode, all customer payment modes entered in Maconomy are printed.
Fields
Selection Criteria
Customer Payment Mode
In this field, you can select a customer payment mode so that the printout only contains the customer payment mode selected. If you do not select a customer payment mode, all customer payment modes are printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Format Specification

Format Specification
Format Specification
his chapter contains a description of the module Format Specification in Maconomy version X1. This module enables you to create and edit formats which can be used for import and export of data, e.g. as payment formats for payments and customer payments.
A payment format is used in connection with the Banking module in Maconomy. For more information about setting up payment modes, payment agents, etc., please refer to the description of the Banking module.
Using import and export formats, financial data from Maconomy can be imported from a file of a certain format or exported to other systems in a given format.


Introduction

Format Specification : Introduction
Introduction
Introduction to Format Specification


Introduction to Format Specification

Format Specification : Introduction : Introduction to Format Specification
Introduction to Format Specification
The Format Specification module is used for creating formats. A format is a specification of the content of a file. Formats are e.g. used in the following cases:
1.
When you create a file with payment requests for your bank.
2.
When you receive a file from your bank containing information about payments into your accounts.
3.
If you need to export financial data from your Maconomy system to be used in another system from another vendor.
4.
If you need to import financial data into Maconomy, e.g. from a system from another vendor.
What all these examples have in common is that Maconomy is not in control of the nature or structure of the ex- or imported data. That means the sequence of data, how you indicate that data belong to the same field in the database, how you specify a new record in the database, etc. In example 1 above, your bank dictates the structure of the format. If you are using two different banks, they are probably using different formats.
For this reason, it is important to be able to control very precisely how data are exported from or imported into Maconomy. This is done by creating a format.
Usually a format has a certain structure. The structure is specified using record types. The format will consist of a record specifying the beginning of the file. After this follows a record which specifies the beginning of a section in the format and which specifies common information about the following set of data records. Several sections can follow before the file is concluded with a record specifying that the file is ended. This sequence can be represented like this for a payment format:
FileStartRecord
SectorStartRecord
PaymentRecord
...
SectorEndRecord
...
FileEndRecord
It can also be expressed in the following way:
FileStartRecord, (SectorStartRecord, PaymentRecord+, SectorEndRecord)+, FileEndRecord
When the structure is created, the individual elements in the structure are adapted from the guidelines issued by e.g. the bank for which you want to create a payment format. According to this you specify the content of the start record (e.g. information about your company, your accounts etc.), the various sectors (e.g. which data should be transferred about a single supplier), and the payment records (which data should be transferred about each payment entry pertaining to the vendor in question). Furthermore, the end record is defined, which may e.g. contain the total number of payment entries contained in the file.
Then the format is saved as a file on disk. This file can then be imported into Maconomy using an import program and used as a payment format in the Banking module.
Certain payment formats do not contain the structure mentioned. Instead, only payment records are used, repeating all information about your company and the suppliers (like this: PaymentRecord+).
When the payment format (for example) has been imported into Maconomy, and the correct setup has been applied, a file can be created which contains the payments your company wants to perform. This file is sent to the bank, which can then execute the desired payments because the bank’s systems are able to read and interpret the file you sent.
Formats, Forms, Records, and Fields
When working with format specifications, it is important to understand the difference between formats, forms, records, and fields.
The structure of a format can be illustrated in this way:
A format is a description of Maconomy’s interface with another system, e.g. the financial system of a bank. The format can contain several forms; e.g. the format with an interface to the Girobank systems can contain the payment forms “Common”, “Giro to Bank”, “Giro to Bank with Remittance Lines”, etc.
Further, the forms contain a number of records. A record can be of various types: File Start, File End, Section Start, Section End, or Payment. The different record types can either signal the start or end of a payment file, specify that a section within the payment file is starting or ending, or specify that the current record contains a payment entry.
Each record can contain a number of fields. The fields contain the units of data from Maconomy, e.g. the name of a vendor, an amount or other. The field also contains information about the way it should be written to the file (e.g. left aligned and with modulus control).
Furthermore, records can be collected into groups or sections. A payment file can e.g. contain information about payments to many vendors, where all payments to the same vendor are grouped in a sector.
Application in the Banking Module
Payment and Customer Payment formats are used in Maconomy’s Banking module. When a payment format is imported into Maconomy, it can be selected for each payment agent in the island Payment Control or Customer Payment Control in the window Payment Agents. A link to the payment agent (and the format assigned to it) can be established in the field “Payment Agent” in the window Payment Modes or the window Customer Payment Modes. At the same time, it is possible to select a payment form or customer payment form, corresponding to the forms created in this module for each format.
For every vendor and customer you can now select a payment mode. Payment or customer collection files created in the windows Payment Selection and Collection Selection will be created according to the format and form selected for each payment mode or customer payment mode.
For more information about setting up and creating payment and collection files in the Banking module, please see the description of the Banking module.
Application in the G/L Module
Import and export formats are used in Maconomy’s G/L module. When a format has been imported into Maconomy, it can be selected for every data agent in the window Data Agents, in the islands Import Control and Export Control, respectively.
When data is to be imported, the data agent (and the associated format) is selected in the window Import Data. At the same time, an import mode is selected. The import mode, which is defined in the window Import Modes, points to an import form, which corresponds to the forms created in this module for each format.
When data is to be exported, the data agent is selected in the window Export Data. This automatically selects the conversion group associated with the data agent. The conversion group defines which data are to be exported and also how they should be exported (using conversion rules). On each conversion rule, you can point out an export form in the window Conversion Rules.
For more information about setting up and creating import and export files in the G/L module, please refer to the description of the Data Exchange module in the G/L module reference manual.


Output Data Format

Format Specification : Output Data Format
Output Data Format
Specification of Output Data Formats
Specification of Output Data Forms
Specification of Output Data Records
Specification of Output Data Fields


Specification of Output Data Formats

Format Specification : Output Data Format : Specification of Output Data Formats
Specification of Output Data Formats
In this window, you can specify general information about the output data format displayed in the window.
When creating an output data format, you need access to the documentation which specifies the contents of the output data format. This documentation is usually supplied by the one who will be using the format, e.g. a bank if you are specifying a payment format.
The window is general and can be used for creating all types of formats. It may not be necessary to complete all fields.
If the output data format is to be used in connection with a payment format, you must refer to it from the window Specification of Outgoing Payment Format. It it will be used in connection with export of financial data, you must refer to it from the window Specification of Export Formats.
Fields
Output Data Format
Name
When creating a new output data format, you can enter its name in this field. This is the name by which it will be known in this module. You cannot change the name of existing output data formats.
Field Delimiter
In this field, you can enter a character to be used as a divider between fields in the output data format. You typically enter a comma (“,”) or Tab. The Tab character is entered like this: “#TAB”.
Record End
In this field, you can enter a character or code to be used as a divider between records in the output data format. You typically enter a Carriage Return/Line Feed as a divider. This is entered like this: “13 10”.
Yes
In this field, you can enter the way a “Yes” is represented in an output data format. A “Yes” can e.g. be represented by “1” or “Y”, depending on the specifications for the output data format.
No
In this field, you can enter the way a “No” is represented in an output data format. A “No” can e.g. be represented by “0” or “N”, depending on the specifications for the output data format.
Decimal
In this field, you can enter a character to be used as a decimal in amount fields in the output data format. Certain formats do not use a decimal but assume that all amounts are entered in cents or pence.
Text Encloser
In this field, you enter a “text enclosing character”, i.e. a character used to enclose fields of the “Text” type in the format. Typically, the double quotation mark (“ " ”) is used.
General Encloser
In this field, you enter a “general enclosing character”, i.e. a character used to enclose fields of all types in the format, not just text fields.
Fixed Length
This field is not used in the current version of Maconomy.
Print Control
In this island you can specify information to be used if you have chosen to print a control list. A control list is a paper document which can be sent to the bank along with the payment file. The printing of a control list is selected in the island Print Control in the window Specification of Outgoing Payment Formats.
The specifications in the fields of this island refer to the variables specified in the island Variables in this window. The control list will contain the content of the variables you select in this island. The variables are assigned values for each record or field. See the description of the island Variables below and the windows Specification of Output Data Records and Specification of Output Data Fields.
Transaction No.
In this field, you can specify which variable contains the transaction number. In certain formats, the transaction number can be split by multiple records pertaining to the same payment (e.g. the amount and four remittance lines of a check can have the same transaction number).
Entries
In this field, you can specify which variable contains the sum of the number of records contained in the current payment file.
Amount Entries
In this field, you can specify which variable contains the sum of the number of amount records contained in the current payment file.
Amount
In this field, you can specify which variable contains the sum of the amounts contained in the current payment file.
Account No.
In this field, you can specify which variable contains the sum of the account numbers contained in the current payment file. The sum may be needed as a checksum.
Create File per Grouping
In this field, you can specify if you want to create a payment file per grouping. Groupings (sectors) in a file are defined in the island Grouping.
Description
Capital Letters Only
If this field is marked, all letters are changed to capital letters in the format.
Substitute Text
If this field is marked, the list in the table part of the window is used. The character in the field “Local Character” replaces the character in the field “External Character List” in the format. This feature is often used for languages which contain international characters, such as “æ”, “ø”, and “å”, and the current output data format does not support these. See the description of the table part of this window for more information.
Grouping
In this island you can specify if the format should divide the file into groups (sections). In this way, the payment file can attain the structure as discussed in the introduction to this module, which specified the general format of the file like this:
FileStartRecord, (SectorStartRecord, PaymentRecord+, SectorEndRecord)+, FileEndRecord
No.
This field shows the number of the sector. The number is not used elsewhere in the format specification.
Fixed Text
In this field, you can enter a description of the field to be used as a sector divider in the field “Reference”. The description is only seen in this window.
Reference
In this field, you enter the reference to be used as divider between the sectors. When the payment file is created, Maconomy will create a new section every time this field appears. For example, you can create a new section in the file for every vendor to be paid by entering the following reference in this field:
#VENDOR.BANKACCOUNT
The text before the dot specifies the relation in the database from which the field is taken, and the rest specifies the name of the field. “Appendix D: Reference Fields in Format Specifications” in the Reference Manual contains a list of all the fields to which you can make a reference.
Variable
In this island you can define a number of variables. The specified variables are used elsewhere in the format specification. You can e.g. define that variable 3 contains the total number of records in the file. In the window Specification of Output Data Records you can specify that variable 3 should be increased by 1 for each record. In the file’s end record, you can then write the content of the variable, which at that point in time will contain the total number of entries in the file.
No.
This field shows the number of the variable. The number is used when a reference is made to the variable from elsewhere in the format specification.
The numbers 1-10 are shown, but a variable with the number 0 also exists. This variable always holds the value of the current field, i.e. the value currently being written to the payment file. It is also possible to refer to this variable.
Type
In this popup field, you can select the type of the variable. The type determines the possible actions with the variable, and determines how the format evaluates the content of the variable. For instance, variables of the type “Text Field” are perceived to contain text, and consequently they cannot e.g. be added to other fields, even if the happen to contain a number. At the same time, you cannot e.g. assign a text string to a variable of the type “Integer Field”.
The following types exist:
Type
Content
Integer Field
Integer
Amount Field
Amount
Text Field
Text
Boolean Field
“TRUE” or “FALSE”
Date Field
Date
Time Field
Time
Decimal Field
Real number
Description
In this field, you can enter a description of the current variable. The text is only displayed in this window.
Table Part
Local Character
If the field “Substitute Text” in the island Description in the card part is marked, Maconomy will replace occurrences of the character in this field with the character in the field “External Character List” on the current line in the table part.
External Character List
Maconomy will replace the character in the field “Local Character” on the current line in the table part with the character specified by an ASCII value in this field. In certain formats, the letter “æ” e.g. has to replaced by ASCII value 35 – which is the character “#”.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Specification of Output Data Forms

Format Specification : Output Data Format : Specification of Output Data Forms
Specification of Output Data Forms
In this window, you can specify the forms an output data format may contain. As an example of output data forms, a BACS payment format may include several forms, corresponding to the various ways of transferring money via BACS.
Fields
Output Data Form
Output Data Format
This field shows the output data format to which the current output data form belongs. When you create a new output data form, enter the name of the output data format to which the form should belong in this field. You cannot change the format assignment of existing output data forms.
Output Data Form
When creating a new output data form, you can enter the name by which it should be known in this field. You cannot change the name of existing output data forms.
Description
In this field, you can enter a description of the current output data form. The description is only shown in this window.
Fields
The fields in this island reflect the fields in the island Electronic Payment Control in the window Payment Modes in the Banking module. The ten rows of fields in that island get their values from this window. In the table part of this window, you can further specify the values of the popup fields shown in the window Payment Modes.
The fields are unrelated to the fields defined in the window Specification of Output Data Fields.
No.
This field shows the number of the field. The number is used when a reference is made to the field from the table part of this window. Furthermore, the number in this field reflects the number of the row in the island Electronic Payment Control in the window Payment Modes with which you are working.
Fixed Text
In this field, you can enter the name of the current field. This text is displayed as a label in the field “Description” in the island Electronic Payment Control in the window Payment Modes.
If you are using payment formats from several different banks in Maconomy, it is good practice to always use the same field for similar information. For instance, field 1 is always used for “Remittance Mode”, field 2 for “Check Type”, etc. This is not mandatory, but important as Maconomy in the popup field in the window Payment Modes will display all the values defined for the current field (e.g. field 1) in all payment forms in Maconomy. Some will not be applicable and cannot be selected, but it may confuse the user to have an option of selecting e.g. a check type in a field called “Remittance Mode”.
Type
In this popup field, you can specify the type of values to be selected in this field. For a description of the different options in this field, please refer to the description of the field “Type” in the window Specification of Output Data Formats. When the payment format is generated, the content of the fields is validated by the selected type, if a type is selected.
Complete
If this field is marked, you can only use the field values specified in the table part of this window in the window Payment Modes. If the field is not marked, the user can enter a value himself/herself in the field “Value” in the island Electronic Payment Control in the window Payment Modes.
Remittance
In this island, you can enter labels for the popup fields at the bottom of the island Remittance in the window Payment Modes. In those popup fields, you can select a field to be inserted in the remittance, e.g. invoice number, transaction number, or due date.
No.
This field shows the number of the label, which reflects the number of the field in the island Remittance in the window Payment Modes, the label of which is specified here.
Fixed Text
In this field, you can enter the label for the popup field to which the number in the field “No.” above refers.
Length
In this field, you can specify the maximum length of the current field. If the remittance field is longer than this, it is truncated.
Table Part
Sometimes, the only difference between two output data forms may be the value of a single field. The bank may e.g. differentiate between payment files where “Remittance by Statement of Account” has been selected and where “Remittance by Letter” has been selected, as there may be a price difference between the two remittance modes. Instead of creating a separate output data form, where the only difference is the value of this remittance field, you can create one or several entries in the table part of this output data form within the payment format assigned to a payment mode in Maconomy. You can create references to the value in these fields in the records by which the output data format is built.
Field No.
The number in this field refers to the fields in the island Fields in the card part. For each line referring to the same field, a new option is created in the popup field to which the field refers in the window Payment Modes in the Banking module.
Description
In this field, you can enter a description of the current option. This is the text displayed in the corresponding popup field in the window Payment Modes.
Transfer Value
The value in this field is transferred to the payment file when the file is created. The value is transferred if a reference is made from the window Specification of Output Data Fields to the field in the window Payment Modes.
Standard Value
If you mark this field, the value on this line is used as the default value if nothing else is specified in the corresponding popup field in the window Payment Modes.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Specification of Output Data Records

Format Specification : Output Data Format : Specification of Output Data Records
Specification of Output Data Records
In this window, you define the records which belong to each output data format. The island Output Data Record shows the format and form to which the current record is assigned.
The contents of these records are written to the file. All information in the file is contained in records.
Fields
Output Data Record
Output Data Format
This field shows the output data format to which the current output data record pertains. When you create a new output data record, enter the name of the output data format to which the record should belong in this field. You cannot change the format assignment of existing output data records.
Output Data Form
This field shows the output data form to which the current output data record belongs. When creating a new output data record, you can enter the name of the output data form to which the record should belong. If you enter “#STANDARD”, this record pertains to all output data forms within the current output data format. You cannot change the form assignment of existing output data records.
Record Type
This field shows the type of the current record. When you create a record, you can choose between the following types in this field: “File Start Record”, “Sector Start Record”, “Payment Record”, “Sector End Record”, and “File End Record”. The type cannot be changed later.
System No.
If two records belong to the same output data format and form and have the same record type, the system number is used for telling them apart. Such identical records are written to the payment file sequentially by system number.
Cancellation
This field is not used in the current version of Maconomy.
Record ID
In this field, you enter a name to identify a record. This ID can be assigned to a whole group of fields which are them displayed in the table part. If the ID is changed, no fields are shown in the table part, or another group of fields are displayed. When creating a field in the window Specification of Output Data Fields, you specify the group (record ID) to which the field should belong.
There are several effects of this. It makes it possible to use the same fields in the table part of other records when the action “Copy Record” is used. It is also important to note that if you select “Delete Output Data Record” in the Index menu, and an ID is displayed in this field, all fields in the specified group are deleted. If you only want to delete the record, but not the assigned fields (which may also be assigned to other records), you must remember to remove the record ID from this field before deleting the record.
Print Condition
In this island, you can specify conditions which must be fulfilled for the current record to be written to the payment file when it is created. A condition consists of a boolean (logic) expression, e.g.:
#VARIABLE.7 > 0.00
You can enter conditions in both fields in this island or only one, or you can choose not to enter any conditions.
Before
If the expression in this field evaluates to “True”, the current record is written to the file.
After
If the expression in this field evaluates to “True”, the current record is written to the file. The record is evaluated after it has been created, but before it is written to the file.
Print Control
Print record
The current record is only written to the file if this field is marked.
Max. Repeats
In this field you can enter the number of times the current record can be repeated. Repetitions may occur with records which write remittance lines to the file. The record will (if blanket payment is used) be repeated for each remittance line which belongs to a payment order, up to the number of times specified in this field.
Variable Operations
1-10
In these fields, you can enter calculation formulae for the variables defined in the window Specification of Output Data Formats for the current format. The number refers to the variable with the corresponding number in the window Specification of Output Data Formats – variable 1 = variable 1, variable 2 = variable 2 etc.
The variable operation takes place every time the current record is written to the file. In the table part of this window, you can enter more variable operations to be performed for each field in the current record when it is written to the file.
As an example of a calculation, you can increase the variable specifying the total number of entries by one for each payment record. If it is specified in the window Specification of Output Data Formats that variable 3 is of the type “Integer Field”, you can specify the following in field no. 3 in this island:
#VARIABLE.3 + 1
This assigns the value of variable 3 plus 1 to variable 3.
If variable 5 has been specified as having the type “Amount Field”, you can specify the following in field no. 5 in this island:
#VARIABLE.5 + #PAYMENTLINE.PAYMENTCURRENCY
This means that variable 5 is assigned the value of variable 5 plus the amount from the current payment record. In this way, the total payment is summed up, so it can be written e.g. in the end record of the payment file.
It is also possible to refer to the special variable #VARIABLE.0, which contains the value currently being written to the payment file.
“Appendix D: Reference Fields in Format Specifications” in the Reference Manual contains a list of all the fields to which you can refer.
You can use the following expression operators:
+ | - | > | < | = | >= | <= | <> | * | / | %
On a Macintosh, the operators >=, <=, and <> can also be written like this:
Š | ð | ¦
The operator / means division and returns a real number, also when dividing two integers. The operator % returns a percentage – #VARIABLE3 % VARIABLE4 thus shows variable 3 less variable 4, divided by variable 4 and multiplied by 100. If variable 4 is 0, the result will also be 0.
Copying
It is possible to copy records to save typing time. In this island, you can specify which elements should be updated when copying. The copying takes place when you select the action “Copy Record”.
New Output Data Format
In this field, you enter the name of an existing output data format. The copied record is assigned to this output data format.
New Output Data Form
In this field, you enter the name of an existing output data form. The copied record is assigned to this output data form. If you do not enter an output data form in this field, the new record is assigned to the same form as the record from which you copy.
New Record Type
In this popup field, you select the record type of the new record.
New No. Series
In this field, you can enter a serial number. The copied record is assigned to this serial number.
New Record ID
In this field, you can enter a record ID. The copied record is assigned to this record ID.
Table Part
The common denominator for all the fields in the table part of this window is that they have been assigned the record ID shown in the field “Record ID” in the card part.
You can create, change, and delete output data fields in this window. Since all fields in the table part also exist in the window Specification of Output Data Fields, they are discussed further in the description of that window.
Field No.
This field shows the number of the current field on the line. All fields are given a number in the window Specification of Output Data Fields. No two fields can exist with the same number, alternative number, and record ID.
Alt. Field No.
This field shows the alternative field number of the current field on the line.
Description
This field contains the description of the output data field from the window Specification of Output Data Fields.
Type
This field shows the type of the output data field.
Table Reference
If the field on the current line is a reference field, this field displays to which table in the Maconomy database the field refers.
Contents
This field shows the contents of the output data field. If the field is a reference field, this field will contain the reference to the database field which will populate the field. “Appendix D: Reference Fields in Format Specifications” in the Reference Manual contains a list of valid reference fields.
Contents Type
This popup field specifies of which type the contents of the field should be.
Format
This field displays how the contents of the field should be formatted.
Code Type
This field displays the code type selected for the field if the field contains a reference to a popup field.
Fixed Length
This field displays whether the field has a fixed length and if so its maximum length. If a value has been specified in this field, the fields “Min. Length” and “Max. Length” must contain identical values.
Min. Length
This field displays whether the field contains a defined minimum length and if so its minimum length.
Max. Length
This field displays whether the field contains a defined maximum length and if so its maximum length.
Verify Field Length
If this field is marked Maconomy verifies the length of the field. When the verification takes place, depends on the contents of the field.
Modulus Principle
This field displays which modulus principle that has been selected to verify the validity of the current field, if any.
Alignment
This field displays how the current field should be aligned in the payment file.
Fill Character
This field displays which fill character is used in the current field, if a fixed length has been specified for the field.
Multiple Descriptions
If this field is marked, there are fields with the same field number, but another alternative field number.
No. of Repeats
This field displays whether the current output data field should be repeated when printing to the payment file, and in that case how many times.
Conditional Expression
This field contains a possible condition that needs to be fulfilled before the field is printed to the payment file.
Variable Operations
If this field is marked, the variable operations specified in the fields “Operation 1-10” on the current line in the table part must be executed. If the field is not marked, the operations are not executed.
Operation 1-10
These fields contain information about the operations that need to executed with the variable of the output data format. For further information about these fields, see the description of the island Variable Operations in this window.
File
There are no print functions in the File menu in this window.
Action
Copy Record
When you select this action, the current record including the conditions specified in the island Copying is copied.


Specification of Output Data Fields

Format Specification : Output Data Format : Specification of Output Data Fields
Specification of Output Data Fields
In this window, you define the fields that are assigned to each output data record. The fields make up the contents of the records that are written to the output data file.
The field “Record ID” shows which records the current field is assigned to.
Fields
Field Description
Record ID
This field displays the record ID that the current output data field is assigned to. When you create a new output data field, you write the name of the record ID that the field should be assigned to in this field. It is not possible to change the record ID assignment for existing output data records.
By specifying a record ID you split up the fields in groups. It is possible to assign a record ID to any given record, which means that all fields with the specified ID are assigned to the record and displayed in the table part of the record in question. All fields with the specified record ID are printed to the payment file along with the assigned record when creating the payment file.
Field No.
In this field you can specify a field number. The field number defines the sort order of fields printed to the payment file that are from the same record. The field number can later be changed by using one of the actions in the Action menu.
Alt. Field No.
In this field you can specify an alternative or secondary field number, i.e. a subordinate field number. By specifying such a number you create a series of coherent fields. This can be e.g. to fields with the number 46, only the fields are subordinated as alternative field numbers. The contents of alternative fields assigned to the same field are combined in a single string.
This function is also useful in connection with specification of conditions. It is possible to create a conditional construction by specifying a condition for the alternative field #1. If the condition is fulfilled, field #1 and #2 are printed, otherwise only field #2 is printed. If at the same time a condition has been specified for field #2, this corresponds to a construction of the type IF-ELSEIF. For further information about conditional sentences, see the description of the island Conditional Expression.
Description
In this field you can write a short description of the current output data field’s role in the payment format.
Field Contents
In this island, you specify information about the field’s format and contents.
Field Type
In this field, you specify the field type. The type is validated upon printing to the payment file. The following options are available:
•
Constant
Specifies the constant value in the field “Contents”. The field “Table” should be left empty.
•
Not Used
Inserts an empty field in the payment file. Other fields in this island are ignored. Use this option if the definition of the payment file allow specification of information in the payment file that you do not want specified or that is not supported by Maconomy. This corresponds to the specification of a constant with no contents, but this is more accurate label.
•
Reference Field
This field type allows you to print a field value in Maconomy’s database. The table from which the field is copied is specified in the below field “Table”, and the field name is specified in the field “Contents”. You can find a list of valid field names in “Appendix D: Reference Fields in Format Specifications” in the Reference Manual.
•
New Remittance Field
This field type specifies that the field is a remittance field. The remittance text is copied from the table part of the window Payment Modes in the Banking module and is subject to the selection made in the window. The field will be a bundle of all fields in the table part combined in one string (concatenation).
•
Remittance Field
If you specify this type, you can have the current field display various information from the vendor entry. This is done by referring to the desired information in the field “Content”. If you do not specify a reference in the field “Content”, the field will show the amount paid in the currency of the entry in question. The following references can be made:
#REMITTANCETEXT@
#AMOUNTCURRENCY
#AMOUNTBASE
#AMOUNTENTERPRISE
#DISCOUNTCURRENCY
#DISCOUNTBASE
#DISCOUNTENTERPRISE
#INVOICEAMOUNTCURRENCY
#REMAINDERAMOUNTCURRENCY
#VOUCHERNUMBER
#INVOICENUMBER
#INVOICEDATE
#ENTRYTEXT
#SUPPLIERNUMBER
Table
If the field has the type “Reference Field”, the table of the reference field is specified in this field.
Code Type
If the contents of the field is a reference to a popup field, you must specify the popup field type in this field. You can choose between the code types CurrencyType and CountryType. The last mentioned type, however, was made obsolete from Maconomy version 5.0.
To refer to the values in a popup field you must specify the field in which the desired value is specified in the window Popup Fields in the Set-Up module. You can e.g. refer to a currency’s ISO code by specifying the following in this field:
CurrencyType.#String1
This requires that the field is a reference field and that you refer to a field of the type CurrencyType in the field “Contents”, e.g.:
#PAYMENTLINE.CURRENCY
Popup fields contain the following fields (the top field is the key value and is not listed below):
#String 1-4
#Amount 1-2
#Real 1-3
#Integer 1-2
#Boolean 1-2
Contents
In this field, you specify the contents of the field. The contents depend on the value specified in the field “Field Type” above.
Contents Type
In this field, you can specify which field type you are referring to. The type is verified upon printout of the payment file.
The following types exist:
Type
Content
Integer Field
Integer
Amount Field
Amount
Text Field
Text
Boolean Field
“TRUE” or “FALSE”
Date Field
Date
Time Field
Time
Decimal Field
Real number
Format
In this field, you can specify the format of the field. The contents of this field depend on the field contents type specified in the field “Contents Type”.
Field Type
Format
Description
Integer field
<empty>
Integer.
Amount field
#DELETESIGN
Removes signs from negative amounts.
#DOLLARAMOUNT
Displays the dollar part of the amount.
#CENTAMOUNT
Displays the cent part of the amount. Can be used in formats where the dollar and cent part of the amount should be displayed i separate fields.
#FORMATS or:
<empty>
Formats the amount like this: Dollar part + the sign specified as decimal separator in the window Specification of Output Data Formats + Cent part.
Text field
#REMOVEBLANKS
Removes all blank characters.
#UPPERCASE
Converts the string to capitals.
#SUBSTITUTETEXT
Substitutes characters according to the conversion table in the window Specification of Output Data Formats.
#FORMATS
Transfers the string only.
Boolean field
<empty>
The value is converted in accordance with the selection made in the fields “Yes” and “No” in the window Specification of Output Data Formats.
Date field
Combinations of:
D2
M2
Y2
Y4
T
The date elements specified can be entered in any order. Separators are specified as “T” followed by the desired character/sign.
Time field
Combinations of:
S2
M2
H2
The specified time elements can be specified in any order. You cannot use separators.
Decimal field
Real value.
Text fields: You can only combine more format definitions using a space, e.g.:
#UPPERCASE #SUBSTITUTETEXT
Fixed Length
In this field, you can specify the maximum number of characters allowed in the field. If the value in the field is shorter than the specified fixed length, the value in the field “Fill Character” is copied to this field. If the value is longer, an error message is displayed when you create the payment file.
Min. Length
In this field, you can specify a minimum length for the current output data field. A specification in this field also indicates that the field should be completed.
Max. Length
In this field, you can specify a maximal length for the current output data field. If the value is longer, an error message is displayed when you create the payment file.
Verify Field Length
The field length is only verified if this field is marked. When the verification takes place depends on the contents of the field. The verification often takes place when you create the payment file, but may also take place when e.g. entering an account number in the window Vendor Information Card.
Modulus Principle
In this field, you can specify a modulus verification of the field’s value. The modulus verification often has to be carried out for account numbers. You can choose between the modulus calculation methods available in the window Modulus Calculation in the Set-Up module.
Alignment
In this field, you can specify how the contents of the field should be aligned in the payment file: “Right justified” or “Left justified”.
Fill Character
In this field, you can specify a fill character that is used in fields with a fixed length. If you do not specify a fill character in this field, a blank character (space) will be used.
Special
Multiple Fields
If this field is marked, there are one or more fields with the same field number, but with a higher alternative field number. All fields in such a series of fields are marked in this field with the exception of the last field in the series.
No. of Repeats
In this field, you can specify how many times the current field should be repeated, i.e. the number of times the field’s value should be printed to the payment file. Certain formats can be used to specify that specific (identical) fields should be printed. This is done by specifying that the field should be repeated x number of times.
This function is typically used for printing remittance line in connection with a collective vendor settlement. You can e.g. specify that the payment file should include one line per invoice to be settled. Also empty fields are printed.
Field Handling
Record ID
In this field, you can specify a record ID in connection with copying and transfer of fields. For further information about record IDs, see the description of the actions in the Action menu.
Field No.
In this field, you can specify a field number in connection with copying and moving fields. For further information about field numbers, see the description of the actions in the Action menu.
Alt. Field No.
In this field, you can specify an alternative field number in connection with copying and moving fields. For further information about alternative field numbers, see the description of the actions in the Action menu.
Insert Quantity
In connection with insertion of fields you should specify the number of fields to be inserted in this field. For further information about insertion of fields, see the description of the action “Enter Field” in the Action menu.
Conditional Expression
In this island, you can specify a condition that should be fulfilled before the current field is printed to the payment file when creating the file. A condition consists of a boolean (logical) expression, e.g.:
#VARIABLE.7 > 0,00
Variable Operations
Variable Operations
If this field is marked, the variable operations specified in the fields “1-10” below are executed. If the field is not marked, the operations are not executed.
1-10
In these fields, you can specify calculation formulas for the variables specified for the current format in the window Specification of Output Data Formats. The number refers to the variable with the corresponding number in the window Specification of Output Data Formats - variable 1 = variable 1, variable 2 = variable 2 etc.
The variable operation takes place right before the actual field is written to the file. Fields are written to the file after the record to which they are assigned.
As an example of a calculation you can add the amount from the current payment order to the variable which specifies the total amount for the entire payment file. If you have specified that variable 5 is of the type “Amount Field” in the window Specification of Output Data Formats, you can write the following in no. 5 in this island:
#VARIABLE.5 + #PAYMENTLINE.PAYMENTCURRENCY
The result is that variable 5 is assigned the value of variable 5 plus the amount from the current payment order.
It is also possible to refer to the special variable #VARIABLE.0, which contains the value currently written to the payment file.
In “Appendix D: Reference Fields in Format Specifications” of the Reference Manual you can find a list of all fields that can be referred to.
File
There are no print functions in the File menu in this window.
Action
Enter Field
When you select this action, a number of fields are inserted in front of the current field. In the field “Insert Quantity” in the island Field Handling you can specify the number of fields to be inserted. The current field and all following fields are assigned a field number which corresponds to the original field number plus the quantity in the field “Insert Quantity”. In this way a “space” is inserted in the line of field numbers that can later be completed with new fields.
Copy Field
When you select this action, the values entered in the field specified in the island Field Handling are copied to this field. The copied values can be changed. The action is useful when several fields are very alike.
Move Field
When you select this action, the current field is moved to the position specified in the island Field Handling. If a field with the same record ID, field number and alternative field number as specified in the island Field Handling already exists, you are not allowed to move the current field. Use this action to change a field’s record ID, field number and alternative field number.


Input Data Format

Format Specification : Input Data Format
Input Data Format
Specification of Input Data Formats
Specification of Input Data Forms
Specification of Input Data Records
Specification of Input Data Fields


Specification of Input Data Formats

Format Specification : Input Data Format : Specification of Input Data Formats
Specification of Input Data Formats
In this window, you can specify general information that should apply to the input data format displayed in the window.
Upon creation of an input data format you must have access to the documentation that describes the structure of the input data format. This documentation is typically acquired through the person or company that has issued the format, e.g. a bank in connection with a format that specifies which payments you have received, who has made the payments, and what they cover.
When importing an input data file, e.g. a payment receipt file from a bank, Maconomy verifies that the imported file is in accordance with the specified format. The format ensures that the imported payments are posted correctly in Maconomy.
The window is general and is used to create all types of formats. Therefore it is not necessarily all fields in this window that need to be completed.
Fields
Input Data Format
Name
Upon creation of a new input data format you can write the name of the format in this field. The name of existing input data formats cannot be changed.
Field Delimiter
In this field, you can specify a character that is used as a delimiter between fields in the input data format. Typically, a comma (“,”) or a tab would be used as a delimiter. The tab character is written as follows: “#TAB”.
If no delimiter is used between fields, the fields have a fixed length. In that case, the length is specified in the field “Fixed Length” below.
Record End
In this field, you can specify a character or a code that is used as delimiter between records in the input data format. Typically, a line break (carriage return/line feed) would be used as delimiter. This is specified as follows: “13 10”.
If a record end code is not used, then all records have the same length. The length is specified in the field “Fixed Length” below.
Yes
In this field, you can specify which character in the imported file should be interpreted as “Yes”. Possible ways of specifying “Yes” could be “Y” or “1”, but it depends on the specifications in the input data format.
No
In this field, you can specify which character in the imported file should be interpreted as “No”. Possible ways of specifying “No” could be “N” or “0”, but it depends on the specifications in the input data format.
Decimal
In this field, you can specify a character that is used as decimal in amount fields in the input data format. Certain formats do not use a decimal, but assumes that all amounts are specified in cents (for US currency).
Text Encloser
In this field, you specify a “text encloser”, i.e. a character used around fields of the type “Text” in the format. Typically, a quotation mark (“ " “).
General Encloser
In this field, you specify a “general encloser”, i.e. a character used around all types of fields in the format, i.e. not only text fields.
Fixed Length
If no character or code is specified in the field “Record End”, and all records have the same length, you can specify the fixed length of all records in the input data format in this field. If the value entered in this field is “0”, the function is not used.
Fixed No. of Fields
If a delimiter or code is specified in the field “Field Delimiter”, but no character or code is specified in the field “Record End”, then you can specify in this field how many fields every record in the input data format must contain. If the value entered in this field is “0”, the function is not used.
Number of Lines per Record
In this field, you can specify the number of lines into which the record is split. Some input formats split long records into several lines, and you can specify the number of lines in this field. Records of this type are typically fixed-length records as well.
Input Data Records
First Record
In this field, you must specify the identification of the first record in the input data file. This identification must be in the first position specified in the two fields below in order for the file to be correctly imported in Maconomy using this format. The identification is specified in the format description issued by the bank (when dealing with a payment receipt format).
In certain cases, the position of the first record can be variable. In such cases, you can specify one or more alternative position(s) for the first record according to the following syntax:
<id> (<pos>:<length> [<pos>:<length>])
The syntax is shown in the graphic below. The illustration depicts the field “First Record”, in which the text “Z3 (1:2 6.2)” has been specified.
If the first record (identified by “Z3”) does not exist in the position specified in the fields “Start Identification” and “Id. Chars” below, the format specification searches for the field “Z3” in position 1 and the next two characters. If this does not produce the result “Z3” either, the format specification searches from position 6 and the next two characters. If the identification does not exist here either, the reading of the format produces an error.
Start Identification
In this field, you must specify in which position the record identification specified in the field “First Record” above starts. Maconomy checks the first record in the file and reads from the specified position.
Id. Chars.
In this field, you must specify the number of characters occupied by the identification specified in the field “First Record” above. Maconomy starts the import from the position in the first record in the file as specified in the field “Start Identification” above and the number of characters that you enter in this field.
Delivery No.
Verify Delivery No.
If this field is marked, Maconomy verifies that the file has not been imported before. This is done by checking the delivery number in the import file. The delivery number is located using the positional indicators in the two fields below.
Start
In this field, you can specify in which position the delivery number in the file starts. Maconomy checks the first record in the file and reads from the specified position.
Length
In this field, you can specify the number of characters occupied by the delivery number. Maconomy reads the identification from the position in the first record specified in the field “Start” above and the number of characters specified in this field.
Variable
In this island, you can define a number of variables. The specified variable is used in other places in the format specification. For example, you can define that variable #3 contains the total number of records in the file. In the window Specification of Input Data Records, you can specify that variable #3 should be increased by 1 for each record. You can then inspect the contents of the variable in the end record of the file, which at that time contains the total number of records.
No.
This field displays the variable number. The number is used when you refer to the variable from other windows/fields in the format specification.
Type
In this popup field, you can select the variable type. The type determine which actions the variable should execute, and how the format interprets the contents. Variables of e.g. the type “Text Field” are considered as text and therefore cannot be multiplied, even though they contain figures. At the same time, you can therefore e.g. assign text to a variable of the type “Integer Field”.
The following type are available:
Type
Contents
Integer Field
Integer
Amount Field
Field
Text Field
Text
Boolean Field
“TRUE” or “FALSE”
Date Field
Date
Time Field
Time
Decimal Field
Real value
Description
In this field, you can write a description of the current variable. The description is only shown in this window.
Table Part
Local Character
When importing the file, Maconomy replaces occurrences of the character in the field “External Character List” on the current line with the character in this field.
External Character List
When importing the file, Maconomy replaces occurrences of the character specified using the ASCII value specified in this field with the character in the field “Local Character” on the current line in the table part. For instance, in some formats the letter “æ” is represented by the associated ASCII value, which is 145.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Specification of Input Data Forms

Format Specification : Input Data Format : Specification of Input Data Forms
Specification of Input Data Forms
In this window, you can create input data forms that can be selected in the window Customer Payment Modes.
Fields
Input Data Form
Input Data Format
This field displays which input data format to which the current input data form is assigned. The name of existing formats cannot be changed.
When creating a new input data form, you write the name of an existing input data form in this field.
Input Data Form
This field displays the name of the current input data form. Names of existing forms cannot be changed.
When creating a new input data form, you write the name of an existing input data form in this field. The name is displayed in the popup field “Customer Payment Form” in the window Customer Payment Modes in the Banking module.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Specification of Input Data Records

Format Specification : Input Data Format : Specification of Input Data Records
Specification of Input Data Records
In this window, you define the records that are assigned to each input data record. The island Input Data Record contains information about the format and form to which the current record is assigned.
You can also use this window to specify that calculation or other operations should be carried out on the variable. The variable operations are carried out in the following order:
1.
First, the fields defined in the table part.
2.
Next, the operations specified in the island Variable Operations.
3.
Last, the operations specified in the island Calculation.
Fields
Input Data Record
Input Data Format
This field displays the input data format assigned to the current input data record. When you create a new input data record, you can write the name of the input data format, which should be assigned to the record, in this field. You cannot change the assigned input data format of an existing record.
Input Data Form
This field displays the input data form assigned to the current input data record. When you create a new input data record, you can write the name of the input data form, which should be assigned to the record, in this field. If you write “#STANDARD”, this record applies to all input data forms within the current input data format. You cannot change the assigned input data form of an existing record.
Record Type
This field displays the current record’s type. When you create a new record, you can choose between the following record types: “File Start Record”, “Sector Start Record”, “Payment Record”, “Sector End Record” and “File End Record”. You cannot change an existing record type.
System No.
This field is not used in the current version of Maconomy.
Record ID
In this field, you can write a name that identifies the record. This ID can be assigned to a whole group of fields which are then displayed in the table part. If the ID is changed, no fields are displayed in the table part, or another group of fields are displayed. When creating a new field in the window Specification of Input Data Records, the group (record ID) assigned to the field is specified.
Please note that if you select the action “Delete Input Data Record” from the File menu and a record ID is displayed in this field, all fields in the current group of fields will be deleted. If you only want to delete the record, but not the fields (which might be assigned to other records), remove the record ID from this field before you delete the record.
Identification
In this field, you must specify the current record’s identification. Contrary to the field “Record ID” above, you have the freedom to choose an ID in this field, but you must specify the identification specified for the current record in the received format specification.
Fixed Record Length
In this field, you can specify the length that should be applied to the current records. Certain formats specify that a fixed length should be applied to all records; this is specified in the window Specification of Input Data Formats. The specification in this field only applies to the current record.
No. of Fields
In this field, you can specify the number of fields the current record should consist of, if the window Specification of Input Data Formats specifies a character or a code in the field “Field Delimiter”, but no character or code in the field “Record End” in the same window. Please note that if the field “Fixed No. of Fields” in the window Specification of Input Data Formats contains a number, you do not need to specify a number in this field.
Next Record
In this field, you can specify which records can follow the current record. This is specified by referring to the identification entered for the record in question in the field “Identification”. This way you can be sure that the structure of the input data file is correct.
If the current record has the type “File Start Record”, and the payment format specifies that this record must be followed by a record of the type “Sector Start Record”, then in this field you can enter the identification of the record in question. If the format allows several types of records to follow the current one, you can enter several record identifications, separated by a space, e.g. like this: “01·10·15”. If the current record is the last record (of the type “File End Record”, you can enter “EOF” (End of File) in this field.
Maconomy searches for the identification of the next record from the position(s) specified in the island Input Data Records in the window Specification of Input Data Formats.
Calculation
1-10
In these fields, you can specify calculation formulas for variables defined for the current format in the window Specification of Input Data Formats. The number refers to the variable with the corresponding number in the window Specification of Input Data Formats - variable 1 = variable 1, variable 2 = variable 2, etc.
The fields can either be used as a calculation or as a control of the customer payment file. The calculation or control takes place after all fields and variable operations of the current record have been processed. In the following, some examples of usage of these fields are shown.
Example 1
In one field, Maconomy checks the value of the field using variable operations. Depending of the value of the field, the variables 1-4 are set to “true” or “false”. In this example, variable 1 has been set to “true”, and variables 2-4 have been set to “false”. In the field in this island which refers to variable 1, the value “#COMPLETED” is specified. This value is the name of a field of the type Boolean. You can find the field names to which you can refer in the list in “Appendix D: Reference Fields in Format Specifications” of the Reference Manual. In the fields 2-4 other field references to Boolean fields are specified.
When the calculations in this island are carried out (as the last calculations in the current record), the value of the field #COMPLETED is set to “true”. After the payment file has been read in Maconomy, this is displayed in the window Show Collection Orders in the Banking module as a mark in the field “Completed” in the table part for the customer payment record in question.
Example 2
In a variable of the type “Amount”, the amount of each customer payment record can be added up. In the end record of the file, the total amount can then be compared with the amount specified in the start record of the file to make sure that the amounts are identical. If they are not the same, it may be an indication that the file has been tampered with manually.
Variable Operations
1-10
In these fields, you can specify calculation formulas for variables defined for the current format in the window Specification of Input Data Formats. The number refers to the variable with the corresponding number in the window Specification of Input Data Formats - variable 1 = variable 1, variable 2 = variable 2, etc.
The variable operation is carried out each time the current record is written to the file. In the table part of this window, you can specify further variable operations that should be carried out for each field in the current record when the record is written to the file. The variable operations in the table part are performed before the variable operations in the card part.
As an example of a calculation, you can increase the variable for a customer payment record that specifies the total number of records by one. If you have specified in the window Specification of Input Data Formats that variable 3 is of the type “Integer”, you can write the following in front of line no. 3 in this island
#VARIABLE.3 + 1
The result is that variable 3 is assigned the value of variable 3 plus one.
If variable 5 has been specified as being of the type “Amount Field”, you can write the following in front of line no. 5 in this island
#VARIABLE.5 + #INPUTDATALINE.AMOUNTCURRENCY
The result is that variable 5 is assigned the value of variable 5 plus the amount from the current customer payment record. This way, the total customer payment is summarized.
You can also refer to the special variable #VARIABLE.0, which contains the value currently read from the customer payment file.
In “Appendix D: Reference Fields in Format Specifications” in the Reference Manual you can find a list of all elements that you can refer to.
You can use the following operators in the expressions:
+ | - | > | < | = | >= | <= | <> | * | / | %
On a Macintosh, you can also write >=, <= and <> as follows:
Š | ð | ¦
The operator / indicates division and returns a real value, also when dividing two integers. The operator % returns a percentage – #VARIABLE3 % VARIABLE4 thus shows variable 3 less variable 4, divided by variable 4 and multiplied by 100. If variable 4 is 0, the result will also be 0.
Table Part
It is common for all fields in the table part of this window that they are assigned the record ID displayed in the field “Record ID” in the card part.
In this window, you can create, change and delete input data fields. As all fields are also found in the window Specification of Input Data Fields, please refer to the description of this window for more information about these actions.
Field No.
This field displays the number of the current field on the line. All fields are assigned a number in the window Specification of Input Data Fields. Two field cannot be assigned the same number, alternative field number, and/or record ID.
Description
This field displays the input data field description from the window Specification of Input Data Fields.
Field Type
This field displayed the type of the input data field.
Contents
This field displays the contents of the field. If the field is a reference field, it displays the reference to the database field to which the contents of the file’s field should be written. In “Appendix D: Reference Fields in Format Specifications” in the Reference Manual you can find a list of available reference fields.
Contents Type
This popup field specifies the field type contents.
Format
This field displays the format of the contents of the field.
Fixed Length
This field displays whether the field has been assigned a fixed length and if so the specified length. If a value is displayed in this field, the value in the field “Max. Length” is the same value.
Min. Length
This field displays whether the field has been assigned a minimum length and if so the specified length.
Max. Length
This field display whether the field has been assigned a maximum length and if so the specified length.
Field Identification
This field displays the identification assigned to the current field in accordance with the format specification.
Mandatory Completion
If this field is marked, the current field must contain a value.
Variable Operations
If this field is marked, the variable operations specified in the fields “Operation 1-10” on the current line in the table part will be executed. If the field is not marked, the operations will not be executed.
Operation 1-10
These fields contain the operations that should be executed along with the variable of the output data format. For further information about variable operations, please refer to the description of the island Variable Operations in this window.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Specification of Input Data Fields

Format Specification : Input Data Format : Specification of Input Data Fields
Specification of Input Data Fields
In this window, you define the fields assigned to each input data record. The association with a record is specified by entering a record ID in the field “Record ID” in the island Field Description.
Fields
Field Description
Record ID
This field displays the record ID assigned to the current input data field. When you create a new input data field, you must write the name of the record ID that should be assigned to the field. You cannot change record IDs assigned to existing input data fields.
By specifying a record ID, you split up fields in groups. On any given record it is possible to assign a record meaning that all fields with the specified ID are assigned to the field and displayed in the table part of the record in question. Maconomy presupposes that all fields with the specified record ID exist in the specified record in the file to be imported.
Field No.
In this field, you can specify a field number. The field number decides the order in which fields from the same record are read.
Description
In this field, you can enter a short description of the role of the current input data field in the input data format.
Field Contents
In this island, you specify information about the field’s format and contents.
Field Type
In this field, you must specify the field type. The type is validated when you import the file. The following options are available:
•
Constant
You specify the value of the constant in the field “Contents”.
•
Not Used
Specifies an empty field in the field. This option is used if the specifications in the file give rise to specification of information that you do not want to import or which Maconomy do not support. Choosing this option corresponds to specification of a constant with no contents but this is more accurate.
•
Reference Field
With this field type you can import a value from the file and assign it to a field in the Maconomy database. The relation into which the field is copied is either #REMITTANCEHEADER or #CUSTOMERPAYMENTLINE, but the relation selection is done automatically in Maconomy. The field name is specified in the field “Contents”. A list of valid field names can be found in “Appendix D: Reference Fields in Format Specifications” in the Reference Manual.
•
New Remittance Field
This field type is not used in input data formats.
•
Remittance Field
This field type is not used in input data formats.
Contents
In this field, you specify the contents of the field. The contents depend on the value specified in the field “Field Type” below.
Contents Type
In this field, you can specify which field type you are referring to. The type is verified when the file is imported.
The following types exist:
Type
Content
Integer Field
Integer
Amount Field
Amount
Text Field
Text
Boolean Field
“TRUE” or “FALSE”
Date Field
Date
Time Field
Time
Decimal Field
Real number
Format
In this field, you can specify the format of the field. The contents of this field depend on the field contents type specified in the field “Contents Type”.
Field Type
Format
Description
Integer field
<empty>
Integer.
Amount field
#DOLLARAMOUNT
Displays the dollar part of the amount.
#CENTAMOUNT
Displays the cent part of the amount. Can be used in formats where the dollar and cent part of the amount should be displayed i separate fields.
<empty>
Formats the amount like this: Dollar part + the sign specified as decimal separator in the window Specification of Input Data Formats + Cent part.
Text field
#REMOVEBLANKS
Removes all blank characters.
#REMOVEPRECEDINGZEROS
Removes zeros from the left of the text string, unless this results in a shorter string than defined in the field “Min. Length“.
#SUBSTITUTETEXT
Substitutes characters according to the conversion table in the window Specification of Input Data Formats.
<empty>
Transfers the string only.
Boolean field
<empty>
The value is converted according to the selection made in the fields “Yes” and “No” in the window Specification of Input Data Formats.
Date field
Combinations of:
D2
M2
Y2
Y4
T
The date elements specified can be entered in any order. Separators are specified as “T” followed by the desired character/sign.
Time field
Combinations of:
S2
M2
H2
The specified time elements can be specified in any order. You cannot use separators.
Decimal field
Real value.
For text fields, you can combine multiple format definitions using a space, e.g.:
#REMOVEBLANKS #SUBSTITUTETEXT
Fixed Length
If no character or code has been specified as a field delimiter in the window Specification of Input Data Formats, you can specify the fixed number of characters of the data field in this field. If a field delimiter has been specified, e.g. “#TAB” for tab-separated files, then the length of the field is defined as the number of character between one tab character to the next or to EOF (End of File).
Min. Length
In this field, you can specify a minimum length of the current input data field, if the field uses a character or code as a field delimiter. A specification in this field also indicates that the field must be completed.
If no field delimiter is used, the field may e.g. be used in connection with the reading of a bank account number. Such a field has the type “Text Field”, and in the field “Format” the format specification “#REMOVEPRECEDINGZEROS” will be specified. In order not to remove zeros from bank account numbers that actually begin with a “0”, the minimum length is set to “7” in this field, which would permit a bank account number such as this: “0123456”.
Max. Length
In this field, you can specify a maximum length of the current input data field. Maconomy automatically sets the value in this field to equal the field “Fixed Length”, if no character or code is used as field delimiter. If the value in the import file is longer, an error message is displayed when you read the file.
Field Condition
Field Identification
In this field you can specify the ID of the correct field according to the format specifications. When the customer payment file is read, Maconomy checks if the current field has the ID specified in this field. If this is not the case, Maconomy checks if the field with the ID specified in this field must be completed (i.e. if the field “Mandatory Completion” below is marked).
If the field “Mandatory Completion” is marked, Maconomy will report an error, and the reading will be aborted. If the field “Mandatory Completion” is not marked, Maconomy will repeat this routine for the next record in the row (as specified in the field “Next Record”).
This way you can allow formats which permit a variable number of fields for each record. Example: A payment record in a file contains the fields “&03”, “&05”, “&06”, “&23”, and “&24”. The next record contains the fields “&03”, “&05”, “&23”, and “&24”. Since the field with the field ID “&06” does not have a mark in the field “Mandatory Completion”, reading the customer payment file will not result in an error when reading the second record where the field “&06” is missing.
Mandatory Completion
If this field is marked, the field whose ID is specified in the field “Field Identification” above must be completed. See the description of that field above.
Variable Operations
Variable Operations
If this field is marked, the variable operations specified in the fields “1-10” below are executed. If the field is not marked, the operations are not executed.
1-10
In these fields, you can specify calculation formulas for the variables specified for the current format in the window Specification of Input Data Formats. The number refers to the variable with the corresponding number in the window Specification of Input Data Formats - variable 1 = variable 1, variable 2 = variable 2 etc.
The variable operation takes place right before the actual field is imported. Fields are imported from the record to which they are assigned.
As an example of a calculation you can add the amount from the current customer payment file to the variable which specifies the total amount for the entire payment file. If you have specified that variable 5 is of the type “Amount Field” in the window Specification of Input Data Formats, you can write the following in no. 5 in this island:
#VARIABLE.5 + #INPUTDATALINE.AMOUNTCURRENCY
The result is that variable 5 is assigned the value of variable 5 plus the amount from the current customer payment record. In this way, the total payment sum for all records in summed up in all sections.
It is also possible to refer to the special variable #VARIABLE.0, which contains the value currently being imported from the payment file.
In “Appendix D: Reference Fields in Format Specifications” in the Reference Manual you can find a list of all fields that can be referred to.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Outgoing Payment Format

Format Specification : Outgoing Payment Format
Outgoing Payment Format
Specification of Outgoing Payment Format
Specification of Outgoing Payment Form
Export Payment Forms


Specification of Outgoing Payment Format

Format Specification : Outgoing Payment Format : Specification of Outgoing Payment Format
Specification of Outgoing Payment Format
In this window, you can specify specific information about outgoing payment formats that do not apply to export of financial data. Outgoing payment formats created in this window can be inspected in the popup field “Payment Format” in the window Payment Agents in the Banking module.
Fields
Outgoing Payment Format
Name
In this field, you can specify the name of the current outgoing payment format. Names of existing outgoing payment formats are displayed in the popup field “Payment Format” in the window Payment Agents in the Banking module.
Output Data Format
In this field, you can specify the name of the output data format that you want to use in the current outgoing payment format. Output data formats are created in the window Specification of Output Data Formats. The format must already exist. Payment files are created on the basis of this format in the Banking module.
Input Data Format
In this field, you can specify the name of the input data format that you want to use in the current outgoing payment format. Input data format are created in the window Specification of Input Data Formats. The format must already exist. This format is used when importing payment status files in the window Read Payment Status in the Banking module.
System Numbers
System Number 1-3
Maconomy can manage concurrent numbering of payment orders. In these fields, you can specify whether the three system numbers should be reset every day, month, year, or never. You can e.g. specify a system number that is reset once a year in one field, and a system number that is reset every day.
In the fields “Next System No. 1-3” in the island Payment Information in the window Payment Agents in the Banking module, you can change the current system number value, e.g. to specify an initial value.
You can refer to these fields in an output data field be referring to the fields #PAYMENT.SYSTEMNUMBER1-3. System numbers are unique per payment agent.
Print Control
Show Control Listing
If you mark this field, a control listing is printed after the payment file has been created. This listing can be attached to the payment file when sending it to the bank.
Show Extended Control Listing
The functionality of this field is similar to that of the field “Show Control Listing” above. However, the printed listing contains more information, including payment numbers and the vendors’ company registration numbers.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Specification of Outgoing Payment Form

Format Specification : Outgoing Payment Format : Specification of Outgoing Payment Form
Specification of Outgoing Payment Form
In this window, you can specify specific information about individual outgoing payment forms. Outgoing payment forms created in this window are displayed in the popup field “Payment Form” in the window Payment Modes in the Banking module.
Fields
Outgoing Payment Format
Outgoing Payment Format
Select the name of an existing output data format that you want to specify an outgoing payment form for in this popup field.
Outgoing Payment Form
In this field, you can specify a name for the outgoing payment form that you want to create for the current outgoing payment format. The is the name displayed in the popup field “Payment Form” in the window Payment Modes in the Banking module.
Output Data Form
In this field, you can specify the name of the output data form that you want to use as output data form for the current outgoing payment form. Output Data Forms are created in the window Specification of Output Data Forms. You can only specify existing forms.
Input Data Form
In this field, you can specify the name of the input data form that you want to use as input data form for the current outgoing payment for. Input data forms are created in the Specification of Input Data Forms. You can only specify existing forms. The form is used when you import payment status files in the window Read Payment Status in the Banking module.
Payment
Allow Blanket Payment
In this popup field, you can specify whether it should be specified for the current outgoing payment form that payments should be combined, i.e. that all payments to the same vendor are combined in one collective payment. If you select “Yes” in this field, you cannot remove the mark in the field “Blanket Payment” in the window Payment Modes in the Banking module. If you select “No”, however, you cannot mark the field. If you select “Partial” in this field, the payment mode can be used with or without blanket payment. The field must be completed. For more information, please see the description of the window Payment Modes on page 1532.
Currency Payment
If you mark this field, the current payment is made in foreign currency. This means that a warning message is displayed if the format is used for payments to domestic vendor (i.e. in national currency).
Allow Zero Entries
If you mark this field, payment orders with a zero balance are included in the payment file. This happens if the field “Include Payment Ord. with 0 Balance” in the window Payment Modes is marked.
Allow Cancellation
This field is not used in the current version of Maconomy.
Remittance
Allow Remittance
In this popup field, you can specify whether the current outgoing payment form should allow for remittance of the vendor. If you select “Yes” in this field, you cannot remove the marking of the field “Notify Payment Recipient” in the window Payment Modes in the Banking module. If you select “No”, however, you cannot mark the field. If you select “Partial” in this field, the payment mode can be used with or without remittance. The field must be completed.
Length on Lines
This field corresponds to the field “Max characters per line” in the window Payment Modes and specifies the maximum length on a remittance line.
Maximum Number of Lines
This field corresponds to the field “No. of Lines Per Paym. Order” in the window Payment Modes and specifies the maximum number of lines allowed in remittance per payment order.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Export Payment Forms

Format Specification : Outgoing Payment Format : Export Payment Forms
Export Payment Forms
In this window, you can create a file to be used as payment format. In the card part, you specify which outgoing payment format you want
to view outgoing payment forms for, and in the table part you specify which outgoing payment forms should be written to the file.
When you select the action “Export” a file containing a payment format with the specified payment forms is created. The specification of the format, forms, records, and fields are printed as text which can be reimported into Maconomy.
Fields
Selection Criteria
Outgoing Payment Format
This popup field displays the outgoing payment formats created in the window Specification of Outgoing Payment Format. When you have selected a format and press Return, the table part displays the outgoing payment forms assigned to the selected outgoing payment format.
Table Part
Outgoing Payment Form
This field displays the outgoing payment forms assigned to the outgoing payment format (in the window Specification of Outgoing Payment Form) selected in this window.
Export
If you mark this field, the marked outgoing payment form is included in the file created when you select the action “Export”.
File
There are no print functions in the File menu in this window.
Action
Export
When you select this action, the outgoing payment forms marked in the table part of the window are exported to a file. The file created is placed in the specified Maconomy folder. The file name is a combination of the word “Payment”, the name of the selected outgoing payment format, and the current version of Maconomy, e.g. “Payment - BankOfBoston (X)”.
You can later import the export file into Maconomy using an import program resulting in the inclusion/creation of the imported outgoing payment format and its payment forms in Maconomy. These can e.g. be inspected in the windows Payment Agents and Payment Modes in the Banking module.
Please note that names of database fields etc. are converted to the database kernel language on export in order to facilitate moving formats between different language versions of the Maconomy system.


Customer Payment Format

Format Specification : Customer Payment Format
Customer Payment Format
Specification of Customer Payment Formats
Specification of Customer Payment Forms
Export Customer Payment Forms


Specification of Customer Payment Formats

Format Specification : Customer Payment Format : Specification of Customer Payment Formats
Specification of Customer Payment Formats
In this window, you can specify specific information about individual customer payment formats. Customer payment formats created in this window can be selected in the popup field “Customer Payment Format” in the window Payment Agents in the Banking module.
Fields
Customer Payment Format
Name
In this field, you can specify the name of the current customer payment format. This name can be selected in the popup field “Customer Payment Format” in the window Payment Agents in the Banking module.
Output Data Format
In this field, you can specify the name of the output data format that you want to use for the current customer payment format. Output data formats are created in the window Specification of Output Data Formats. You can only select an existing format. This is the format from which you create customer collection files in the window Collection Files in the Banking module. These files are sent to the bank in connection with customer collection.
Input Data Format
In this field, you can specify the name of the input data format that you want to use for the current customer payment format. Input data formats are created in the window Specification of Input Data Formats. You can only select an existing format. This is the format which is used when customer payment files are read in the window Read Customer Payments in the Banking module
System Numbers
System Number 1-3
Maconomy can keep track of the number of collection orders that are dispatched. In these fields, you can specify whether the three system numbers should be reset per day, month, year, or never. For instance, you can specify a system number which is reset once a year in one field, and a system number which is reset every day in another field.
In the fields “Next System Number 1-3” in the island Customer Payment Information in the window Payment Agents in the Banking module, you can change the current value of the system number, e.g. to set an initial value.
You can refer to these fields in an output data field by referring to the fields #PAYMENT.SYSTEMNUMBERS1-3. The system numbers are unique per payment agent.
Posting
Enter Trans. No.
This field is used when reading customer payments into Maconomy. If the field is marked, you must either specify a transaction number series in the island Customer Payment Control in the window Payment Agents or specify a transaction number in the window Read Customer Payments when reading a customer payment file using this format. If the field “Consecutive Trans. No.” is marked in the window Payment Agents, Maconomy will increase the specified transaction number by one for every customer payment read.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Specification of Customer Payment Forms

Format Specification : Customer Payment Format : Specification of Customer Payment Forms
Specification of Customer Payment Forms
In this window, you can enter specific information about individual customer payment forms. Customer payment forms created in this window can be selected in the popup field “Customer Payment Form” in the window Customer Payment Modes in the Banking module.
Fields
Customer Payment Form
Customer Payment Format
In this popup field, you must select the name of the existing output data format for which you want to specify a customer payment form.
Customer Payment Form
In this field, you can specify the name of the customer payment form that you want to create for the current customer payment format. This is the name displayed in the popup field “Customer Payment Form” in the window Customer Payment Modes in the Banking module.
Input Data Form
In this field, you can specify the name of the input data form that you want use for the current customer payment form. You can only specify an existing form. The form is used when you import customer payment files in the window Read Customer Payments in the Banking module.
Output Data Form
In this field, you can specify the name of output data form that you want to use for the current customer payment form. Output data forms are created in the window Specification of Output Data Forms. You can only specify an existing form. The form is used when you create collection files in the window Collection Files in the Banking module.
Collection
Allow Blanket Collection
In this popup field, you can select whether collections should be handled collectively for the current customer payment form, i.e. all collections to the same customer are combined. If you select “Yes” in this field, is will not be possible to remove the marking of the field “Blanket Collection” in the window Customer Payment Modes in the Banking module. If, on the other hand, you select “No”, the field cannot been marked. If you select “Partial” in this field, the customer payment mode can be used with or without blanket collection. The field must be completed.
Currency Collection
This field is not used in the current version of Maconomy.
Collection Total
This field is used in connection with certain automatic payment service format. For Danish customers with “PBS” (Danish payment service agent) who have a “BS-Total” subscription, the payment agent (PBS) will send a manual payment form to the customer, if the customer in question does not have a payment agreement with PBS. If this field is not marked, a collection agreement number must be specified in the island Payment Control in the window Payment Information for the customer, for the customer to be collected. If the field is marked, this check is not performed, and the customer can be collected regardless of the presence of a collection agreement number.
Allow Zero Entries
If you mark this field, collections with zero balances are included in the import. This will happen if the field “Include Collections with Balance = 0” in the window Customer Payment Modes in the Banking module is marked.
Allow Cancellation
This field is not used in the current version of Maconomy.
Remittance
Allow Remittance
In this popup field, you can select whether the current customer payment form should allow for remittance of the customer. If you select “Yes” in this field, is will not be possible to remove the marking of the field “Notify Recipient” in the window Customer Payment Modes in the Banking module. If, on the other hand, you select “No”, you cannot mark the field. If you select “Partial” in this field, the customer payment mode is used with or without remittance. The field must be completed.
Length on Lines
This field corresponds to the field “Max. Number of Characters per Line” in the window Customer Payment Modes and specifies the maximum length of a remittance line.
Maximum Number of Lines
This field corresponds to the field “Number of Lines per Collection Order” in the window Customer Payment Modes and specifies the maximum number of lines allowed as remittance per collection order.
Validation
Payer Identification
Maconomy calculates a payer ID when creating invoices, interest charge notices, reminder letters etc. This payer ID will adhere to the validation rules specified in this island.
It is possible to specify a minimum length, a maximum length, and a modulus principle for the payer ID. You can choose between the modulus calculation principles that exist in the window Modulus Calculation in the Set-Up module.
Amount
If a modulus principle has been specified on this line, Maconomy will calculate a control digit when creating invoices, interest charge notices, reminder letters etc. The concatenation of the amount and the control digit will adhere to the validation rules specified in the modulus principle.
It is possible to specify a minimum length, a maximum length, and a modulus principle for the payer ID. You can choose between the modulus calculation principles that exist in the window Modulus Calculation in the Set-Up module.
Global Location No.
In the window Payment Information, you can specify a global location number for each customer. The current customer payment form can only be used for customers whose global location number matches the criteria set up in this row.
Agreement No.
The functionality of this field corresponds to that of the field “Global Location No.” above, but refers to the field “Collection Agreement” in the window Payment Information.
Group No.
The functionality of this field corresponds to that of the field “Global Location No.” above, but refers to the field “Collection Group No.” in the window Payment Information.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Export Customer Payment Forms

Format Specification : Customer Payment Format : Export Customer Payment Forms
Export Customer Payment Forms
In this window, you can create a file which can be used as a customer payment format. In the card part, you select which customer payment format for which you want to view customer payment forms, and in the table part you specify which customer payment formats should be written to the file.
By selecting the action “Export”, a file containing a customer payment format with the specified customer payment forms is created. The specifications of the format, forms, records, and fields are printed to the file in text format, and the file can then be imported into Maconomy. The customer payment format and forms can now be inspected in the Banking module.
Fields
Selection Criteria
Customer Payment Format
This popup field displays customer payment formats created in the window Specification of Customer Payment Formats. When you have selected a format and press Return, the customer payment forms assigned to the chosen customer payment format are displayed in the table part.
Table Part
Customer Payment Form
This field displays the customer payment forms assigned to the customer payment format (in the window Specification of Customer Payment Formats) selected in the card part of this window.
Export
If you mark this field, the marked customer payment form is included in the file created using the action “Export”.
File
There are no print functions in the File menu in this window.
Action
Export
When you select this action, the customer payment forms marked in the table part of the window are exported to a file. The file created is placed in the specified Maconomy folder. The file name is a combination of the word “Customer Payment”, the name of the selected customer payment format, and the current version of Maconomy, e.g. “Customer Payment - BankOfBoston (X)”.
You can later import the export file into Maconomy using an import program. The imported customer payment format and its payment forms can e.g. be inspected in the windows Payment Agents and Customer Payment Modes in the Banking module.
Please note that names of database fields etc. are converted to the database kernel language on export in order to facilitate moving formats between different language versions of the Maconomy system.


Import Format

Format Specification : Import Format
Import Format
Specification of Import Formats
Specification of Import Forms
Export Import Forms


Specification of Import Formats

Format Specification : Import Format : Specification of Import Formats
Specification of Import Formats
In this window, you can specify specific information about individual import formats. Import formats created in this window can be selected in the popup field “Import Format” in the window Data Agents in the G/L module.
Fields
Import Format
Name
In this field, you can specify the name of the current import format. This name can be selected in the popup field “Import Format” in the window Data Agents in the G/L module.
Output Data Format
This field is not used in the current version of Maconomy.
Input Data Format
In this field, you can specify the name of the input data format that you want to use for the current import format. Input data formats are created in the window Specification of Input Data Formats. You can only select an existing format. This is the format which is used when data files are read in the window Import Data in the G/L module.
System Numbers
System Number 1-3
These fields are not used in the current version of Maconomy.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Specification of Import Forms

Format Specification : Import Format : Specification of Import Forms
Specification of Import Forms
In this window, you can enter specific information about individual import forms. Import forms created in this window can be selected in the popup field “Import Form” in the window Import Modes in the G/L module.
Fields
Import Form
Import Format
In this popup field, you must select the name of the existing import format for which you want to specify an import form.
Import Form
In this field, you can specify the name of the import form that you want to create for the current import format. This is the name displayed in the popup field “Import Form” in the window Import Modes in the G/L module.
Input Data Form
In this field, you can specify the name of the input data form that you want use for the current import form. You can only specify an existing form. The form is used when you import data files in the window Import Data in the G/L module.
Output Data Form
This field is not used in the current version of Maconomy.
Entry Type
In this popup field, you can select the entry type to be assigned to data imported using the current import form. You can choose between “G” (General Ledger entry), “R” (Accounts Receivable entry), and “P” (Accounts Payable entry), corresponding to the available selections in the window General Journal in the G/L module.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Export Import Forms

Format Specification : Import Format : Export Import Forms
Export Import Forms
In this window, you can create a file which can be imported and used as an import format in the G/L module. In the card part, you select which import format for which you want to view import forms, and in the table part you specify which import forms should be written to the file.
By selecting the action “Export”, a file containing an import format with the specified import forms is created. The specifications of the format, forms, records, and fields are printed to the file in text format, and the file can then be imported into Maconomy. The import format and forms can now be inspected and selected in the windows Data Agents and Import Modes in the G/L module.
Fields
Selection Criteria
Import Format
This popup field displays the import formats created in the window Specification of Import Formats. When you have selected a format and press Return, the import forms assigned to the chosen import format are displayed in the table part.
Table Part
Import Form
This field displays the import forms assigned to the import format (in the window Specification of Import Forms) selected in the card part of this window.
Export
If you mark this field, the marked import form is included in the file created using the action “Export”.
File
There are no print functions in the File menu in this window.
Action
Export
When you select this action, the import forms marked in the table part of the window are exported to a file. The file created is placed in the Maconomy folder. The file name is a combination of the word “Import”, the name of the selected import format, and the current version of Maconomy, e.g. “Import - Import from BankOfBoston (X)”.
You can later import the exported file into Maconomy using an import program. The imported import format and its forms can e.g. be inspected in the windows Data Agents and Import Modes in the G/L module.
Please note that names of database fields etc. are converted to the database kernel language on export in order to facilitate moving formats between different language versions of the Maconomy system.


Export Format

Format Specification : Export Format
Export Format
Specification of Export Formats
Specification of Export Forms
Export Export Forms


Specification of Export Formats

Format Specification : Export Format : Specification of Export Formats
Specification of Export Formats
In this window, you can specify specific information about individual export formats. Export formats created in this window can be selected in the popup field “Export Format” in the window Data Agents in the G/L module.
Fields
Export Format
Name
In this field, you can specify the name of the current export format. This name can be selected in the popup field “Export Format” in the window Data Agents in the G/L module.
Output Data Format
In this field, you can specify the name of the output data format that you want to use for the current export format. Output data formats are created in the window Specification of Output Data Formats. You can only select an existing format. This is the format which is used when data files are exported in the window Export Data in the G/L module.
Input Data Format
This field is not used in the current version of Maconomy.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Specification of Export Forms

Format Specification : Export Format : Specification of Export Forms
Specification of Export Forms
In this window, you can enter specific information about individual export forms. Export forms created in this window can be selected in the popup field “Export Form” in the window Conversion Rules in the G/L module.
Fields
Export Form
Export Format
In this popup field, you must select the name of the existing export format for which you want to specify an export form.
Export Form
In this field, you can specify the name of the export form that you want to create for the current export format. This is the name displayed in the popup field “Export Form” in the window Conversion Rules in the G/L module.
Input Data Form
This field is not used in the current version of Maconomy.
Output Data Form
In this field, you can specify the name of the output data form that you want use for the current export form. You can only specify an existing form.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Export Export Forms

Format Specification : Export Format : Export Export Forms
Export Export Forms
In this window, you can create a file which can be imported and used as an export format in the G/L module. In the card part, you select which export format for which you want to view export forms, and in the table part you specify which export forms should be written to the file.
By selecting the action “Export”, a file containing an export format with the specified export forms is created. The specifications of the format, forms, records, and fields are printed to the file in text format, and the file can then be imported into Maconomy. The export format and forms can now be inspected and selected in the windows Data Agents and Conversion Rules in the G/L module.
Fields
Selection Criteria
Export Format
This popup field displays the export formats created in the window Specification of Export Formats. When you have selected a format and press Return, the export forms assigned to the chosen export format are displayed in the table part.
Table Part
Export Form
This field displays the export forms assigned to the export format (in the window Specification of Export Forms) selected in the card part of this window.
Export
If you mark this field, the marked export form is included in the file created using the action “Export”.
File
There are no print functions in the File menu in this window.
Action
Export
When you select this action, the export forms marked in the table part of the window are exported to a file. The file created is placed in the Maconomy folder. The file name is a combination of the word “Export”, the name of the selected export format, and the current version of Maconomy, e.g. “Export - Export from BankOfBoston (X)”.
You can later import the exported file into Maconomy using an import program. The imported export format and its forms can e.g. be inspected in the windows Data Agents and Conversion Rules in the G/L module.
Please note that names of database fields etc. are converted to the database kernel language on export in order to facilitate moving formats between different language versions of the Maconomy system.


Set-Up

Set-Up
Set-Up
his chapter describes the Set-Up module in Maconomy version X1. The Set-Up module is where you maintain general information common to all Maconomy’s modules, including system parameters, access control, popup fields, employees, and installation information.
This basic information must be created before you can begin using Maconomy’s other modules. Among other reasons, the set-up is necessary to assure that entries can be posted, and to the proper accounts.


Introduction

Set-Up : Introduction
Introduction
Introduction to the Access Control System
Extended Access Control


Introduction to the Access Control System

Set-Up : Introduction : Introduction to the Access Control System
Introduction to the Access Control System
The following chapter contains an introduction to the use of the access module.
Central Concepts in the Access Control System
The access control system is active in all modules in Maconomy. The access control system consists of a number of access control elements depending on which user is logged on. There are two types of access control in Maconomy: one for defining each user’s access to opening windows and changing data, and one for defining what records in the database each user should be allowed to access. In this section, a number of the concepts used in the access control system are described.
Access Groups
An access group is a number of access rights identified by a group name. In a group, you can grant rights to the users assigned to the group in question. Users are assigned to groups in the window Users. It is possible to assign a user to more than one group, thus granting the user the combined rights specified in the groups.
In a group, you specify for each window whether the users assigned to the group are allowed to open the window in question, and if so, whether the users are allowed to create new entries, change existing entries, and delete entries in the window.
Groups cannot be used for specifying the entries that each user is allowed to see. This means that once a user has access to opening a window, he can see all of the entries in the window. However, access control on entries is possible using access levels which are part of Maconomy’s Extended Access Control system.
Access groups are also used in the windows Window Layout Groups and View Groups. In the former of these windows, you can assign window layouts to the different windows in Maconomy. In the latter window, you can specify the database views to which the membership of each group should give access. This means that a group can contain information about both user rights, window layouts, and view allocation. This functionality is described in detail in the section “Assigning Groups to Users”.
If you have the Portal, groups are also assigned to roles in the Portal. For further information on this, see the section “Groups and Portal Roles”.
Window Layouts
Text-based window layouts is an add-on module to Maconomy. A window layout contains information about the contents of a window. For example, a window layout can contain alternative fixed texts for islands and fields, or variables, islands etc. which are not part of Maconomy’s normal windows.
An unlimited number of layouts can be created for each window in Maconomy. This means that you can have different layouts showing the fields necessary only, and supporting the terminology used in each department.
The layouts shown to a user are determined by the layout groups to which the user has been assigned. A layout group is actually an access group, meaning that if a user is assigned to an access group, he is automatically also assigned to the corresponding layout group. In a layout group, you can assign a layout to each window in Maconomy. When a user opens a window, Maconomy shows the layout specified for the window in question in the group to which the user is assigned. You do not have to specify a layout for every window in the system as each window has a standard layout. It is possible to assign a user to several layout groups. The effect of a user being assigned to several groups is described in the section “Assigning Groups to Users”.
As mentioned, a layout group corresponds to an access group. Therefore, a layout group is by setting up creating a new access group in the window Groups. A user is assigned to a layout group in the same way as he is assigned to an access group.
The layout itself is described in a text file, using the language MDL. You can then import the text file to the server on which it is automatically converted to a layout. This is done in the window Window Layouts in which you can maintain a list of the layouts available for each window.
Groups and Portal Roles
If you have installed the Portal, Portal roles are created by creating a group in Maconomy.
When a group is created, a new role is automatically created in the Portal and assigned to the group in question. The island Portal appears in the window Groups when the Portal is installed, allowing you to specify information for the role assigned to the group in question.
Furthermore, when the Portal is installed, users are assigned to Portal roles by assigning the users to the corresponding groups. This means that when a user is assigned to a given group, he or she is automatically also assigned to the Portal role assigned to that group. The island Portal appears in the window Users when the Portal is installed, allowing you to specify portal-specific information for the user in question.
Assigning Groups to Users
In some cases, it is possible to achieve sufficient control of access rights and layouts by creating a number of groups containing both access rights, layouts, and views. However, in most cases, specifying access rights, layouts and views in separate groups allows for a more flexible management.
You cannot separate groups into access groups, window layout groups, view groups, and groups pertaining to Portal roles, but it is possible for a group to contain information about layouts without it giving access to views, read/write rights and vice versa.
The separation of the functionality of the groups is obtained by only specifying information in the window relevant for the type of group in question. For groups acting as access groups, this means specifying information in the table part of the window Groups and leaving the window Window Layout Groups blank. For groups acting as layout groups, specify the relevant information in the table part of the window Window Layout Groups, and leave the table part of the window Groups blank.
Once the groups have been created, you can assign the relevant groups to each user. However, it is important to note that the Portal has been installed, creating a group causes a Portal role to be automatically created and assigned to the new group. Therefore, the above method will cause an additional number of roles to be created in the Portal, which may not be desirable.
If a user is assigned to several groups, each of which gives access to different layouts of the same window, the order in which the groups are specified in the window Users will determine which one of the layouts the user is shown when opening the window in question. The following list of priorities is used for determining which layout is to be shown:
1.
Maconomy checks if a layout for the window in question has been specified for the group on the top line in the table part of the user’s information card. If so, the layout in question is used.
2.
If no layout has been specified for the window in question in the top group, Maconomy checks if a layout has been specified in the second group in the table part of the user’s information card, etc. If no layouts have been specified in any of the groups, the standard layout for the window in question is used.
As the user is granted access to the combined access rights in the groups to which he is assigned, the order in which the groups are entered in the table part has no effect on the access rights of the user in the various windows or database access using views.


Extended Access Control

Set-Up : Introduction : Extended Access Control
Extended Access Control
Extended access control is an add-on to Maconomy. This add-on contains the windows Access Levels, User Access Levels, and Access Information. Extended access control is used for limiting each user’s access to the entries stored in Maconomy’s database. The use of the extended access control system is described in the following sections.
Access Levels
Access levels are used for managing user access to database entries. While groups determine whether a user can open a given window and change information, access levels determine the records available to the user in each window. In the following section, the principles in an access level structure is described, followed by a description of the way in which the access level structure influences the access control system in Maconomy.
You can create a number of access levels and afterwards organize them in a hierarchical access level structure as each access level can be assigned sublevels. Each user can be assigned to one or several access levels. When a user is assigned to an access level, he gains access to the level in question as well as all levels below it in the hierarchical structure.
Below is an example of a simple access level structure.
Simple Access Structure
In the model above, level 1 is the top level. Level 1 has the sublevels 1. 1, 1. 2 and 1. 3, each of which has its own sublevels.
Once the access structure has been created, you can assign each user to one or several levels.
The models below show examples of user access. The table part of the window User Access Levels shows the access levels to which the user has been assigned, while the gray boxes in the access level structure show the access levels available to the user.
Access to one level
Access to one level and its sublevels
Access to all levels
Access to several levels
In order for the access structure to have any effect, each entry must be assigned to an access level. Once this has been done, a user can only see a given entry if he has been granted access to the access level to which the entry in question is assigned.
If, for example, you create a job and assign it to access level 1.1.2, a user can only see information about the job in question if he has been granted access to level 1.1.2 or one of its superior levels (1 or 1.1).
What does it mean to have access?
When you have access to an entry it means that you can both see the entry in question, and you can refer to it in another relation. This means that you can only find, browse, and see entries to which you have access - whether in the card or table part of a window. When you create new entries in a relation, you can only refer to those entries in other relations to which you have access. For instance, when entering time sheet lines, you can only specify jobs in the field “Job No.” to which you have access, and if you use the Find menu to find jobs when entering a new time sheet line, the Find window will only show jobs to which you have access (and therefore can specify). Whether you are allowed to change, create, and delete entries does not depend on the access level structure. This is determined by the user group to which each individual user belongs. For further information on user groups, see the section “Assigning Groups to Users” earlier in this introduction.
Direct and Indirect Access Control
In Maconomy you distinguish between two types of access control in the extended access control system. These two principles are described below on a general level. The following sections contain several references to these principles, and it is therefore important that you are familiar with the concepts of direct and indirect access control before you proceed. A general knowledge of database concepts such as relations, entries, and key fields is an advantage in this context.
Direct Access Control
In some relations, it is possible to specify an access level for each entry. An entry can e.g. be a customer in the window Customer Information Card or a job in the window Jobs. The access level specified for an entry determines which users have access to the entry in question, as a user will only be able to see a given entry if he has access to the access level specified for the entry (as described in the section on access levels earlier in this introduction). When access to a given entry depends on whether the user has access to the access level on the entry in question, it is called direct access control.
You can only apply direct access control on those relations in Maconomy where an access level can be specified for each entry. For a complete list of the relations on which direct access control can be applied, please see the section “Access Control” in Maconomy’s Database Description manual.
Indirect Access Control
In most of Maconomy’s relations, there are fields on which you refer to entries in other relations. For instance, on each time sheet line you refer to a job and an activity which the line concerns, and on each sales order, you refer to e.g. a customer and a company. However, relations like sales orders and time sheets do not contain an access level field, and therefore direct access control cannot be applied to these relations. Instead, access to entries in these relations can depend on the user’s access to one or several of the objects to which you refer. This way, the access to e.g. a job entry can depend on whether the job entry contains a reference to a job to which you have access. Whether you have access to the job in question depends on whether you have access to the access level specified for the job as described in the section on direct access control above. When access to an entry in one relation, relation A, depends on whether you have access to an entry in another relation, relation B, to which the entry in relation A contains a reference, it is called indirect access control.
The illustration below shows an example of indirect access control:
Indirect access control can take place on several levels. An example of this functionality is an order line in the window Order Lines. The lines in this window are registered in the relation BOMLine which, in Maconomy’s standard access configuration, uses indirect access control with reference to the key field in the relation OrderHeader. This means that a user only has access to a given order line if he has access to the order which the line concerns. However, the relation OrderHeader has indirect access control with reference to the key field in the relation CompanyInformation, meaning that a user only has access to a given order if he has access to the company responsible for the order. Finally, the relation CompanyInformation has direct access control, meaning that the user has access to the order’s responsible company if he has access to the access level specified for the company in question.
Hence, the user only has access to a given order line if he has access to the access level specified for the responsible company of the order to which the order line is assigned.
This structure can be illustrated in the figure below, which shows how access control is performed from the bottom and up through a number of levels with indirect access control, finally to be determined on a level with direct access control.
This structure ensures that all information pertaining to e.g. a given company or a given job is only available to users with access to the company or job in question.
On the highest level with indirect access control, the relation should always refer to a relation on which direct access control is used. In the illustration above, the highest level with indirect access control is the order which refers to the relation company. The reason for this is the fact that if the indirect access control at no point is made by reference to a relation with direct access control, the indirect access control is never linked to an access level. As the entries available to each user are determined by the access levels to which each user is assigned, this means that the connection between the user and the access control of each relation is never made. Consequently, no access control is made on the relations in question, thus granting all users access to all entries in these relations.
Configurable Access Control Methods
Maconomy comes with a standard configuration of access control principles applied to each relation. This configuration e.g. applies direct access control on jobs and companies and indirect access control on most other relations. In Maconomy’s database description, you can find a list of the access control principles used on each relation. However, using a special tool supplied separately by Maconomy A/S, it is possible to change this configuration, thus e.g. changing the access control on jobs to indirect access control with reference to the customer to which each job is applied (instead of direct access control on the job, which is the standard configuration). However, please note that direct access control can only be applied to relations on which an access level can be specified. As mentioned, indirect access control only works if the highest level of indirect access control is made with reference to a relation with direct access control. Thus, it is always a relation on which an access level can be specified that determines which users have access to entries in relations with indirect access control.
Access Control in the Multi-Company Model
If you have installed the multi-company model, the access control system can be used for separating data created in a given company from the other companies in the organization. Thus, only users with access to the company in question can see the sales orders, transactions, warehouses etc. created in that company. The example is based on Maconomy’s standard configuration where direct access control is applied to the relation CompanyInformation, while e.g. the relations OrderHeader, Warehouse, G/L Entry and a number of other relations use indirect access control with reference to the relation CompanyInformation.
If you have installed the multi-company model, you can thus control who should have access to information pertaining to each company in the structure.
The connection between the access level structure and the entries in the database is made by specifying an access level for each company in the window Company Information. Each transaction (e.g. sales orders, invoices etc.) and a number of information cards with relation to the chart of accounts are assigned to a company in the form of a settling company. When a user opens a given window, he can only browse through those entries in the database which are assigned to a company whose access level is available to the user. This applies to both static information (warehouse information card, user information card, etc.) and transactions (sales orders, item purchase orders, general journals, etc.). Similarly, when the user wants to refer to information pertaining to a given company, he will only be able to refer to those database entries assigned to a company whose access level is available to him. This can e.g. be the case when creating a new line in the table part of the window Item Information Card where the user can only choose between warehouses assigned to companies to which he has access.
The following examples are based on the access level structure shown earlier in this introduction.
The user John Smith has been granted access to the access level 1. 1, thus automatically granting him access to levels 1.1. 1 and 1.1.2.
In the example below, 8 companies have been created in window Company Information, and each one has been assigned to an access level as shown in the table:
Company Name
Access Level
Better Homes Inc.
1
BH Trading
1.1
BH Acquisitions
1.1.1
BH Administration
1.1.2
BH Domestic
1.2
BH Export
1.3
BH Europe
1.3.1
BH Non-European Sales
1.3.2
Each time you create a sales order, you must specify the company which is responsible for the order. Among other things, this determines which users have access to the order. Having access to levels 1. 1, 1.1. 1 and 1.1. 2, John Smith can see sales orders created in the companies Trading, BH Acquisitions, and BH Administration. When John Smith browses through the orders in the system, Maconomy skips all orders created in other companies.
Access Control in the Job Cost Module
Maconomy’s standard configuration applies direct access control on jobs. Furthermore, all relations used in the Job/Cost module use indirect access control with reference to the relation Job. This means that each job can be assigned to an access level in the window Jobs, and this access level determines which users can see information about the job in question, as a user must have access to the level in question in order to see the job on the screen and on printouts.
In the window Jobs, each job can be assigned to an access level. This access level determines which users have access to information about the job in question. Only users with access to the access level to which the job is assigned can see information about the job in windows and on printouts. Similarly, a user can only refer to the job on e.g. a purchase order or sales order if he has access to the access level of the job. Note that once you have access to a job, you can see all information about the job in question, regardless of the company responsible for the job, and no matter who registered job entries on the job. Furthermore, a user can only refer to the job on e.g. sales orders and time sheet lines if he has access to the access level of the job. However, some relations have indirect access control both on the job in question and on the company to which the entry pertains. An example of this functionality is purchase orders, where access to a purchase order is only gained if you have access to both the company responsible for the purchase order and the job which the purchase order concerns.


Access

Set-Up : Access
Access
User Types
Groups
Users
Actions
View Groups
Access Information
Reset Password
Change Password
Change Database Password
Access Levels
Access Lists
User Access Levels
Show Security Log


User Types

Set-Up : Access : User Types
User Types
This window is available if you have installed the add-on “Extended User Creation”.
In this window, you can define user types. User types are used in connection with creating new users, as the user type points out various template information to be applied to the new users.
User types can be used either when manually creating new users or when creating new users from other information - for instance a user for each customer within a specified range. When creating regular users, the user type merely points out the template user whose information should be copied to new users assigned to the current user type. These template users are created in the window Users. When creating users from other types of information, the user type not only points out the template user to be applied to the new users created, but also determines the information from which new users should be created and the access control to be applied to the users. Each user type can only be used for one of these two purposes. If you leave the field “Database Relation” blank, the user type can only be used for manual creation of new users. Otherwise, the user type can only be used for automatic creation of users.
As mentioned above, new users can be created from other Maconomy information. This can, for instance, be desirable if you are running a customer portal or web shop based on Maconomy information, and you want your customers to be able to access their own customer information and information about their own orders. In such cases, this window allows you to create the customers as users so that they can log on to your Maconomy system and access information relevant to themselves. The functionality of creating new users based on other information applies to the pre-defined information for which you can set up selection criteria specifications in the window Selection Criterion Specification. For information on pre-defined information types in selection criterion specifications, see the field “Type”.
To create new users based on another type of information, specify in the island User Selection Criteria the type of information for which new users should be created - e.g. customers - and a selection criterion specification pointing out the relevant entries (customers) for which users should be created. When you select the action “Create New Users”, Maconomy will create a new user for each customer who matches the selection criteria and for whom no user has already been created in the system, applying the access and template user information indicated by the current user type.
Fields
User Type
User Type
This field shows the name of the current user type. When creating a new user type, you can specify the desired name for the user type here.
Description
In this field, you can specify a description of the current user type.
User Selection Criteria
Database Relation
In this field, you can specify the database relation containing the type of information for which new users should be created when using the action “Create New Users”. For instance, if you want to create users for a range of customers, you can select the relation Customer here. If you leave this field blank and specify a value in the field “Type”, Maconomy automatically completes this field with the database relation used for storing information of the selected type. If the field is completed, the user type can only be used for automatic creation of users. If the field is left blank, the user type can only be used for manual creation of new users.
You can only specify a relation for which instance key registration has been activated in the window Database Relations. This is due to the fact that on automatically created users, the instance key is used for determining whether a user has already been created for the database entry on which the user was based. For further information on instance key registration, see the window Database Relations.
Please note that the action “Create New Users” can only be used in this window if a value has been specified in the field “Type”. If you specify a database relation but leave the field “Type” blank, users can only be created from the entries in the specified relation by means of the import program Import Users. For more information on this, see the manual on the import program Import Users.
External Relation Name
This field shows the external name of the relation specified in the field “Database Relation” above.
Type
In this field, you can specify the type of information for which new users should be created when the action “Create New Users” is selected. For instance, if you want to create users for a range of customers, select the type Customer here.
If you specify a type in this field, and leave the field “Database Relation” blank, Maconomy automatically completes the fields “Database Relation” and “External Relation Name” with the internal and external names of the database relation used for storing information of the selected type.
The action “Create New Users” can only be used in this window if a value has been specified in this field.
Selection Criterion Specification No.
In this field, you can specify the number of a selection criterion specification created in the window Selection Criterion Specification. If a type has been specified in the field “Type” above, the selection criterion specification must be of the specified type.
When you select the action “Create New Users”, Maconomy will create new users for the entries in the above selected database relation that match the criteria in the selection criterion specification in question. However, a user is only created for a given entry if a user does not already exist for the entry in question.
Description
This field shows a description of the selection criterion specification specified in the field above.
User Creation
User Name in Field
In this field, you can specify the name of the field in the relation selected in the field “Database Relation” where Maconomy can find the names to apply as user names for the individual users created. When new users of the current type are created, Maconomy retrieves the value in the specified field for each entry matching the selection criterion specification on the user type, and applies this value as the user name of the user created for the entry in question.
If, for instance, you are setting up a user type to be used for creating users based on customers (i.e., you have specified “Customer” in the field “Type”), and you want the customer number of the customer for which each user is created to also be the user name of the user created for the customer in question, specify the field “CustomerNumber” here.
If you have specified a prefix and/or a suffix in the fields “Prefix, User Name” and “Suffix, User Name” in this island, the user name of each user created will consist of the retrieved user name, preceded by any prefix and followed by any suffix specified in this island.
Please note that if a user of the current type is created in the window Users rather than by selecting the action “Create New Users” in this window, the user name is only retrieved in the above described manner if no user name has been specified manually on the new user.
Prefix, User Name
In this field, you can specify a prefix to be added as the first part of the user name of users created when the action “Create New Users” is selected. For further information on how the user names of automatically created users are generated, see the field “User Name in Field” above.
Suffix, User Name
In this field, you can specify a suffix to be added as the last part of the user name of users created when the action “Create New Users” is selected. For further information on how the user names of automatically created users are generated, see the field “User Name in Field” above.
User Specific Access Level
New
In this field, you can specify whether Maconomy should automatically assign each new user of the current type to a new access level automatically created by Maconomy.
If you mark the field, selecting the action “Create New Users” will cause Maconomy to create a new access level for each new user created in the process. Similar functionality applies when creating a new user of the current type in the window Users. The access level created for a given user is assigned the same name as the user for which it is created, preceded by any prefix and followed by any suffix specified in this island. Maconomy automatically assigns the user to the new access level in the window User Access Levels.
Please note that this functionality does not grant the new users access to their own user information, as this is determined by the field “Access Level” in the information card of the individual users. When creating new users, this access level is transferred from the information card of the template user assigned to the current user type.
If you do not mark the field, no user specific access levels are created when the action “Create New Users” is selected, and the users created are only assigned to the access levels indicated by the template user assigned to the current user type.
Prefix
If the field “New” is marked, you can specify in this field a prefix to be added as the first part of the names of the user specific access levels created when the action “Create New Users” is selected. For further information on how the access levels are generated, see the field “New” above.
Suffix
If the field “New” is marked, you can specify in this field a suffix to be added as the last part of the names of the user specific access levels created when the action “Create New Users” is selected. For further information on how the access levels users are generated, see the field “New” above.
Access List
New
This field can only be marked if the field “New” in the island User Specific Access Level has been marked.
In this field, you can specify whether the users created when the action “Create New Users” is selected - or when creating a new user of the current type in the window Users - should be granted access to the information on which they are based. This can e.g. be desirable if you are creating users based on customers because you are running a customer portal or web shop based on Maconomy information, and you want your customers to be able to access their own customer information.
If you mark the field, Maconomy runs the following procedure for each user created, either manually in the window Users or by selecting the action “Create New Users” in this window. In the description, the term “basis entry” is used about the entry (e.g. the customer) on which a given new user is based.
1.
Maconomy creates a user specific access level as described in the field “New” in the island User Specific Access Level, and grants the new user access to this level in the window User Access Levels.
2.
Next, Maconomy creates an access level whose name is the user name of the user for which it is created, preceded by any prefix and followed by any suffix specified in this island. This access level is then assigned as a sublevel of the user specific access level.
3.
If an access level has been specified for the basis entry, the access level created in the previous step is also assigned as a sublevel of the access level of the basis entry, and the access level on the basis entry is changed to the new access level. If no access level has been specified for the basis entry - be it because the access level field is blank, or because it is simply not possible to specify an access level on the basis entry’s information type - Maconomy issues a warning but does not undo the previous steps.
In a diagram, the access level structure will now look as follows. In the illustration below, it is assumed that a user is created on the basis of the customer John Smith who belonged to access level 1.2 before the action “Create New Users” was selected, and that the prefix “USR_” has been specified in the island User Specific Access Level, and the prefix “AL_” has been specified in this island.
On the information card of the customer, access level 1.2 is changed to AL_John Smith, and in the window User Access Levels, user John Smith is granted access to the level USR_John Smith, thereby also gaining access to AL_John Smith.
This structure ensures that the new user gains access to his own customer information card but that he does not gain access to information about other customers. However, all users who had access to the customer before the action was selected will still have access to the customer, as he is assigned to a sublevel of the access level to which he was assigned before.
If you do not mark the field, this field and the other fields in this island have no effect.
Please note that this functionality does not grant the new users access to their own user information in the window Users, as this is determined by the company to which the individual user is assigned. When creating new users, this access level is transferred from the information card of the template user assigned to the current user type.
Prefix
If the field “New” in this island is marked, you can specify in this field a prefix to be added as the first part of the names of the access levels created when the action “Create New Users” is selected. For further information on how the access levels are generated, see the field “New” above.
Suffix
If the field “New” in this island is marked, you can specify in this field a suffix to be added as the last part of the names of the access levels created when the action “Create New Users” is selected. For further information on how the access levels are generated, see the field “New” above.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current user type if you have been assigned to the same or a higher level in the window User Access Levels. This means that in other windows, you can only specify user types (e.g. on a template user) to which you have access. Furthermore, in this window, a given user can only see the user types to which he has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to user types may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System”.
If no access level is specified, all users have access to the current user type.
Description
This field shows the description of the selected access level entered in the window Access Levels.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
Remarks 1-3
In these fields, you can enter any remarks to the current user type. The fields are for reference only.
File
There are no print functions in the File menu in this window.
Action
Create New Users
This action only applies if the field “Selection Criterion Specification No.” has been completed. When you select this action, Maconomy will create new users on the basis of entries in the database relation specified in the field “Database Relation” in this window. A new user is created for each entry in the relation that matches the selection criteria specified in the field “Selection Criterion Specification No.” and for which Maconomy has not already created a user. The process described here is also run whenever a new user of the current type is created in the window Users. In this case, however, instead of creating a user for each entry that matches the specified selection criteria, Maconomy only creates one user and assigns it to the entry specified on the new user (see the introduction to the window Users and the fields in the island “Object Reference” in that window).
Maconomy transfers various information from the template user assigned to the current user type to the information cards of the users created. Furthermore, the users created are granted access to the same access levels, actions, and groups as the template user.
If the field “New” is marked in the island User Specific Access Level, or in both the island User Specific Access Level and Access List, Maconomy will create a number of new access levels and assign the individual new users to them. This procedure is described in detail in the sections on the fields “New” in the islands User Specific Access Level and Access List.
If the window System Information indicates that passwords are required, each user created is assigned a password according to the rules set up in the windows System Information and Access Information, and Maconomy creates a file in the Maconomy folder, containing the user names and passwords assigned to each of the new users. However, such a file is only created if no standard password has been specified in the window Access Information, as the users are otherwise just assigned the standard password.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Groups

Set-Up : Access : Groups
Groups
Access groups are maintained in this window. A group consists of a number of lines each specifying the right to use the four functions: “Read”, “New”, “Update” and “Delete” in a single or potentially all windows.
Maconomy users are placed in one or more groups, giving them automatic access to windows relevant to their jobs. Users are assigned to groups in the window Users.
Groups created in this window are also used in the window Window Layout Groups as you can assign window layouts to each group. Each window layout contains information defining the elements (fields, fixed texts, variables etc.) which are to be shown when opening a given window. Thus, the windows in Maconomy are only available to the user in the layouts defined for the groups to which the user has been assigned. The groups are created in this window, but the list of layouts assigned to the group is maintained in the window Window Layout Groups. The functionality of layouts is described in detail in the windows Window Layout Groups and Window Layouts.
If the Portal has been installed, groups are also linked to the role functionality in the Portal in that creating a group also causes a Portal role to be created and assigned to the new group. In the island Portal, you can specify various information specific to the role assigned to the current group.
Maconomy’s standard set-up contains the pre-defined groups “Change Password” and “All windows”. These cannot be changed.
The selection of windows to which a new group should have access is made in the field “Window Name” or “Internal Window Name” in the table part of the window, where the relevant name can be found and inserted by using the action “Find” in the Find menu. If you want the group to contain a line for each window, you can use the action “Create lines for all windows. Using this action means that all windows in the system will automatically be inserted on the lines in the window. Next, you specify whether the users of the group should be able to open the windows in question and if so, if they should have access to create new entries, change existing entries, and delete entries in the windows in question.
If you do not specify access rights for all lines shown in the table part, you can delete the lines for which neither of the actions “Read”, “Create”, “Change” and “Delete” has been specified by using the action “Delete lines without access permission”.
Moreover, a group can be granted access to all windows if you leave the first field in a table line be blank and if you select the popup type “Unspecified” in the field “Window Type”. On such a line, you can then specify the rights that the users of the group should have to all windows in the system (a combination of the rights “Read”, “Create”, “Change” and “Delete”). Having done this, however, you can still add lines for windows for which specific access rights should be given to the users of the group. These lines will represent exceptions to the general rights on the line with the value “Unspecified”.
Users with access to all Maconomy windows and functions are placed in the “All Windows” group. If you want a more functional division of work routines, you can create several job-related groups. For example, you might create a sales group, to which you give users access to the Sales Orders module, the Item Information window in the Inventory module and possibly to the customer ledger windows in the Accounts Receivable module.
Note that for some windows, read access implies full access (i.e., to create, update and delete information). These windows are for the most part windows from which you can print documents – where the printout represents an action. These windows comprise all the Delete windows; the Interest Selection, Reminder Selection, Approve Interest Selection and Approve Reminder Selection windows in the Accounts Receivable module; the Payment Selection and Change Payment Selection by Vendor windows in the Banking module; the Print Picking List and Print Returns List window in the Sales Orders module; the Item Purchase Selection window in the Item Purchase module and the Change Price Lists window in the Inventory module.
To prevent users in a group from having access to the full functionality of the above windows, you must ensure that the group has no access at all to the windows.
By default, Maconomy contains one user, Administrator, who has access to all windows and all functions. This access category is defined in the “All windows” group, which is supplied by Maconomy. The user Administrator is automatically assigned to all groups created in this window.
Please note that when a new group is created, an entry for this group is created in the windows View Groups and Layout Groups. For further information on views and view groups, please see the description of the window View Groups.
For auditing purposes, it is strongly recommended that you print and file your group information every time it is changed in this window. You can select the “Print This” function in the File menu.
Fields
Group
Name
In this field, you specify the group name, e.g. “Order Registration” from the above example. You must enter a name.
Access with expired password
If you mark this field, a user with access to the current group will be able to activate the windows in this group even if his password has expired. If you do not mark this field, a user with access to the current group will not be able to activate the windows in this group if his password has expired. In the group “Change Password”, this field is automatically marked by Maconomy.
Portal
This island and its fields only appear if the Portal has been installed. For further information, see the section “Groups and Portal Roles”.
Role No.
This field shows the number of the role assigned to the current group. For all roles created as a result of creating a new group in this window, the role number corresponds to the group name. The number may vary from the group name if the role was assigned to the group in an upgrade from a previous version.
Role Name
When creating a new group, you can specify in this field the name of the Portal role to be automatically created and assigned to the group when the group is created. Once you press Return, the name can no longer be changed. Users assigned to the current group in the window Users are automatically also assigned to the Portal role assigned to the group.
Standard Component
In this field, you can specify the ID of a standard component for the role assigned to the current group. The standard component is shown in the Portal immediately after logon unless another standard component has been specified for the user in question, in which case the user specific standard component is shown. If a given user is assigned to several roles, the standard component is chosen at random among these.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Window Name
In this field, you enter the name of the window to which the group should have access. The available window names can be found and inserted by using the action “Find Window” in the Find-menu. Please note that the Find-window only displays windows of the type specified in the field “Window Type”.
You can also specify the internal name of the relevant window in the field “Internal Window Name”. This can be an advantage, as it is possible for several windows in Maconomy to have the same external name, but the internal name of each window must be unique. If you specify a name in this field and leave the field “Internal Window Name” blank, Maconomy automatically completes the field “Internal Window Name”. However, if several windows have the specified external name, Maconomy displays an error message. If you specify an internal name, Maconomy automatically completes this field with the external name of the window in question.
Moreover, you should note that if you want all available windows to be added in the table part, you can use the action “Create lines for all windows”.
If you want to give the group access to all windows, you can leave this field blank and select the popup type “Unspecified” in the field “Window Type”. On such a line, you can then specify the rights which the users of the group should have in all windows in the system (a combination of the rights “Read”, “Create”, “Change” and “Delete”). Having done this, however, you can still add lines for windows for which specific access rights should be given to the users of the group. These lines will represent exceptions to the general rights on the line with the value “Unspecified”. An example could be that all users of the groups are given access to read all windows, and that they are only given access to create, change and delete entries in certain other windows.
Window Type
This field shows the window type that applies to the current line. There are six window types; “Dialog Window”, “Parameter Window”, “Search Window”, “Report”, “Selection” and “Unspecified”. The six types are briefly described below:
•
Dialog window: Windows of this type contain a card part and very often a table part. Examples of such windows are the windows Time Sheets, Sales Orders, and Vendor Information Card.
•
Parameter window: Windows in which you can specify parameters, for example a range of companies or order numbers. When the user accepts the specified parameters, Maconomy will carry out a given action. Examples of such windows are the windows Item Purchase Selection, Interest Charge Selection, and all print windows.
•
Search windows: The window or search pane displayed when you select “Find” in Maconomy, e.g. “Find Activity”.
•
Report: The reports/report templates available under the menu Analyzer in the Windows client and the Reports menu in the JavaTM client, respectively.
•
Selection: Windows available in the menus Export, Programs, Graphics and Reports in the Menu menu.
•
Unspecified: A token specifying all windows available in the system.
Internal Window Name
In this field, you enter the internal name of the window to which the group should have access. The functionality of the field is similar to that of the field “Window Name” above.
Read
Mark this field to give the group access to open the window and read information.
New
Mark this field to give the group access to create new information in the window (i.e., the “New” function in the Index menu will be active).
Update
You mark this field to give the group access to change information in the window and to use functions in the “Action” menu.
In the window Actions, you can limit user access to the individual actions in the Action menus in various windows.
Delete
You mark this field to give the group access to delete information in the window (i.e., the “Delete” function in the Index menu will be active).
Access From
In this field, you can specify whether the access rights granted on the current line should apply when accessing the window in question through the Maconomy client program, through M-Script functionality or both. If you specify “Client Only”, the access rights only apply when accessing the window in question by means of the Maconomy client program (including the Java client). If you specify “API Only”, the access rights apply when accessing the dialog in question using M-Script. This includes Portal objects using the functionality of the window in question. Therefore, in order for a given user to be able to use a given Portal object, the user in question must be assigned to a group granting M-Script access to all of the windows on which the object is based.
If you specify a blank value, the access rights apply both when using the Maconomy client program and when using M-Script.
File
Print…
In this window, you can print information about one or more access groups, including access rights in Maconomy windows, and a list of users and layouts assigned to each group.
Fields
Selection Criteria
Group Name
Here you specify a range of group names. The printout will include groups within this range. Leave the fields blank to print all groups.
Print Control
Include Window Overview
If you mark this field, the printout of each group will include the table part of the window Groups.
Include Layout Overview
If you mark this field, the printout of each group will include a list of layouts assigned to the group in question in the window Window Layout Groups.
Include User Overview
If you mark this field, the printout of each group will include a list of users assigned to the group in question in the window Users.
Include Views List
If you mark this field, the printout of each group will include a list of the views to which the current group has access.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
Create lines for all windows
When you select this action, Maconomy automatically creates lines for all windows available in the system. The lines are displayed in the table part of the window. Hereafter, you can specify whether the users of the group should be able to open the windows in question and if so, if they should have access to create new entries, change existing entries and delete entries in the windows in question.
Delete lines without access permission
When you select this action, Maconomy automatically deletes the lines in the table part for which it has neither been specified whether the users of the group can open the windows in question, create new entries, change existing entries nor delete entries.


Users

Set-Up : Access : Users
Users
In this window you create and delete Maconomy users. Each user consists of a name with which the user can log on to Maconomy and the Portal and various information about the user, such as the period in which the user is valid and can log on to the system, derived dimensions and any connection to an employee number. Furthermore, you can assign access rights to each user, thus defining e.g. which windows the user may open, which data should be available to the user in those windows, and which actions the user should be allowed to select in the Action menu. This is done in the table part of this window, and in the windows Groups, Actions, and User Access Levels.
When you create a new user, you must specify a user type which points out a template user whose information is copied to the new user. This means that the new user inherits both the static information in this window, and the access rights of the template user. However, any employee number and validity period specified before pressing Enter are not overwritten by the template information. If you select a user type to which no template user is assigned, no information is copied to the new user.
In addition to pointing out a template user, the user type also determines whether or not a new user must be assigned to another type of Maconomy information, for instance a customer. This can, for instance, be desirable if you are running a customer portal or web shop based on Maconomy information, and you want your customers to be able to access their own customer information and information about their own orders. In such cases, this window allows you to create each customer as a user so that the customer can log on to your Maconomy system and access information relevant to himself. New users must be assigned to another type of information if the field “Database Relation” has been completed for the selected user type in the window User Types. If a relation has been specified on the user type, the user will be based on and assigned to an entry in the relation in question. You must specify the desired entry by entering its key values in the fields “Key 1-4”. For instance, if the relation Customer has been specified for the user type, you must specify the number of the customer to which the user should be assigned. When you press Enter, the new user is automatically assigned to the specified database entry. Furthermore, depending on the setup of the user type, Maconomy may create a number of access levels to which the new user and the assigned database entry are automatically granted access. For further information on this, see introduction to the window User Types and the description of the islands User Specific Access Level and Access List in that window.
You can create template users in this window by marking the field “Template”. For further information on creating template users and the information copied from template users to new users, see the description of the field “Template”.
In the table part of this window, you can assign any number of groups to the user. Access groups determine the windows and functions available to the user. If the Portal has been installed, assigning a group to a user also causes the user to become member of the Portal role belonging to the group in question, thus granting the user access to the menu items and components assigned to the relevant role.
The groups also determine which window layouts the user sees when opening windows in Maconomy. Access groups are maintained in the window Groups. If a user is granted access to more than one group, he will be granted access to the combined functions and rights of the groups. If a user is not assigned to any groups, the user cannot open any windows in Maconomy, although he can log onto the system.
The order in which the groups are specified in the table part is important if different window layouts are used in the system. When the user opens a window, Maconomy checks if a layout has been specified for the window in question in the group at the top of the table part. If so, the layout in question is used. If no layout has been specified in the top group, Maconomy checks if a layout has been specified in the second group in the table, etc. If no layouts have been specified in any of the groups, the standard layout for the window in question is used.
Please note that for some windows, read access implies full access (i.e., to create, update and delete information). These windows are for the most part windows from which you can print documents – where the printout represents an action. These windows comprise all Delete windows; the Interest Selection, Reminder Selection, Approve Interest Selection and Approve Reminder Selection windows in the Accounts Receivable module; the Payment Selection and Change Payment Selection by Vendor in the Banking module; the Print Picking List and Print Returns List window in the Sales Orders module; the Item Purchase Selection window in the Purchase module and the Change Price Lists window in the Inventory module. To prevent users in a group from having access to the full functionality of the above windows, you must ensure that the group has no access at all to the windows.
If the System Information window specifies that a password is required to gain access, new users are automatically given a password whose contents are defined in the window Access Information. This password can then be changed in the Change Password window. If a password is not required, users are not given a password here.
Maconomy is delivered with one user, Administrator, who has access to all windows and all functions. Furthermore, the user Administrator is automatically assigned to all groups created in the window Groups. It is not possible to delete the user Administrator, and you cannot remove or add groups in the table part of the Administrator’s information card. You can mark any user as an administrator by marking the field “Administrator”. When you mark this field, the user in question is granted the same rights as the special Administrator user. However, you can unmark the field “Administrator” at any time to make the user a “normal” user again.
For auditing purposes, it is strongly recommended that you print and file user information every time it is changed in this window. You can select the “Print This” function in the File menu.
Fields
User Name
Name
Enter a user name in this field when creating a new user. If you create a new user assigned to another type of Maconomy information (see the introduction to this window) and you leave this field blank, the user name is automatically generated by Maconomy. The user name is generated according to the rules specified for the selected user type in the island User Creation in the window User Types.
Employee No.
Here you can enter the number of a user created in the window Employees. This information is used in the service module for assigning an employee to a service job, and in the window Time Sheets in the Job Cost module for managing access to changing, creating, approving and printing time sheets. If you enter an employee number, the company specified on the employee’s information card is transferred to the field “Company No.” in the island Company. If the system parameter “Employee mandatory for user” has been marked, this field must be completed.
User Type
Type
This field shows the user type of the current user. When creating a new user, specify the desired type of the new user here.
The user type points out the template user whose information should be copied to the new user. Maconomy copies the template user’s information in this window to the new user, and the new user is granted access to the same actions in the window Actions and the same access levels in the window User Access Levels as the template user. For further information about template users, see the field “Template”.
In addition to pointing out a template user, the user type also determines whether or not a new user being created must be assigned to another type of Maconomy information, for instance a customer. New users must be assigned to another type of information if the field “Database Relation” has been completed for the selected user type in the window User Types. If a relation has been specified on the user type, the user will be based on and assigned to an entry in the relation in question. You must specify the desired entry by entering its key values in the fields “Key 1-4”. For instance, if the relation Customer has been specified for the user type, you must specify the number of the customer to which the user should be assigned. When you press Enter, the new user is automatically assigned to the specified database entry. Furthermore, if you leave the field “User Name” blank, the user name is automatically generated by Maconomy. The user name is generated according to the rules specified for the selected user type in the island User Creation in the window User Types. Depending on the setup of the user type, Maconomy may also create a number of access levels to which the new user and the assigned database entry are automatically granted access. For further information on this, see the introduction to the window User Types and the description of the islands User Specific Access Level and Access List in that window.
If you have not installed the add-on “Extended User Administration”, only one user type is available.
Administrator
When you mark this field, the user in question is granted the same rights as the special Administrator user. However, this field can only be marked and unmarked by users who are already provided with the status Administrator. Furthermore, an Administrator can not remove the mark specified for himself in this field. A user who has been granted the status Administrator in this field, will get exactly the same rights as an Administrator is usually granted in Maconomy. By marking this field, it is thus possible to have several Administrators in one Maconomy system, only do these administrators have different names and can be assigned to different access levels.
However, the field “Administrator” can be unmarked at any time to make the user a “normal” user again.
Template
Mark this field if the current user should be the template user of the user type specified in the field “Type” above.
A template user is a user whose information is transferred to new users assigned to the user type to which the template user is assigned. This means that when a new user is created and assigned to the user type in question, Maconomy copies the template user’s static information from this window to the new user. Furthermore, the new user is granted access to the same actions in the window Actions and the same access levels in the window User Access Levels as the template user.
It is not possible to log on to Maconomy using a template user name, and hence a template user cannot make any registrations. However, in the windows Users, User Access Levels and Actions, you can set up the template user as desired.
Object Reference
Database Relation
If the current user was created on the basis of another type of information, e.g. a customer, this field shows the name of the database relation containing the type of information in question. For further information on creating users on the basis of other types of information, see the introduction to this window as well as the introduction to the window User Types and the action “Create New Users” in the same window.
Relation Name
This field shows the external name of the relation specified in the field “Database Relation” above.
Key 1-4
If you are creating a new user and you have specified a user type for which the field “Database Relation” has been completed in the window User Types, the user will be based on and assigned to an entry in the relation in question. In these fields, you must therefore specify the entry in the relation in question to which the new user should be assigned. This is done by entering the values in the primary, secondary etc. key fields that identify the desired entry. For instance, if the relation Customer has been specified for the user type, you must specify the number of the customer to which the user should be assigned. When you press Enter, the new user is automatically assigned to the specified database entry. For further information on the effects of assigning new users to other types of Maconomy information, please see the introduction to this window and the description of the field “Type”.
In certain relations, a key consists of up to four key fields. In these relations, the combination of the key values constitute the key to the individual entries in that relation. An example of this is order lines, where the first key value points to the sales order to which the line in question belongs, and the second key value is the line’s line number in the table part of the sales order. So if the key to entries in a given relation consists of several key fields, it is possible for several entries to have the same value in the same key fields, but there can be no more than one entry with the same combination of values in the key fields in question. You should only enter the number of key values used in the relation in question.
Company
Company No.
In this field, you can specify the number of a company created in the window Company Information in the G/L module. The field determines which users have access to seeing basic information about the current user. Each company can be assigned to an access level in the window Company Information in the G/L module and each user can be assigned to one or several access levels in the window User Access Levels. Only users who have been assigned to the same access level as the one to which the company in this field is assigned, or to a higher level in the structure, are allowed to see information about the current user. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to users may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System”.
If you enter a value in the field “Employee No.”, Maconomy will transfer the company number from the employee information card in question to this field.
Name
This field shows the name of the company shown in the field “Company No.” above.
Validity
Period
In this field, you can specify the range of dates in which the current user is valid. It is not possible for a user whose period has expired to log on to Maconomy or the Portal. If you do not enter a validity period, Maconomy transfers the period from the template user of the specified user type.
Expiry Date of Access Code
In this field, you can specify the last date on which the user’s access code is valid. Once the date has expired, the user will only have access to the window Change Password when logging on. However, the date can be changed here.
Access Code Blocked
This field shows whether the user’s access code has been blocked. The field is automatically marked when an incorrect access code has been entered three consecutive times when logging onto Maconomy. When this field has been marked, the user can no longer log on to Maconomy.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current user. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the user information card.
Company No.
In this field, you can enter a value for the dimension Company if you want a value to be derived from the current user. If you also want the specified value to overwrite existing values for the dimension, complete the field “Overwrite”. If you do not choose overwriting, the dimension value will only be derived if the dimension field for which derivation is taking place has neither been completed manually nor by entering a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
See the section on dimension derivation in the chapter “Introduction to the G/L Module” as well as the description of the windows Dimension Derivations and Dimension Combinations in the G/L module for further information about dimension derivation.
Account No.
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Account No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Portal
This island and its fields only appears if the Portal has been installed. For further information, see the section “Groups and Portal Roles”.
Standard Component
In this field, you can specify the ID of a default component for the current user. The standard component is shown in the Portal immediately after logon, and will overrule any standard components specified for the roles assigned to the user (by assigning the user to groups in the table part).
Client Type
In the Portal, it is possible to open Maconomy windows using either Maconomy’s JavaTM client or the regular Maconomy Windows client, for instance when activating a Maconomy Window component or activating a tab which shows a Maconomy window. In this field, you can specify the type of client to be used for the current user.
Database User Name
Name
If the current user is to have access to the Maconomy’s underlying database, enter the name of a database user in this field. This name is assigned to the current user and must subsequently be used when requesting access to Maconomy’s database.
Please note that if your Maconomy system is running on a DB2 database, this field does not cause a database user to be created, as the field is only used for linking the current user to an existing database user. Therefore, the database user name must be created in the database before the name is entered in this field.
Password
When creating a database user, enter a password in this field. Note that the first character entered must be a letter and that the password cannot contain any space characters. This password must be supplied when logging on to the database using Maconomy’s ODBC driver, along with the database user name specified in the field above. Following the creation of the current user and the entry of information in the fields in this island, the contents of the fields are automatically removed by Maconomy. Consequently, the field will appear empty when this window is reopened, even though a password has been entered. The password can then be changed by the current user in the window Change Database Password.
Please note that if your Maconomy system is running on a DB2 database, you cannot enter a password here, as the password is assigned when the database user is created. As the database user must be created separately before being assigned to a user in this window, it is therefore not possible to enter a password here.
Network User Name
Name
If the add-on “Single Sign On” (SSO) has been installed, you can access Maconomy using the Maconomy Portal immediately after logging on to a Microsoft network. If SSO uses the method “name mapping” to match the network name with a Maconomy user name, enter the network name of the user in this field, and the network domain name in the field “Domain Name” in the field below. When the user has logged on to the Microsoft network and launches the Maconomy Portal, the user will automatically log on to Maconomy. For more information, please see the special “Single Sign On” add-on reference documentation.
Note that Microsoft automatically converts the network name to capital letters. Consequently, in order for the network name to match the name in this field, the name must be written in capitals in this field.
Domain Name
In this field, you can enter the name of the domain in the Microsoft network to which the current user belongs. For more information about the functionality of this field, please see the description of the field “Name” above.
Note that Microsoft automatically converts the network domain name to capital letters. Consequently, in order for the name to match the domain name in this field, the name must be written in capitals in this field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Groups
Here you assign groups to the user. You choose between existing groups created in the window Groups. Groups determine user access in Maconomy windows, and if the Portal has been installed, they also determine the roles to which the user is assigned in the Portal. For further information on this, see the introduction to this window.
You can assign the user to more than one group. If a user is granted access to more than one group, he will have access to the combined functions and rights of the groups.
You can only assign a user to a group to which you yourself have been assigned.
The order in which the groups are specified in the table part is important if different window layouts are used in the system. When the user opens a window, Maconomy checks if a layout has been specified for the window in question in the group at the top of the table part. If so, that layout is used. If no layout has been specified in the top group, Maconomy checks if a layout has been specified in the second group in the table, etc. If no layouts have been specified in any of the groups, the standard layout for the window in question is used.
File
Print This
Select this function to print the user information in the window.
Print…
In this window you can print a list of user names and information about the windows and functions to which each user has access.
Fields
Selection Criteria
User Name
Here you specify a range of user names. The printout will only include users with names within this range. Leave these fields blank to print all user names and information.
Print Control
Include Window Overview
If you mark this field, the printout will include a list of the windows to which each user has access.
Include Overview of Assigned Functions
If you mark this field, the printout will include a list of the functions to which each user has access. A user is granted access to using functions in the window Actions.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Actions

Set-Up : Access : Actions
Actions
This window is used for limiting a user’s access to individual functions in the Action menu in various windows, changing certain fields and reading certain information in a number of windows. For example, you can specify that while a user may have access to entering information in a general ledger, he is not allowed to post the ledger. A user can also be prevented from changing the prices and payment information transferred from the price list and customer information card when creating quotes, sales orders, and credit orders. You can also specify whether the user is to have reading and writing access to jobs assigned to other users.
When you enter a new user in the window Users, none of the fields in this window will be marked for the user in question.
In order for a user to use the actions listed in this window, the user must also be granted access to changing information in the window in which the function in question can be selected. Access to changing information is granted in the window Groups.
Fields
User Name
Name
This is the user name for which you are limiting access to functions in the Actions menu. The search functions in the Find menu can be used to retrieve the user.
Permitted Job/Cost Actions
Print Invoices/Credit Memos
If this field is marked, the user can invoice and credit customers using the function “Print Invoice” in the windows Sales Orders and Packing Lists, and the function “Print Credit Memo” in the window Credit Orders. This limitation also applies to the windows Invoice Selection and Invoice Editing, as well as the window Invoice Editing Lawyer. This does not affect the user’s access to creating and printing invoices and credit memos in the windows Invoices and Credit Memos, Print Invoice and Print Credit Memo, provided that the user has access to these windows.
Approve Job Invoice Allocation
If this field is marked, the user can approve job invoice allocations.
Change Job Budget
If this field is marked, the user can change the information in all the fields in the Job Budgets window in the Job Cost module. If the user cannot change job budgets, he or she can only change the information and use the functions needed to create purchase orders and plan jobs, i.e. planned start and ending date, first and last possible starting date, actual start and ending date, and remarks on job budget lines.
Approve Job Budgets
If this field is marked, the user can access the action “Approve Job Budget” in the windows Job Budgets and Approve Job Budgets.
Reopen Job Budgets
If this field is marked, the user can access the action “Reopen Job Budget” in the windows Job Budgets and Approve Job Budgets.
Change Quotes
If this field is marked, the user can change the information in all the fields in the window Quote Editing in the Job Cost module. If the user cannot change quotes, he or she can only view information in the window Quote Editing.
Transfer to Quote
If this field has been marked, the user has access to use the function “Transfer to Quote” in the window Job Budgets in the Job Cost module. However, only users, who can also change job budgets, will be granted access to the function.
Approve Quote
If this field has been marked, the user has access to use the action “Approve Quote” in the window Quote Editing in the Job Cost module.
Reopen Quotes
If you mark this field, the user can use the action Reopen Quote in the window Quote Editing in the Job Cost module.
Change Job No. on Job
If you mark this field, the user can change the job number of a job in the window Jobs in the Job Cost module. The job number can only be changed as long as no registrations have been made on the job in any window.
Reopen Jobs
If you mark this field, the user can use the action Reopen Job in the window Jobs in the Job Cost module.
See Time Cost
If this field has been marked, the user can see cost prices for time activities in the windows Job Budgets and Periodic Job Budgets in the Job Cost module. If this field is not marked, cost prices will not be shown on printouts made by the user in the windows Print Job Budget and Print Job Report.
Change Costs for Time
If this field has been marked, the user can see and change cost prices for time activities in the windows Job Budgets and Periodic Job Budgets in the Job Cost module. If this field is not marked, the current user cannot see (unless the field “See Time Cost” above is marked) or change the cost price on budget lines with a time activity. Note that if you mark this field, the field “See Time Cost” above is automatically marked also.
See All Time Sheets
If this field has been marked, the user has access to see time sheets for all the employees in the window Time Sheets in the Job Cost module.
Change All Time Sheets
If this field has been marked, the user has access to create, change, approve, and print out time sheets for all the employees in the window Time Sheets in the Job Cost module.
Release Time Sheets
If this field has been marked, the user has access to the action “Release Time Sheet” in the window Time Sheets in the Job Cost module.
Reopen Time Sheets
If this field has been marked, the user has access to using the action “Reopen Time Sheet” in the Job Cost module.
See All Expense Sheets
If this field has been marked, the user has access to see expense sheets for all the employees in the window Expense Sheets in the Job Cost module.
Change All Expense Sheets
If this field has been marked, the user has access to create, change, approve, and print out expense sheets for all the employees in the window Expense Sheets in the Job Cost module.
Release Expense Sheets
If this field has been marked, the user has access to the action “Release Expense Sheet” in the window Expense Sheets in the Job Cost module.
Reopen Expense Sheets
If this field has been marked, the user has access to using the action “Reopen Expense Sheet” in the window Expense Sheets in the Job Cost module.
Convert Job to Order
If this field has been marked, the user has access to the action “Convert to Order” in the window Jobs in the Job Cost module.
See All Employee Plans
In this field, you can specify whether or not the user should have access to see all planning lines in the window Detailed Planning in the Resource Planning module. If the user does not have access to see all planning lines, he can only see planning lines concerning the employee assigned to the user in question and planning lines referring to a job for which the employee is project manager. Moreover, it is possible to see planning lines which have not been assigned to an employee. See also the description of the field “Plan All Jobs”.
Plan All Jobs
In this field, you can specify whether or not the user should have access to creating and changing planning lines for all jobs in the window Detailed Planning in the Resource Planning module. If the user does not have access to do this, he can only create and change planning lines assigned to jobs for which the user in question is project manager.
The function of the field is connected to the field “See All Employee Plans” above. If the user has access to plan all jobs, but cannot see all employee plans, the user will only be able to allocate hours on a planning line for the employee assigned to the user. However, the user can always allocate hours to employees to which the user has access on the jobs for which the user is project manager.
If you have defined that the user cannot plan all jobs and that he cannot see all employee plans, the user will only have access to see planning lines for jobs on which the user is project manager and lines concerning the employee assigned to the user.
Submit Absence
In this field, you can specify whether the current user should be able to submit absence for all employees using the action “Submit Absence” in the windows Employee Absence Calendars, Absence Calendar Lines, and Employee Calendars in the Resource Planning module. If the field is not marked, the user can only submit absence for himself or herself, employees for whom he or she is supervisor or absence approver and employees for whom he or she is secretary.
Approve and Reject Absence
In this field, you can specify whether the current user should be able to approve and reject absence for all employees using the actions “Approve Absence” and “Reject Absence” in the windows Employee Absence Calendars, Absence Calendar Lines, and Employee Calendars in the Resource Planning module. If the field is not marked, the user can only approve and reject absence for employees for whom he or she is supervisor or absence approver.
Reopen Absence
In this field, you can specify whether the current user should be able to reopen absence for all employees using the action “Reopen Absence” in the windows Employee Absence Calendars, Absence Calendar Lines, and Employee Calendars in the Resource Planning module. If the field is not marked, the user can only reopen absence for employees for whom he or she is supervisor or absence approver.
Change Amount Activity Tasks
If you mark this field, the current user will be able to change tasks which derive amount activities in the Job Cost module. For more information, please see the description of the window Approve Tasks in the Job Cost module.
Change Time Activity Tasks
If you mark this field, the current user will be able to change tasks which derive time activities in the Job Cost module. For more information, please see the description of the window Approve Tasks in the Job Cost module.
Can Approve Tasks
If you mark this field, the current user will be able to approve tasks created in the Job Cost module. For more information, please see the description of the window Approve Tasks in the Job Cost module.
Permitted G/L Actions
Use Post-Entry Periods
If this field is marked, the user can post in prior-periods by selecting a prior-period in the windows General Journal and Vendor Invoices.
Submit Journals
If this field is marked, the user can submit general journals, customer payment journals and job journals using the action “Submit” in the window General Journals, Customer Payments and Job Journal.
Post Own Journals
If this field is marked, the user can post general journals, customer payment journals and job journals submitted by himself or herself. The field is only relevant if the system parameter “Allow Posting of Own Journals” has not been marked, as all users will otherwise be able to post journals submitted by themselves.
Post
If this field is marked, the user can use the action “Post” in the windows Posting, General Journal, Vendor Invoices and Job Journal. This does not affect the user’s access to post in the window Print Posting Journal.
Permitted A/R Actions
Release Customer Payments
In this field, you can specify whether or not the user should be able to release customer payments for posting. If you do not mark this field, the user cannot manually mark the field “Released” on lines in the window Customer Payments.
Permitted A/P Actions
Approve Purchase Order
If this field is marked, the user can access the action “Approve Purchase Order” in the window Purchase Orders.
Reopen Purchase Order
If this field is marked, the user can access the action “Reopen Purchase Order” in the window Purchase Orders.
Approve Request for Quote
If this field is marked, the user can access the action “Approve Request for Quote” in the window Requests for Quote.
Reopen Request for Quote
If this field is marked, the user can access the action “Reopen Request for Quote” in the window Purchase Orders.
Approve Requisition
If this field is marked, the user can access the action “Approve Requisition” in the window Requisitions.
Reopen Requisition
If this field is marked, the user can access the action “Approve Requisition” in the window Requisitions.
Release Vendor Invoices
In this field, you can specify whether the user can release vendor invoices, i.e. submit invoices for approval and approve invoices for posting in the windows Vendor Invoices, Invoice Allocation and Reallocate Invoices.
Pre Post Vendor Invoices
If this field is marked, the user can pre-post vendor invoices in the Reallocate Invoices window.
Permitted Trade Actions
Change Prices
Marking this field gives the user access to change information on price and payment terms in the windows Quotes, Sales Orders, Credit Orders, and Order Lines.
If this field is not marked, the user cannot change the values in the following fields: “Partial Delivery”, “Payment Terms”, “Tax”, “Price List”, “Price Step”, “Invoice Discount %”, “Charge 1”, “Charge 2”, “Charge 3” and “Charge 4” in the card part of the windows Quotes, Sales Orders and Credit Orders. Values in these fields are suggested automatically by Maconomy using the data in the customer’s information card. The user is also unable to change the values in the fields “Unit Price”, “Discount %”, and “Discount” in the table part of the windows. These values are suggested by Maconomy from price lists and discount agreements.
Approve Sales Orders
If this field is marked, the user can use the “Approve Order” action in the Sales Orders window.
Print Order Confirmations
If this field is marked, the user can use the “Print Order Confirmation” action in the Sales Orders window. This does not affect the user’s access to print order confirmations in the Print Order Confirmation window.
Print Picking and Packing Lists
If this field is marked, the user can use the action “Print Packing List” in the Sales Orders module, as well as the actions “Create Warehouse Transaction” and “Create Picking List” in the Sales Orders and Inventory modules. This does not affect the user’s access to print packing lists in the Print Packing List window.
Print Packing Slips
If this field is marked, the user can ship items using the functions “Print Packing Slip” and “Release for Invoicing” in the window Sales Orders as well as the functions “Approve Packing List” and “Print Packing Slip” in the window Picking Lists. Furthermore, the user can select the action “Create Warehouse Transaction” in a number of different windows. Please note that this access control does not apply to the windows Print Picking Lists and Print Packing Slip, meaning that although a user has not been granted access to printing packing slips, the user can still create and print warehouse transactions, picking lists and packing slips in these windows if he is assigned to a group granting access to the window Print Packing Slip.
Change Orders being Picked and Packed
If this field is marked, it is possible for the user to add, change, and delete order lines on a sales order while open packing lists or warehouse transactions exist for the order in question. If you do not mark the field, the user cannot change order lines on orders for which open packing lists or warehouse transactions exist.
If back order allocation at reservation is used, receiving items in the windows Item Receipt and Inventory Change can also cause changes to existing picking lists. In those cases, the Maconomy checks if the user receiving the items has access to changing orders being picked and packed. If this is not the case, the back order allocation will not allocate any items to orders for which a packing list has been printed.
Please note that although changes are made to an order after a packing list is printed, the packing list is not automatically reprinted. If you wish to print a new packing list with the latest information, you must therefore do so manually by opening the window Order Status, finding the order in question, and removing the mark in the field “Printed” in the Packing List island. Once this has been done, you can print a new packing list.
Approve item purchase orders
If this field is marked, the user can access the “Approve Item Purchase Order” action in the window Item Purchase Orders.
Print Item Purchase Orders
If this field is marked, the user can access the “Print Item Purchase Order” action in the window Item Purchase Orders. This does not affect the user’s access to print item purchase orders in the window Print Item Purchase Order.
Close Item Purchase Orders
If this field is marked, the user can access the “Close Item Purchase Order” action in the Item Purchase Orders window and the action “Close Purchase Order” in the window Purchase Orders.
Permitted Misc. Actions
Create Employee from Contact Person
In this field, you can specify whether or not the user should be able to create employees from contact persons by selecting the action “Create Employee” in the window Contact Persons.
Delete Closed Document Revisions
If you mark this field, the current user will be able to delete closed document revisions in the window Document Revision History. For further information about the functionality of document revisions, please see the description of the field “Revision Control” in the window Document Archives.
Unconditional Document Unlocking
If you mark this field, the current user will be able to unlock documents locked by any user in the window Document Archives. For further information about the functionality of locking documents in document archives, please see the description of the field “Edit Control” in the window Document Archives.
Approve Monitors
In this field, you can specify whether or not the user should be able to approve monitors in the window Monitors.
Change Shared Selection Criterion Specifications
In this field, you can specify whether or not the user should be able to change selection criterion specifications which are marked as “Public” in the window Selection Criterion Specification.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
There are no print functions in the File menu in this window.
Action
Update Rights
This action is not used in the current version of Maconomy.


View Groups

Set-Up : Access : View Groups
View Groups
In this window, you can specify which views should be available to the users who are member of any group. Views are used in connection with database access using the Maconomy ODBC driver. A view is a constellation of a number of fields in one of more joined relations in Maconomy’s database. Views are used for controlling what information that is made accessible to users reading information in Maconomy’s database using third party products. Each view contains the names of the relations and associated fields from which you may read information when using the view in question. This means that when using a view, you can only retrieve information pertaining to the fields defined in the view.
Maconomy comes with one view per relation, where each view contains all fields in the relation. The individual user’s membership of groups determines which views are available to that user, as described below.
When accessing the database using the Maconomy ODBC driver, the same access control tools that are normally used in Maconomy apply, i.e. groups, users, and access levels.
When creating a new user as a database user, a name is specified. That name must be used when logging on to the database using the ODBC driver. In addition to this, each database user has a password. The database user name and password are specified in the window Users.
In this window, you specify the views that are available to the members of each group. The card part shows the name of a group, and the table part shows the views defined in the system. For each view, you can specify if members of the current group should have access to the view in question.
Please note that you cannot change the settings in the fields in the table part for the two groups “Change Password” and “All Windows”.
As a database user, you are a member of the same groups as in Maconomy, i.e. the groups listed in the table part of the window Users. When logging on to the database, you thus gain access to use the views assigned to the groups of which you are a member.
The access control which determines which entries each user can see functions the same way as elsewhere in Maconomy. This means that a database user can e.g. only view information about companies assigned to an access level to which the database user has access. As a database user is directly associated with a “regular” user card in Maconomy, the database user has access to the same access levels as when using the Maconomy client.
Fields
Group
Group Name
This field shows the name of a group. You cannot create new groups in this window, only browse between the groups already created. Groups are created in the window Groups.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
View Name
This field shows the name of the view, to which the current group can give access. Views are predefined in the system, and cannot be changed here.
Access
In this field, you can specify if the group should give access to using the current view. If the field is marked, members of the group have access to using the current view. Consequently, users assigned to the group can read information in the database tables using the ODBC driver.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Access Information

Set-Up : Access : Access Information
Access Information
This window is used for specifying rules concerning the contents of an access code, e.g. the number of characters, the minimum number of digits, etc. The rules set up in this window apply to all users in the system. However, the information in this window is only relevant if the field “Password Required” has been marked in the window System Information.
Fields
Password
Minimum Length
In this field, you can specify the minimum number of characters to be used in an access code.
Minimum Number of Letters
In this field, you can specify the minimum number of letters to be used in an access code. The letters do not have to be placed next to each other as they can be separated by digits or special characters.
Minimum Number of Digits
In this field, you can specify the minimum number of digits to be used in an access code. The digits do not have to be placed next to each other as they can be separated by letters or special characters.
Minimum Number of Letters
In this field, you can specify the minimum number of special characters (%,&,# etc.) to be used in an access code. The special characters do not have to be placed next to each other as they can be separated by digits or letters.
Max. Number of Character Repeats
In this field, you can specify how many times in a row the same character can be repeated.
Number of Code Words Between Reuse
In this field, you can specify the minimum number of times an access code must be changed before it can be changed to the same access code again.
Validation Period in Number of Days
In this field, you can enter the maximum number of days allowed between each user’s change of access code. The number is used for calculating the expiry date of the user’s access code in the window Users. The expiry date is recalculated each time the password of the user is changed. If the expiry date is exceeded as a result of the user not changing his password, the user will only have access to the window Change Password the next time he logs on to Maconomy.
Standard Access Code
In this field, you can enter an access code to be used as the standard access code. The standard access code must comply with the rules set up for access codes in this window.
If you enter a standard access code, new users created in the window Users will automatically be assigned this access code. The standard access code is also assigned to users whose access code is reset in the window Reset Password.
If you do not enter a standard access code, new users and users whose access code is reset are assigned a pseudo-random access code generated by Maconomy.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, the access information will be printed out.
Print …
This window is used for printing out access information.
Fields
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Reset Password

Set-Up : Access : Reset Password
Reset Password
In this window, you can reset the access code for a user if, for instance, the user has forgotten his code.
Every time a you delete or change a password, it is recorded in Maconomy’s security log. The passwords are not recorded.
If the field “Password Required” has been marked in the window System Information, the user in question is assigned the standard access code if one such has been specified in the window Access Information. If no standard access code has been specified, the user is assigned a pseudo-random access code generated by Maconomy, and the user can then change the access code in the window Change Password. If a password is not required, using this function will cause the access code to be deleted.
Fields
User
Name
This is the name of the user whose password is being reset. To retrieve user names, you can use the search functions in the Find menu.
File
There are no print functions in the File menu in this window.
Action
Reset
Select this function to reset the password. The deletion is carried out as described in the introduction to this window.


Change Password

Set-Up : Access : Change Password
Change Password
In this window you maintain user passwords. Passwords are normally required to gain access to Maconomy, and Maconomy verifies that users enter the correct combination of user name and password.
When a new user is created in the window Users, the user is automatically assigned an access code if the field “Password Required” has been marked in the system information.
It is recommended practice to change passwords regularly, e.g. on a quarterly basis. It is also recommended that after being created in the system, each new user immediately changes the password assigned to him by Maconomy. In the window Access Information, you can specify rules regarding the contents of access codes, as well as rules as to how often a password must be changed.
If a password is required, Maconomy checks that the password complies with the rules set up in the window Access Information.
Every time a you delete or change a password, the action is recorded in Maconomy’s security log. The passwords are not recorded.
Fields
Password
Name
This is the name of the user whose password is being changed. To retrieve user names, use the search functions in the Find menu.
Old Password
In this field, you enter the current password. If the current user does not have a password, leave the field blank.
If the user is new in the system, and therefore has not been assigned an access code, leave this field blank. However, if the field “Access Code Required” has been marked in the window System Information, new users are always assigned an access code when created.
For passwords, Maconomy reads upper and lower cases as different characters, i.e. SMITH is not the same as Smith.
New Password
In this field, you enter the new password. You are asked to enter it twice to verify that the text is entered correctly. Maconomy alerts you, if you re-enter the password differently in the field “Confirm New Password” below.
If passwords are required by Maconomy, you must enter an access code which complies with the rules set up for passwords in the window Access Information. You can only use characters with an ASCII value of less than or equal to 126.
Confirm new Password
In this field, you must repeat the new password to verify that the text is entered correctly. Maconomy alerts you if the passwords entered in the field “New Password” and in this field are not identical.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Change Database Password

Set-Up : Access : Change Database Password
Change Database Password
In this window, you maintain the database user passwords of the individual users. The users need a password to gain access to Maconomy’s underlying database using the Maconomy ODBC driver.
When a new user is created in the window Users, a password is automatically assigned to the user. In the same window, you can specify a name and a database password in the island Database User Name. The password specified there can be changed in this window.
It is recommended that each user should adhere to a certain procedure of maintaining the database password. Part of the procedure should be to immediately change the password assigned to you when you were added as a database user. Also, it is good practice to change your password at regular intervals – e.g. every three months. Rules for the elements of the password and for the interval between password changes are defined in the window Access Information.
Every time the password is changed, Maconomy records the event in the security log. However, the access codes are not recorded.
Fields
Password
User Name
This field shows the name of the current user. A user can only change his or her own password.
Database User Name
This field shows the database user name of the current user. The name is transferred from the island Database User Name in the window Users and cannot be changed here.
New Password
In this field, you can enter the user’s new database password. When the password is entered, a message shows the database user name used and the new password. The entered password is then removed from this field.
Passwords are restricted to characters with an ASCII value less than or equal to 126.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Access Levels

Set-Up : Access : Access Levels
Access Levels
In this window, you create, delete, and maintain access levels to be used for access control on entries in the database.
When you use the access levels, it is possible to create a hierarchy of access. The access hierarchy is part of Maconomy’s access control system, which is used for limiting each user’s access to information. The information subject to the access control system includes both static information (customer information cards, job information) and transactions such as G/L entries, invoice information, and orders.
The access hierarchy is generated by assigning a list of sublevels to each access level. Each sublevel must be created as an individual access level, which can thus have a list of sublevels itself.
For a list of the areas of Maconomy subject to direct access control, please see the section listing relations with direct access control in the Maconomy Database Description.
For each user name you create, you can enter a list of access levels to which the user has access. This means that the user is granted access to the jobs, customers, companies etc. assigned to these access levels or their sublevels. As a result, the user can e.g. see and specify information about a given company in the window Company Information, and create jobs with that company as the settling company. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to companies may depend on other factors. By means of indirect access control, the user is also indirectly granted access to entries in Maconomy’s database that refer to entries to which the user has access. For further information about the standard access control configuration and direct and indirect access control, please see the section “Introduction to the Access Control System”.
Users are granted access to the individual access levels in the window User Access Levels. When a user has been assigned to a given level, the user has access to referring to all jobs, customers, and vendors assigned to the selected access levels or any underlying levels. An underlying level can for instance be the sublevel of a sublevel.
In the window Company Information, you can also assign an access level to a company. If you specify an access level on a company, the user can only see information assigned to that company if he has been granted access to the access level in question. This functionality is described in further detail in the section “Introduction to the Access Control System” in the beginning of this chapter.
For auditing reasons, the access levels should be printed and filed each time you make changes in this window.
Fields
Level
Name
Here, you can enter a name of the current level in connection with its creation. Maconomy checks that the name has not already been used. It is not possible to change the name of already existing access level information.
Description
Here, you can enter a description of the access level. The field is used for reference purposes only.
Access Level Type
This field shows whether the current access level is a standard access level, an access list or a user specific access level.
Access levels can be created manually in this window (or through import programs), resulting in an access level of the type Standard.
However, access levels can also be created automatically as part of the creation of users. This is relevant if you want to grant your customers access to their own orders, e.g. if you are running a web shop on your Maconomy system and you have therefore set up an automated user creation which is run when a new customer is created, automatically creating a user for the new customer based on a user type set up for this purpose. To ensure that the new customer can only see his/her own information, the user type can be set up to automatically create a branch in the access level tree, specific to the user representing the customer, and grant the user access to this branch. Access levels created using this functionality are of the type Access List or User Specific. For detailed information about the concepts of access lists and user specific access levels, please see the description of the islands “User Specific Access Level” and “Access List” in the section on the window User Types.
Access levels feature the same functionality in terms of access restriction, regardless of the type. The access type therefore merely indicates how the access level was created. However, access levels of the types Access List and User Specific cannot be created manually, and you cannot manually create any lines in the table part for access lists.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Sublevel
In this field, you can select the sublevel to be assigned to the level. The sublevel must be created as an individual level, and it cannot be part of a level higher up in the level hierarchy.
If an access level of the type “Access List” is shown in the card part, it is not possible to create any lines in the table part.
It is not possible to create lines with access levels of the type “User Specific”.
For information about the concepts of access lists and user specific access levels, please see the description of the islands “User Specific Access Level” and “Access List” in the section on the window User Types.
Description
This field shows a description of the sublevel. The contents of this field cannot be changed.
File
Print This
When you select this function, the access level, which is shown in the window, will be printed out.
Print …
This window is used for printing out access levels. The printout can be limited in the selection criteria fields.
Fields
Selection Criteria
Access Level
Here, you specify an interval of access levels. Only access levels, which fall within the specified interval, will be printed out. If you do not specify an interval, all access levels will be printed out.
Print Control
Include Company Assignments
If you mark this field, the printout of each access level will include a list of the companies assigned to the access level in question. Companies are assigned to access levels in the window Company Information in the G/L module.
Include User Assignments
If you mark this field, the printout of each access level will include a list of the users assigned to the access level in question. Users are assigned to access levels in the window User Access Levels.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Access Lists

Set-Up : Access : Access Lists
Access Lists
In this window, you can see the access levels of which a given access level is a sublevel -i.e. the parent levels of the access level. The functionality is similar to that of the window Access Levels. However, the card part of this window shows an access level, and the table part shows the parent access levels of the access level in the card part. The table part only shows access levels one step up in the access level hierarchy. This means that the table does not show any parent levels above the parent levels of the access level shown in the card part.
You can add new lines in the table part to make the access level in the card part a sublevel of further access levels. Similarly, you can create new access levels in the card part.
The functionality of access levels in general is described in the introduction to the window Access Levels and in the section “Extended Access Control”.
For auditing reasons, the access levels should be printed and filed each time you make changes in this window.
Fields
Level
Name
This field shows the name of the current access level. When creating a new access level, you can enter the desired name here.
Description
Here, you can enter a description of the access level. The field is used for reference purposes only.
Access Level Type
This field shows whether the current access level is a standard access level, an access list or a user specific access level.
Access levels can be created manually in this window (or through import programs), resulting in an access level of the type Standard.
However, access levels can also be created automatically as part of the creation of users. This is relevant if you want to grant your customers access to their own orders, e.g. if you are running a web shop on your Maconomy system and you have therefore set up an automated user creation which is run when a new customer is created, automatically creating a user for the new customer based on a user type set up for this purpose. To ensure that the new customer can only see his/her own information, the user type can be set up to automatically create a branch in the access level tree, specific to the user representing the customer, and grant the user access to this branch. Access levels created using this functionality are of the type Access List or User Specific. For detailed information about the concepts of access lists and user specific access levels, please see the description of the islands “User Specific Access Level” and “Access List” in the section on the window User Types.
Access levels feature the same functionality in terms of access restriction, regardless of the type. The access type therefore merely indicates how the access level was created. However, access levels of the types Access List and User Specific cannot be created manually, and you cannot manually create any lines in the table part for user specific access levels.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Parent Level
In this field, you can select an access level to be assigned as parent to the level shown in the card part. You cannot specify an access level which is assigned, and its position in the access level structure cannot be below the level in the card part.
If an access level of the type “User Specific” is shown in the card part, it is not possible to create any lines in the table part.
It is not possible to create lines with access levels of the type “Access List”.
For information about the concepts of access lists and user specific access levels, please see the description of the islands User Specific Access Level and Access List on page 1636 in the section on the window User Types.
Description
This field shows a description of the parent level.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


User Access Levels

Set-Up : Access : User Access Levels
User Access Levels
In this window, you can assign a list of access levels to individual user names. Access levels can be created in the window Access Levels.
If a particular level has been assigned to a user, he will have access to all this level and any sublevels of this level in the access level hierarchy. In database relations where direct access control is used, the user will thereby be granted access to database entries assigned to the access level in question or one of its sublevels. This means that the user can e.g. see and specify information about a given company in the window Company Information and create jobs with the company in question as the settling company. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to companies may depend on other factors. By means of indirect access control, the user is also indirectly granted access to entries in Maconomy’s database that refer to entries to which the user has access. For further information about the standard access control configuration, access control in a multi-company model, and direct and indirect access control on database entries, please see the section “Introduction to the Access Control System”.
The access level hierarchy is created in the window Access Levels.
For auditing reasons, user access levels should be printed and filed each time you make changes to this window. You print out by selecting the function “Print This” in the File menu.
Fields
User Name
Name
This field shows the current user name. The name in this field cannot be changed.
Existing user access levels can be transferred to this window by using the search functions in the find menu.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Access Level
In this field, you can enter the name of the user access level to which the user is to have access. Access levels are created in the window Access Levels.
The user will gain access to all information (companies, customers, vendors, price lists, jobs etc.) assigned to the selected access level or any other level below this level in the access level hierarchy. The user also gains access to referring to this information, meaning that not only can the user see information about e.g. a given customer in the window Customer Information Card, but the user can also specify the customer on a sales order.
In some cases, you need direct or indirect access to several pieces of information in order to see a given piece of information in a window. This functionality is described in further detail in the section “Introduction to the Access Control System” in the beginning of this chapter.
You can only grant a user access to an access level to which you have access yourself. However, the user Administrator can grant users access to any access level.
Furthermore, you cannot specify an access level of the type “User Specific”, as these access levels can only be assigned automatically as a result of selecting the action “Create New Users”.
Nor is it possible to assign a user directly to a level of the type “Access List”. If you want a user to have access to a level of this type, you must assign the user to a parent level of the access list in question.
Description
This field shows the description of the access level. The field is transferred from the window Access Levels, and the field cannot be changed here.
File
Print This
When you select this function, the user access level shown in the window will be printed out.
Print…
This window is used for printing out user access levels. The printout can be limited in the selection criteria fields.
Fields
Selection Criteria
User
Here, you can enter an interval of users. User access levels for users, who fall within the specified interval, will be printed out only. If you do not specify an interval, user access levels for all users will be printed out.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Show Security Log

Set-Up : Access : Show Security Log
Show Security Log
In this window, you can see a list of various user actions that have affected Maconomy’s security. Maconomy records the following:
•
Changes to Maconomy’s internal date (i.e., a user has backdated the computer’s system date).
•
Specification of unknown user name at Maconomy start-up.
•
Specification of wrong password at Maconomy start-up.
•
Changed password from the Change Password window.
•
Reset password from the Reset Password window.
•
Logon using a user name whose validity period has not yet begun.
•
Logon using a user name whose validity period has expired.
•
Logon using a user name whose access code has been blocked.
Maconomy records the action, the date and time of the action, and the user responsible. In the card part of the window, you specify the period for which you wish to see Maconomy’s security log. The table part has information about the actions. You can print the security log.
Fields
Selection Criteria
Date
Here you specify a range of dates. Maconomy only shows actions recorded within this range. You must enter a range of dates.
User
Here you enter a range of users. Maconomy only shows actions by users within this range.
Note, unknown user names also must be within this range.
If you leave the field blank, Maconomy shows all user actions recorded within the given date range.
Control Type
Here you select the type of action to be shown in the table part.
Table Part
Date
This is the date the action was recorded in the security log. The actions are sorted by date and time.
Time
This is the time of day the action was recorded in the security log. The actions are sorted by date and time.
Control Type
This is the type of action recorded. You can select among five types in the popup field in the card part. The actions are described below:
System Date Changed: This indicates that a user has back-dated the computer’s system date and then worked in Maconomy. The change is recorded regardless of whether Maconomy was operating when the date was changed.
Unknown User: This indicates that a user entered an unknown user name at Maconomy start-up. An unknown user name is a name that has not been created in the window Users. Maconomy does not record the “Unknown User” name.
Wrong Password: This indicates that a user has not entered the correct password at Maconomy start-up. Passwords are assigned to user names in the window Change Password. Maconomy records the user name.
Password Reset: This indicates that a password has been reset in the window Reset Password. Maconomy records the name of the user whose password has been reset and the name of the user who reset the password.
Password Changed: This indicates that a password has been changed in the window Change Password. Maconomy records the name of the user whose password has been changed.
User Name Not Activated: This indicates that a user has attempted to log on using a user name whose validity period has not yet begun. The validity period of a user is specified in the window Users. Maconomy records the user name.
User Name Expired: This indicates that a user has attempted to log on using a user name whose validity period has expired. The validity period of a user is specified in the window Users. Maconomy records the user name.
User Name Blocked: This indicates that a user has attempted to log on using a user name whose access code has been blocked. Access codes are blocked and unblocked in the window Users. Maconomy records the user name.
Username
This is the name of the user.
Description
This is a description of the control type.
File
Print...
Select this function to print a security log. You can specify which security log period and which types of actions to print.
Fields
Selection Criteria
Date
Here you specify a range of dates. The printout will only include actions recorded within this range. You must enter a range.
User
Here you specify a range of user names. The printout will only include actions by user names within this range. If you leave this field blank, the printout includes actions by all user names.
Note, if you enter an unknown user when starting Maconomy, the unknown user name must be within the range, if you wish to see it in the security log.
Control Type
Here you select which type of action to see in the table part. You can select between the following five types of actions, including “blank”: “System Date Changed”, “Unknown User”, “Wrong Password”, “Password Changed”, “Password Reset”, “User Name Not Activated”, “User Name Expired” and “User Name Blocked”.
If you select “blank”, Maconomy shows all types of actions recorded.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Set-up

Set-Up : Set-up
Set-up
System Information
System Parameters
System Numbers
Number Series
Popup Fields
Option Lists
Countries
Postal Districts
Language Texts
Exchange Rate Tables
Euro Exchange Rate Table
Currency Rounding
Selection Criterion Specification
Selection Criterion Specification Types
Week Calendars
Holiday Calendars
Employees
Employee Commission Agreements
Employee Categories
Teams
Team Generators
Calculate Work Hours
Linking Rules
Rules of Validation
Modulus Calculation
Installation Information
Support Documentation


System Information

Set-Up : Set-up : System Information
System Information
This window is used for maintaining the system information and the accounting methods common to all Maconomy’s modules. This includes the open posting interval and interest and reminder methods.
For auditing purposes, you are recommended to print and file the window System Information every time you change it. You can use the function “Print This” in the File menu for this purpose.
Fields
General Ledger
Retained Earnings Account
In this field, enter a dimension combination containing the account to be used for year-end closing. The dimension combination can also contain other dimension values to be used in this connection. Note that you can only enter a dimension combination on which no account number has been specified on potential lines in the table part. This is due to the fact that the same account is used by all companies in the multi-company structure. However, if you are using local charts of accounts and want to carry out year-end closings for these local charts of accounts, the dimension combination must be set up so that for each company, Maconomy can find a valid value in the local dimension used for local charts of accounts.
When you close the fiscal year, net income is posted to this account. You must enter an account number to be able to close a fiscal year. See the description of the window Year-End Closing on page 329 in the G/L module.
When you print a balance, this account will always reflect the retained earnings after running a year end close, regardless of whether or not the year has actually been closed.
Template Company
In this field, you can enter a company number. The company must exist in the window Company Information and the field “Separate System Numbers” must be marked for the company. The standard company is used as a template at the creation of new companies in the window Company Information in the G/L module. If the field “Separate System Numbers” is marked on a new company, the standard company’s next available numbers in the windows System Numbers, Number Series, and Trans. No. Series are transferred to the system numbers of the new company.
Template Account
Enter a G/L account number to be used as a template for creating new accounts in the Account Information Card in the G/L module.
Local chart of accounts
In this field, you can specify which of the three local dimensions is used as a local chart of accounts. The field is used in connection with year-end closing in the G/L module. When carrying out year-end closing for local chart of accounts, the year-end closing is carried out for the dimension selected in this field. For further information on year-end closing using local chart of accounts, please see the introduction to the window Year-End Closing on page 329 in the G/L module.
Reuse Trans. No.
You can mark this field if you wish to reuse a transaction number for posting to the window General Journal in the G/L module, for creating vendor invoices and credit memos in the window Vendor Invoices in the Accounts Payable module, and for creating a general journal in the window Commission Calculation in the Sales Orders module. If you do not mark the field, Maconomy checks that each transaction number entered in the mentioned windows is unique, meaning that it has not been used on a journal entry in a non-posted general or vendor invoice journal or on an already posted G/L entry.
Summary Postings
Here you specify how you wish to summarize entries where the field “Summary Posting” has been marked in a general journal. You can choose between the following:
•
By Journal - Entries in a journal with identical entry date, account number (G/L account, customer number or vendor number), job number, company, entry date, company, location, entity, project, purpose, spec. 1-3, local spec. 1-3 tax type, prior-period, reference date, external transaction number, and intercompany company are summarized in one G/L entry. Maconomy uses the journal number as the transaction number. Several of the fields mentioned above will often be empty as you e.g. do not have to enter an external transaction number.
•
By Trans. No. - Entries with identical values in the fields mentioned above as well as the transaction number transaction number in a journal with the same account number (G/L account, customer number or vendor number), entry date, company, location, entity, project, purpose, spec. 1-3, and local spec. 1-3 are summarized in one G/L entry which is assigned the transaction number in question.
Carry Forward Inv. Sign
In the table part of the window G/L Report Set-Up, you can mark the field “Invert Sign”. This field controls either the sign on printouts or the sign of the value used when referring to a line in calculation expressions in other lines.
If you mark the field “Carry Forward Inv. Sign”, the calculated value on G/L report lines will be used with inverted sign in other calculations. If you do not mark the field, the original value will be used.
Sales Orders
Gross Margin
Here you select how Maconomy calculates gross margins. The information is used in printouts involving GM calculations, such as statistics. Choose from the following two methods:
•
From Costs - Gross margin is calculated as a percentage of costs.
•
From Sales Prices - Gross margin is calculated as a percentage of sales prices.
Back Order Method
Here you select how Maconomy tracks back orders. The information is used for sales order entry. Select one the following two methods:
•
By Reservation - Maconomy creates a back order if the item is unavailable when you create the order line. Therefore, the available stock determines whether an item is put on back order.
•
By Packing - Maconomy creates a back order if the item is reported unavailable at the time the order lines are packed in the warehouse. Therefore, the number packed determines whether an item is put on back order.
Once Maconomy is in operation, you can only change back order method if the order and back order volumes are zero for all items at all warehouses. For information on how the order and back order volumes are calculated for a given item at a given warehouse, please see the description of the fields “Sales Orders” and “Back Orders” in the table part of the window Item Information Card in the Inventory module.
Round Off, Item No.
If you want to round off amounts on BOMs, you can enter an item number in this field. The specified item number will be used on the rounding line when itemizing.
Rounding lines allocate prices on a BOM so that the line price corresponds to the quantity of items multiplied by the unit price minus discounts. The line price at a given level will thus be equal to the sum of line prices at lower levels.
Including Back Orders
Here you specify whether to show on packing slips and invoices, back order items that have not been invoiced. When this field is marked, these items are included.
Aut. Back-Order Allocation
Here you select automatic back-order allocation. The field can only be completed if the back-order principle “By Reservation” is used.
If you mark the field, back-order items on an order line will be allocated at the time of item receipt. New items will thus be set for packing immediately and will not be included in the available stock.
Post by Item Group
Here you select whether to post item sales by item group. If marked, Maconomy uses the G/L accounts specified in the table part of the window Item Group Information Card to book item sales and cost of sales, when you invoice a sales order. This applies to entries of the type “Sales, Taxable”, “Sales, Nontaxable”, “Export Sales” and “Cost of Sales”.
If this field is not marked, Maconomy uses the posting references in the window Posting References in the G/L module and the posting references in the window Item Group Information Card will be ignored.
Please note that when you invoice on account, the cost of sales are posted to the cost of sales accounts specified in the window Posting References in the G/L module. When the customer is later invoiced for actual goods, the on-account amounts are offset against the entries to the accounts specified in the window Item Group Information Card such that the sales and cost of sales are apportioned according to item group.
Credit Block
Mark this field if you wish to block credit to customers who have exceeded their credit limit. When a customer has exceeded a credit limit at the time when a sales order is approved, Maconomy will block the order by blocking all order documents except the order confirmation. The credit limit calculation adds up the customers current balance and order volume and compares them with the credit limit as specified in the window Payment Information in the Accounts Receivable module. Sales and credit orders transferred to a job are not included in the calculation of the balance of a customer. Nor does the calculation of the order volume of a customer include amounts registered on the customer’s jobs in the Job Cost module, as the order volume is the expression of the sum of amounts on approved sales and credit orders for the customer.
Once a sales order has been blocked because the credit limit has been exceeded, you must revoke it in the window Unblocking. This is true regardless of whether the customer has reduced his balance below the credit limit. The window Unblocking can be used for viewing all blocked sales orders and to unblock individual sales orders.
Partial Delivery
Mark this field if you wish to make partial deliveries of items sold in the Sales Orders module. When you create quotes and sales orders, Maconomy transfers the value here to the corresponding field in the windows Quotes and Sales Orders.
If “Partial Delivery” is not marked in a sales order, you can only print packing lists, packing slips and invoices when all ordered items are selected to be packed from stock. Also, in the window Packing Lists, you will only be able to approve a packing list if all items are packed. Finally, when you print a packing list in the window Print Packing List, you can only include sales orders that are marked “Partial Delivery” or for which all items are selected to be packed.
Post Quantity
Mark this field if you wish to post quantities from invoices and credit memos to the quantity field for item sales entries in the G/L module. If you mark this field, Maconomy totals quantities from item lines and transfers them to the quantity field in the G/L entry when you post an invoice or credit order. The following methods are used:
If you post by item group, or if you have entered various dimensions on the item lines, Maconomy will group the G/L entries by item group or by combination of location, entity and project. The sum of the quantities with the same item group or dimension combination will be transferred to the quantity field in the corresponding item sales entry.
If you do not post by item group, and if all item lines have the same combination of dimensions, Maconomy sums up the quantities on all item lines and transfers them to the quantity field in the total item sales entry for the entire invoice or credit memo.
Dept. from Bill to Cust.
If you mark this field, Maconomy uses the department of the Bill to Customer in quotes, sales orders and credit orders.
If you leave this field blank, Maconomy uses the department from the Ship to Customer’s information card.
Inv. Disc. from Bill to Cust.
If you mark this field, Maconomy uses the invoice discount of the Bill to Customer in quotes, sales orders and credit orders.
If you leave this field blank, Maconomy uses the invoice discount from the Ship to Customer’s information card.
Fix Price Step
This field controls how the field “Price Step” in the windows Invoices, Credit Memos, Quotes, Sales Orders and Credit Orders is used.
If you leave this field blank, Maconomy uses at least the price step chosen in the given window, but if the order quantity justifies a higher level, Maconomy uses the higher level.
If you mark this field, Maconomy uses the price step you specify in the invoice, quote, etc., regardless of whether the order quantity justifies a higher price step (i.e., a lower price).
Check Price List
If this field is marked, Maconomy will verify that any items you enter in the windows Quotes, Sales Orders, Credit Orders, Invoices and Credit Memos exist in the price list you use. If an item is not in the price list, Maconomy alerts you.
Check Cost
If this field is marked, Maconomy will verify if the cost of an item entered in the windows Quotes, Sales Orders, Credit Orders, Invoices and Credit Memos is zero. If it is, Maconomy issues a warning.
Combined Packing List
When you enter a new customer, the value of this field is transferred to the customer information card. If this field is marked in the information card of a delivery customer, and you select “Print Packing List” in the window Sales Orders, Warehouse Transactions or Picking Lists, Maconomy prints a packing list not only for the order in the window, but for all other non-delivered orders to the same customer. This field can be used for ensuring that old back orders are delivered with new orders.
If this field is not marked on the customer’s information card, Maconomy only prints a packing list for the current order.
Itemized Bar Code Entries
If this field is marked, and you import bar codes, Maconomy creates an entry for each delivery or return. Deliveries for different orders will thus give rise to more than one bar code entry.
If the field is not marked, Maconomy creates a joint bar code entry for the whole import. This entry will therefore typically contain deliveries and returns for several orders.
Bar code entries are imported and approved in the window Bar Code Entries in the sales orders module.
Sales by Ship to Customer
If this field is marked, sales and gross margin will be reported for the ship to customer instead of the bill to customer.
Due Date from Printing Date
In this field, you can specify that the due date on invoices is to be calculated from the printing date instead of the invoice date.
Deliv. Date from Pref. Inv. Date
In this field, you can specify that it is possible to enter the delivery date on packing slips manually in the sense that you can specify a date in the field “Pref. Deliv. Date” in the window Sales Orders.
Do Not Notify of Not Available
In this field, you can specify that Maconomy does not give a warning if an item is not available when you create order lines.
Get Inventory From Item
In this field, you can specify that it is allowed to operate with more than one warehouse. If you mark the field, the warehouse that is specified in the window Item Information Card will be selected.
Currency
Exch. Rate Tbl., Sales
In this field, you select the exchange rate table to be used for the sale of items/services and in connection with customers. This exchange rate table is often equivalent to the exchange rate at which the bank purchases currency. Exchange rate tables can be created in the window Exchange Rate Tables.
If the enterprise currency is specified in the Euro exchange rate table, you can only enter an exchange rate table in which Euro appears as reference currency. This ensures a correct triangulation at conversion between amounts in enterprise currency and amounts in currencies outside of the EMU Cooperation.
Exch. Rate Tbl., Purchase
In this field, you select the exchange rate table to be used for the purchasing of items/services and in connection with vendors. This exchange rate table is often equivalent to the exchange rate at which the bank purchases currency. Exchange rate tables can be created in the window Exchange Rate Tables.
If the enterprise currency is specified in the Euro exchange rate table, you can only enter an exchange rate table in which Euro appears as reference currency. This ensures a correct triangulation at conversion between amounts in enterprise currency and amounts in currencies outside of the EMU Cooperation.
Exch. Rate Tbl., Duty
In this field, you select the exchange rate table to be used for the calculation of duty on purchased items. Exchange rate tables can be edited in the window Exchange Rate Tables.
If the enterprise currency is specified in the Euro exchange rate table, you can only enter an exchange rate table in which Euro appears as reference currency. This ensures a correct triangulation at conversion between amounts in enterprise currency and amounts in currencies outside of the EMU Cooperation.
Exch. Rate Tbl., Budget
In this field, you select the exchange rate table to be used for conversion of currencies in the Budget module. When converting currencies in the Budget module, Maconomy always uses the exchange rate that was valid at the starting date of the fiscal year for which the current budget model applies. This exchange rate table is only used in the Budget module.
If the enterprise currency is specified in the Euro exchange rate table, you can only enter an exchange rate table in which Euro appears as reference currency. This ensures a correct triangulation at conversion between amounts in enterprise currency and amounts in currencies outside of the EMU Cooperation.
Exch. Rate Tbl., Enterpr.
In this field, you select the currency table to be used for conversion of currencies in cases where the conversion cannot be related directly to a sales or purchase situation. The enterprise exchange rate table is used e.g. at intercompany transactions between companies not using the same base currency and for currency conversions in G/L reports. Furthermore, the enterprise exchange rate table is used for conversion of amounts in enterprise currency in G/L entries.
If the enterprise currency is specified in the Euro exchange rate table, you can only enter an exchange rate table in which Euro appears as reference currency. This ensures a correct triangulation at conversion between amounts in enterprise currency and amounts in currencies outside of the EMU Cooperation.
Enterprise Currency
The enterprise currency is the currency used throughout the General Ledger. Amounts on entries in the G/L module are all converted into the enterprise currency in order to enable comparisons of entered amounts concerning companies working with different base currencies.
Furthermore, the enterprise currency is used in a number of set-up windows in which amounts cannot be directly related to a specific company, e.g. charge codes used across companies, as well as totals and credit limits for customers, as a total is based on registrations from several companies and as a credit limit has to be compared to this total. Grand totals comprising amounts from several companies will often appear in enterprise currency, in cases where it is not possible manually to enter the currency in which you want totals displayed.
Note that when you have selected an enterprise currency and pressed Enter, the enterprise currency can no longer be changed.
Exchange Rate in Reference Currency
This field and the field “Standard Unit” are used for specifying the way in which Maconomy is to interpret the exchange rates you enter for the currencies used in the window Exchange Rate Tables.
Mark this field if you wish to enter exchange rates as the price in the reference currency for a given number of foreign currency units. If, for instance, you mark the field and the reference currency of a given exchange rate table is USD, each line in the exchange rate table should contain the price paid in USD for 100 units of the currency on the line in question (provided that the standard unit specified in the field “Standard Unit” below is set to 100).
Remove the mark if you want exchange rates to express the price in the foreign currency for a given number of units of the reference currency. If, for instance, you mark the field and the reference currency of a given exchange rate table is USD, each line in the exchange rate table should contain the price paid in the currency on the line in question for 100 USD (provided that the standard unit specified in the field “Standard Unit” below is set to 100).
In the field “Standard Unit”, you can enter the number of units for which the currency price is to be specified in exchange rate tables.
Euro Currency
In this field, you can select the currency code to be used as the Euro. The currency code is created as a normal currency code in the window Popup Fields. Once you have selected a currency code and pressed Return, you can no longer change the value in this field.
Standard Unit
Here you enter the unit of the exchange rate. In some countries, exchange rates are given in the base currency per 100 of the foreign currency. In this case, the unit should be 100. You must enter a value here.
Invoice / Credit Memo
Show Tax Itemization
Mark this field if you wish to itemize tax on invoices and credit memos. It is only relevant if you use several rates of tax.
Tax
Standard Tax Code (Standard Tax Code 1-3)
Here you select a standard tax rate. This standard overrides the tax rate specified in the item information card unless you apply differentiated tax or the item has a blank tax code (i.e. no tax is applied). The standard tax code is also used for registering vendor invoices and to calculate tax from charges. You must select a standard tax rate.
Tax codes are maintained in the window Tax Codes in the G/L module.
You can add up to three different standard tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Standard Tax Code” field will be replaced by the following fields: “Standard Tax Code 1”, “Standard Tax Code 2” and, if enabled, “Standard Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
On Account Tax Code
This field is only used, if the field “Use Tax Tables” and the system parameter “Get on account tax code from tax table” have been marked. In this field, you can enter an item tax code created in the window Popup Fields.
When invoicing on account, Maconomy will use the on account tax code to determine which tax code to use for calculation of tax for the invoice/credit memo on account, as the on account tax code - along with the company tax code for the current sales order, credit order, job etc.- is part of the selection criteria for a tax code in the window Tax Codes in the G/L module.
If the field “Use Tax Tables” and the system parameter “Get on account tax code from tax table” have not been marked, Maconomy uses the tax code specified in the field “Standard Tax Code” when invoicing on account.
Discount Tax Code For Vendor
In this field, you can specify a discount tax code for vendors to be used when adjusting for tax in connection with cash discounts granted. When rolling back cash discount tax, Maconomy will use this discount tax code for determining the G/L tax code (and consequently the G/L account) to be used for posting the cash discount, since the discount tax code for vendor along with the company tax code for the vendor in question is part of the selection criteria for a tax code in the window Tax Codes in the G/L module. Please note that if no G/L tax code can be found, the G/L tax code of the discount account is applied.
Use Tax Tables
In this field, you can specify if country-dependent tax should be used. If this field has been marked, Maconomy will use the tax codes specified in the window Tax Tables in the G/L module in connection with the handling of orders instead of using the tax codes specified in the window Item Information Card in the Inventory module or in the window Activities in the Job Cost module. You can only work with tax tables if you have marked the field “Differentiated Tax”.
Tax tables are created in the window Tax Tables in the G/L module. In the window Company Information, each company can be assigned to a tax table, and this tax table will then be used for invoicing and for purchases carried out by the current company. Each line in a tax table is assigned to a given country, and on each line it is possible to assign a tax code to different combinations of activities, item groups, item types, statistic codes or individual item numbers. It is thus possible to specify that different items and activities are to be invoiced with different tax codes, depending on which country these are sold to and by which company they are sold. If no tax table has been specified for the company making the registration, Maconomy will use the tax codes from the windows Item Information Card and Activities.
If you use tax tables, at creation of an item line in one of the windows Quote, Sales Orders, Invoices, Credit Memos, Credit Orders and Item Purchase Orders, Maconomy will get the tax code on the basis of the tax table registered for the company being responsible for the current registration. In the Job Cost module, the tax table is used for the company being responsible for the job on which registrations are made. Note that in this case there are special circumstances applying for job invoicing on account. These circumstances are described under the field “Tax Code On Account”.
Apart from controlling the tax rate at sales from different companies to different countries, this facility can e.g. be used for posting the tax payable on various G/L accounts depending on the customers to which the items are sold.
Extended Tax Reporting
If you mark this field, you can print an extended tax report. The tax report specification is described in the windows Tax Report Fields and Tax Report Specification in the G/L module. The tax report is printed from the window Print Tax Report. See the windows mentioned for a more detailed description.
Standard Reporting Code
In this field, you specify an item tax code created in the window Popup Fields. Reporting codes are used by Maconomy for determining the tax code to be used in the calculation of tax on items, accounts, and activities, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. The tax table selected for the responsible company in the window Company Information is used in the selection criteria. However, the tax code is only selected from a tax table if the field “Use Tax Tables” has been selected in this window, and only if the responsible company has a tax table assigned to it. If no tax table is assigned to the responsible company, or if you use differentiated tax, and you do not use tax tables, Maconomy uses the tax code specified for the account, item or activity, depending on the transaction in question. If you use neither tax tables nor differentiated tax, Maconomy uses the standard tax code specified in this window.
If you use tax tables, and the system parameter “Get on account tax code from tax table” is marked, the tax code to be transferred to on account invoices is found in a tax table. But instead of using the item tax code specified on an activity, item or account, Maconomy uses the on account tax code in the field “On Account Tax Code” (along with various other information) to point out the relevant tax table line. If the system parameter “Get on account tax code from tax table” is not marked, the standard tax code specified in the window System Information is always used as the tax code on invoices on account. For further information about the information used to point out the correct tax code, please see the description of the window Tax Tables in the G/L module.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information
The value in this field is suggested in the field “Reporting Code” on individual lines in the windows Purchase Orders, Invoice Allocation, and Reallocate Invoices. See the aforementioned windows for a more detailed description.
Inventory
Template Item
Here you can specify an item number to be used as a template for new items created in the window Item Information Card in the Inventory module.
Allow Back Dating
Here you specify that it is allowed to backdate item movements. If you choose to do so, there are various reasons why you should consider it thoroughly:
•
A backdated item movement invalidates already completed inventory count listings with a later date than the date of the movement.
•
The result of carrying out a backdated item movement is often different from actually carrying out an item movement on the date in question. A backdated item movement will thus not include the registration of any cost changes for other costing methods than that of the item. Furthermore, backdated item movements of items with the FIFO costing method are carried out on the current item batch queue and not on the one which existed on the posting date.
•
Maconomy only allows backdating that does not make the information in the system inconsistent.
•
To all items regardless of costing method, it thus applies that backdating is not allowed if Maconomy as a result registers:
•
Item movements or cost adjustments earlier than the latest cost adjustment.
•
Cost adjustments earlier than the latest item movement.
•
Furthermore, for items with the “FIFO” costing method, there are three types of backdated item movements not allowed by Maconomy. These are:
Item movements earlier than the latest receipt by a warehouse with a negative stock at the time of receipt.
Receipt by a warehouse with a negative current stock.
Shipments from a warehouse with a positive current stock when the shipment subsequently causes destocking below zero.
Customer
Template Customer
In this field, you can specify a customer number. The customer specified will be used as a template when creating new customers in the window Customer Information Card in the A/R module, if no template customer has been specified for a given company in the window Company Information in the G/L module.
For information to be inherited from the standard customer to new customers, you must set up a linking rule in the window Linking Rules. By creating a linking rule between the relations Customer and Customer and marking this linking rule as a “Standard Linking Rule”, the rule is automatically applied when creating new customers, if you do not specify another linking rule when creating the customer.
If you create a standard linking rule with the linking method “At Creation”, information from the template customer’s information card is only inherited at the creation of the new customer and it is thus still possible to change the information on the new customer’s information card. Such a rule is therefore very useful as default standard linking rule.
Using a template customer and a standard linking rule thus ensures fast and safe creation of new customers. If you do not specify a template customer in this field, information on new customers must be entered manually unless you create other linking rules and specify these at the creation of new customers. See the description of the window Linking Rules on page 1887 for further information on the functionality of linking rules.
Reminder Charge Tax Code (Reminder Charge Tax Code 1-3)
If you enter a G/L tax code here, Maconomy uses the reminder charge tax rate for this tax code.
G/L tax codes are created in the Popup Fields window.
If multiple tax codes are enabled, the “Reminder Charge Tax Code” field will be replaced by the following fields: “Reminder Charge Tax Code 1”, “Reminder Charge Tax Code 2” and, if enabled, “Reminder Charge Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes”.
Cust. as Contact Company
You can mark this field if you also want Maconomy to automatically create customers as contact companies, when you create new customers.
Aut. Cred. Memo Reconc.
Here you specify whether a credit memo is to be automatically reconciled with the matching invoice when it is posted. Automatic reconciliation requires that the credit memo is created from the invoice or that the number on the credit memo is manually stated on the credit memo.
Statistics to Tax Authorities
Max. File Size
Enter the maximum size in Kilobytes of the report files Maconomy creates when you select “Create File” in the windows Sales List System Reports and Intrastat Reports. If the report is too big to be contained in a file of the given size, Maconomy divides it into smaller files. The highest value you can enter is 1400K, which is the capacity of a 3.5” HD diskette.
Entries per Declaration
Enter the maximum number of entries Maconomy is to include in a declaration when you select “Create Entries” in the window Intrastat Reports. The highest value you can enter is 999, since each entry in the report form must be identified by a 3-digit entry number.
Sales List System Rep.
This field is to be marked if your company must report its EU trade to the EU Sales List System. You cannot make Sales List System Reports if this field is not marked.
Intrastat Import Rep.
This field is to be marked if you company must report its EU purchases to Intrastat. You cannot make Intrastat Reports if this field is not marked.
Intrastat Export Report
This field is to be marked if you company must report its EU sales to Intrastat. You cannot make Intrastat Reports if this field is not marked.
Intrastat Specification
Here you choose whether Maconomy is to create item entries per item number or per CN Code, when you report to Intrastat. If you choose “By Item”, Maconomy creates a separate item entry for every item number when you select “Create Entries” in the window Intrastat Reports. If you choose “By CN Code” Maconomy creates one item entry for every CN code (i.e., gathers items with the same CN code in the same entry).
Vendor
Template Vendor
Here you can enter a vendor number. If no template vendor has been specified for a given company in the window Company Information in the G/L module, the vendor in this field will be used as a template when new vendors are created and assigned to the company in question in the window Vendor Information Card in the A/P module.
For Inventory Purch.
In this field you can specify if you normally want to create a purchase voucher when a vendor invoice or vendor credit memo is not allocated to G/L accounts or jobs in the window Invoice Allocation in the A/P module. The value of this field will be suggested in the field “Inventory Control” on each line of a vendor invoice journal in the window Invoice Allocation. You can change the value of the field “Inventory Control” on the individual vendor invoice or credit memo line. Purchase vouchers are displayed in the window Invoice Reconciliation in the A/P module and are used to align item receipts from the Item Purchase module with vendor invoices from the A/P module.
You should mark this field if your company is using Maconomy’s Item Purchase module, and you to reconcile item receipts from the Item Purchase module with vendor invoices and credit memos entered in the Accounts Payable module. Any deviations between these will automatically be allocated as cost price and quantity differences. When this occurs, a purchase voucher will be created for every un-allocated vendor invoice or vendor credit memo when the vendor invoice journal is posted. This purchase voucher can then be seen in the window Invoice Reconciliation in the A/P module, where it can be reconciled with the corresponding item receipt from the Item Purchase module.
If the field is not marked, un-allocated vendor invoices and credit memos can be seen in the window Reallocate Invoices in the A/P module after posting. In this window, you can then allocate to G/L accounts or jobs. This allocation is independent of the payment of the vendor invoice. In other words, you can postpone allocation of a vendor invoice till after the entry has been posted in the A/P module, and until after payment has taken place if this is desired.
Entry Ref. From Deliv. Inv.
When you mark this field, the entry reference from the table part of the window Vendor Invoices is transferred to the windows Invoice Allocation and Reallocate Invoices when you create new entry lines.
Suggest Name As Entry Ref.
When you mark this field, the customer or vendor name is suggested as entry reference in the window General Journal in the G/L module if you do not specify an entry reference manually.
In the window Vendor Invoices in the A/P module, the vendor name is suggested as entry reference if you do not specify an entry reference manually.
In the window Read Payments in the Banking module, the customer name is suggested as entry reference on the entry lines which are created in connection with an import.
Use Name As Entry Reference
When you mark this field, the vendor name is used as entry reference on all G/L entries when you post vendor invoice and customer invoice journals. Marking the field does not affect the entry reference used in the equivalent creditor entries.
Settle non-appr. Cred. Entries
When you mark this field, you allow the settling of non-approved creditor entries in the window A/P Open Entry Reconciliation in the A/P module. You also allow the settling of vendor payments with non-approved vendor invoices in the window General Journal in the G/L module.
Tax Office
Vendor No.
In this field, you can enter a vendor number to be used by the local tax office for tax settlement.
You can create duty codes in the window Popup Fields. These codes can be specified on items. The duty code of an item will be transferred to item purchase order lines on which the item is specified. If the item is delivered from another country than the standard country in Maconomy, a duty is calculated from the rate specified in the item’s duty code. The total duty affects the inventory value, and a purchase transaction regarding the vendor in this field is automatically created.
Rounding
Round off Amount
In this field, you specify if you want Maconomy to round off amounts at calculations, e.g. at calculation of prices and discounts and currency conversions. If you mark this field, Maconomy will round off all amounts when performing calculations on the basis of the rules specified in the window Currency Rounding, and only for the currencies for which an internal rounding unit has been specified in the field “Round to” in the window Currency Rounding. Note, that this will produce various amount differences in the system.
Job Cost
Created as Order
If you mark this field, jobs will automatically have the status of being on order when you create them. If you leave it blank, jobs are created with the “Quote” status.
Hourly Rate
Here you choose how to calculate the price of billed time spent by employees in the Job Cost module. You can choose between the following options:
•
By Employee, by which Maconomy uses the billing prices entered for your employees in the window Employees.
•
By Activity, by which Maconomy uses the billing prices entered for activities in the field “Billing Price” in the window Activities in the Job Cost module.
•
Employee Priority, by which Maconomy uses the billing prices entered for each employee in the window Employees. If the billing price of a given employee is zero, Maconomy uses the billing price of the activity that is retrieved from the field “Billing Price” in the window Activities.
•
Activity Priority, by which Maconomy uses the billing prices specified for each activity in the field “Billing Price” in the window Activities in the Job Cost module. If the billing price of a given activity is zero, Maconomy uses the billing price of the employee specified on the line in question.
Post Amount in Job Journal
You can indicate by marking this field that entries to amount activities in the window Job Journal are to produce G/L entries in the event that the activity or job is not invoiceable, or if the job is not being capitalized. In other words, the job is to be expensed directly.
When marked, the cost in the above cases will be debited to the P&L account and the offsetting entry will be a credit to the offset account. These accounts are entered in the fields “P&L Account, amount” and “Offset Account, Cap.” in the window Activities in the Job Cost module.
Post Hours in Job Journal
You can indicate by marking this field that entries to time activities in the window Job Journal are to produce G/L entries in the event that the activity or job is not invoiceable, or if the job is not being capitalized. In other words, the job is to be expensed directly.
When marked, the cost in the above cases will be debited to the P&L account and the offsetting entry will be a credit to the offset account. These accounts are entered in the fields “P&L Account, amount” and “Offset Account, Cap.” in the window Activities in the Job Cost module.
Department from Employee
This field allows you to select whether the offset account for posting of time activities should be derived from the job’s or the employee’s department. If you mark this field, the cost will be recorded to the job’s department as usual, while the offset (income) will be posted to the employee’s department.
In combination with the system parameter “All Posting References from Employee Department” in the “System Parameters” window, this field can cause three possible scenarios:
1) If this field and the system parameter are both marked, all account references specified in the Activities window are derived from the employee’s department.
2) If this field is marked and the system parameter is not marked, the P/L account will be derived from the employee’s department while all other account references are derived from the department to which the relevant job belongs.
3) If this field is not marked, the setting of the system parameter will be ignored as this field must be marked in order for the system parameter to take effect. In this case, all account references are derived from the department to which the relevant job belongs.
Fixed Markup (Amts.)
Mark this field if you wish to use a standard fixed gross margin when you create jobs. If you mark this field, the sales price of amount activity entries will be calculated as the cost plus a gross margin that is found using the GM% in the field “Markup %”.
The value here is suggested in the field “Fixed Markup (Amts.)” in the window Job Information in the Job Cost module when you create new jobs. You can always change the value in the window Job Information.
Markup %
Here you enter a standard fixed gross margin percentage to be used when you create jobs. You can only enter a value here if you also mark the field “Fixed Markup (Amts.)” above. When you do, the sales price of amount activities will be the cost plus a gross margin that is calculated using this GM % taken from the cost.
The value here is suggested in the field “Markup %” in the window Job Information in the Job Cost module when you create new jobs, but you can change it there.
Text Lines for Purchase
Here you can mark that text lines in a job budget are to be transferred to the purchase orders which are created by the “Create Purchase Order” function in the window Job Budgets.
Allocation Method
Here you can choose how time sheets are to be transferred to time sheet journals. It is possible to choose between the following three options: “One Entry per Day”, “One Entry per Week”, and “One Entry per Month”.
•
With the allocation method “One Entry per Day”, a job entry will be created for each day with registered hours. You should choose this method if you use daily descriptions and you want the descriptions to be available for printing on invoices.
•
With the allocation method “One Entry per Week”, a job entry, equivalent to the sum of the daily registrations for each time sheet line, will be created. The entry date is the one you have selected for the week in question in the field “Entry Date” in the window Week Calendars.
•
The allocation method “One Entry per Month” is equivalent to “One Entry per Week”. However, in weeks which extend over two months, Maconomy creates an entry for each month with time sheet lines covering registrations in both months. You hereby make sure that all registrations are allocated to the correct month.
Duplicate Lines on Time Sheet
If you mark this field, it is possible to have more than one line in a time sheet with the same combination of job number, activity, task and dimension values. If the field is not marked, you cannot have more than one line in a time sheet with the same registration combination, unless either or both of the lines are incomplete. See also the description of the system parameter “Allow Incomplete Time Registrations” on page 1719.
Transf. Non-Appr. Time Sheets
If you mark this field, it is allowed to transfer time sheets to a job journal before they have been approved.
Appr. by Supervisor, Time
In this field, you can specify the extent to which the approval of time sheet lines by a supervisor should be allowed. The following options are available: “None”, “Optional”, and “Mandatory”. The value selected in this field is transferred as the default value in the corresponding field in the island Approval in the window Jobs in the Job Cost module. For further information about the functionality of each of these options, please see the description of the corresponding field in the window Jobs in the Job Cost module.
Appr. by Project Manager, Time
In this field, you can specify the extent to which the approval of time sheet lines by a project manager should be allowed. The following options are available: “None”, “Optional”, and “Mandatory”. The value selected in this field is transferred as the default value in the corresponding field in the island Approval in the window Jobs in the Job Cost module. For further information about the functionality of each of these options, please see the description of the corresponding field in the window Jobs in the Job Cost module.
Appr. by Supervisor, Exp.
The functionality of this field is similar to that of the field “Appr. by Supervisor, Time” above, but concerns expense sheet lines.
Appr. by Project Manager, Exp.
The functionality of this field is similar to that of the field “Appr. by Project Manager, Time” above, but concerns expense sheet lines.
Verify Overtime
In this field, it is possible to specify that the calculation of overtime in connection with time sheets is to be equivalent to the sum of the three time activities, which you specify in the window Time Sheets in the Job Cost module. If you mark the field, it is only possible to approve a time sheet if the overtime and the sum of the three time activities correspond.
Allocate Job Sales
In this field, you can specify that the creation of a job invoice automatically makes Maconomy redistribute the accumulated sales on the job entries invoiced up till now. If you mark the field, you can then distribute the accumulated revenue of a job between the employees/departments who have worked on the job in question.
Note that if a job has been transferred to new dimensions in the window Job Transfer, the distribution will be carried out on the job entries with the new dimensions. This means that in the procedure of distributing the accumulated revenue of a job between the employees/departments who have worked on the job in question Maconomy will not consider entries with a posting date before the latest transfer date of the job in question.
Note that it is not possible to mark the field “Allocate Job Sales” if the field “Extended Tax Reporting” has also been marked. If you mark the field “Do Not Adjust Amount Activities”, this will furthermore be included in the job reallocation.
Do Not Adjust Amount Activities
In this field, you can specify that the billing price of amount activities is to remain unchanged in connection with the actions “Transfer Fixed Price” and “Transfer Desired Sales Price” in the window Invoice Selection, and the actions “Create Credit Memo Selection” and “Create New Invoice Selection” in the window Job Invoice Crediting in the Job Cost module.
New Order when Transf. to Sales
In this field, you can specify that the transfer of items automatically leads to the creation of a new sales order. If you do not mark the field, new lines will be added to an existing sales order related to the job in question, if it exists.
Task Approval
In this popup field you can choose how tasks in the Job Cost module should be approved when they are created or edited. You can choose between the following options:
•
None: Tasks created or edited in the Job Cost module are approved automatically and immediately.
•
All: When created or edited, tasks deriving an activity of any type must be approved by a user authorized to do so in the window Actions. Tasks can be approved in the windows Job Tasks, Task Lists or Approve Tasks in the Job Cost module.
•
With Time Activities: When created or edited, tasks deriving a time activity must be approved by a user authorized to do so in the window Actions.
•
With Amount Activities: When created or edited, tasks deriving an amount activity must be approved by a user authorized to do so in the window Actions.
Message at Cancellation of Appr.
If a user edits a task which has been approved, the user should be notified in some way that the edit will revoke the approval of the edited task – the task will no longer be approved. In this popup field you can choose how the user should be notified.
•
Blank: No notification is given to the user editing an approved task.
•
Error: The user editing an approved task receives an error message, and the edit will not be saved. The task remains approved.
•
Warning: The user editing an approved task receives a warning. The user has an option to either undo his or her edit or carry on with the edit. If the user continues, the task will no longer be approved.
•
Remarks: The user editing an approved task receives a notice that the edited task is no longer approved.
Access Control
Password Required
Mark this field if you wish to require all Maconomy users to use a password to gain access to the system. If you complete this field, all users must use an access code which complies with the rules set up for access codes in the window Access Information. If you set up a new user, or delete an existing password, Maconomy automatically assigns a password to the user. You can then change this password in the window Change Password.
If this field is not marked, it is not necessary to use a password to gain access to Maconomy, and new users will not be assigned a password.
Advertisement
Insertions per Form
This field only has to be filled in if you have the Maconomy advertisement add-on module.
You must specify the maximum number of insertions to be printed on one advertising order page, created in the window Advertising Order. It must be between 1 and 10.
Subscription
Show Subscription Sales and Credit Orders
If you mark this field, sales and credit orders from the subscription module can be viewed in the windows Sales Orders and Credit Orders in the Sales Orders module. Subscription orders which have been running for a long period, or subscriptions with many issues create sales orders with many lines. It is relatively time-consuming to show such orders and their credit orders in the windows Sales Orders and Credit Orders, and it is therefore recommended that you do not mark this field.
Separate Sales Order Numbers
If you mark this field, the number series “Subscription Sales Order” is automatically used when you create sales orders in the sales orders module from the subscription module. By marking the field, it is thus possible to divide your sales orders into sales orders created in the sales orders module and sales orders created in the subscription module.
Job Allocation Combinations
Allow Dimension Intervals
If you mark this field, it is possible to specify intervals in the window Job Allocation Combinations. The field is marked by default.
If you choose to unmark the field, none of the fields in the table part of the window Job Allocation Combinations can be modified. However, none of the existing intervals will be affected if you unmark the field.
Resource Planning
Overtime, Empl.
In this field, you can specify how Maconomy should react if hours have been planned for an employee and the planned number of hours exceeds the employee’s planning time resulting in overtime for the employee in question. See also the description of the windows Employee Absence Calendars and Detailed Planning in the resource planning module. In this field, you can select the following methods:
•
Ignore: If you select this method, Maconomy will not react if an employee is allocated more hours than the planning time registered for the employee in question. Maconomy will give a warning if new planning slots are created for an employee on dates on which the employee in question is absent.
•
Give warning: If you select this method, Maconomy will give a warning if an employee is allocated more hours than the planning time registered for the employee in question. Maconomy will give a warning if new planning slots are created for an employee on dates on which the employee in question is absent.
•
Give Error: If you select this method, Maconomy will give an error message, if an employee is allocated more hours than the planning time registered for the employee in question and the allocation will be cancelled.
Exceeding Task Allocation
In this field, you can define how Maconomy should react if more hours have been planned on a task than budgeted in the resource planning module resulting in exceeding task allocation. The method selected in this field is only relevant if you have not selected a method in the field “Resolve Exceeding Task Alloc.”, or if a situation with exceeding task allocation cannot be resolved by means of one of the selected methods. You can select one of the following methods:
•
Ignore: If you select this method, Maconomy will not react if exceeding task allocation appears.
•
Give Warning: If you select this method, Maconomy will give a warning if exceeding task allocation appears.
•
Give Error: If you select this method, Maconomy will give an error message if exceeding task allocation appears, and the allocation will be cancelled.
Resolve Exceeding Task Alloc.
In this field, you can define the method to be used by Maconomy if more hours have been planned on a task than budgeted in the resource planning module resulting in exceeding task allocation. The method selected in this field is only a default standard shown when the window Detailed Planning is opened, and you can select another method in the window Detailed Planning than the one defined in this window. If you leave this field blank, Maconomy will not try to resolve the situation with exceeding task allocation, but use the method specified in the field “Exceeding Task allocation”.
If you select a method in this field, Maconomy will try to resolve the situation by removing the exceeding hours from one or more of those employees on whom hours on the task have been allocated in one of the following ways:
•
Remove Smallest Allocations First: If you select this method, Maconomy will remove hours from the employee(s) who have been allocated the fewest number of hours on the task in a slot (if there are allocations of hours which are not provided with a specification of an employee, these allocations will always be removed first).
If, for example, employee A has been allocated a total of 100 hours on the task (with e.g. 0,5 hours on a friday), and another employee has been allocated a total of 10 hours (2 days of 5 hours), Maconomy will remove half of the hours from employee A, as this is the smallest allocation.
•
Remove Most Loaded First: If you select this method, Maconomy will reduce the number of hours for the employee(s) who have been allocated most hours compared to the defined planning time. Allocation of hours with a specification of an employee are removed before allocations without a specification of an employee. In situations where there are more allocations with the same value, Maconomy will select the employees who do not have the employee category specified for the task as their primary category.
Please see the description of planning time in the section “Central Terms in The Resource Planning Module” in the introduction to this module for information on the calculation of planning time.
•
Remove External First: If you select this method, Maconomy will reduce the number of hours for the employees who are not assigned to the company responsible for the job in question, and therefore are regarded as external. In situations where there are several external employees, Maconomy will select the employees who do not have the employee category specified for the task as their primary category.
In those cases where all task allocations for these employees have been deducted, and if there are still exceeding task allocations, Maconomy will use the method “Remove Most Loaded First” as described above.
If there is still exceeding task allocation, which cannot be solved by Maconomy, the user might be given a message according to the method selected in the field “Exceeding Task Allocation”. If “Show Error” is selected, Maconomy will cancel the attempts made in order to solve the task allocation and display a message.
Detailed Plan Column Title Format
In this popup field, you can specify the format of the column headings in the table part of the windows Detailed Planning and Detailed Employee Planning (including the associated Portal components). Changing the format only applies if the planning unit is “Day”. If the planning unit is “Week”, the table headings always display the format “<week>, <short full date>”, e.g. “20, 05-10-2004”. If the planning unit is “Day”, you can choose from the options in the table below:
Example
Ddd dd mm yyyy
Mon 05-10-2004
Ddd dd
Mon 10
dd
10
The format chosen in this field is used as the default value in the windows Detailed Planning and Detailed Employee Planning. Using Maconomy’s layout editing tools, you can add a similar field to those windows, whereby each user can choose a preferred format.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
This function prints the system information shown in the window.
Print...
This window is used for printing system information.
Fields
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


System Parameters

Set-Up : Set-up : System Parameters
System Parameters
In this window, you can maintain a number of system parameters related to certain modules in Maconomy. The system parameters are divided into a number of groups, depending on the functionality of the parameter in question. For example, the group Job Cost only contains system parameters which affect the Job Cost module. Please note that this window supplements the window System Information in this module and the window Job Parameter Selection Rules in the Job Cost module. Therefore, not all parameters regarding a given module are maintained in this window.
Some parameters are company-specific parameters. This means that you can set a value that is specific for a company and thus override the system value set for this parameter.
You use the table part of the window to set company-specific values. When the field Company No. is filled out, it means that a value specific for this company has been set.
The fields in the table part contain the same dynamic labels as in the card part of the window.
For auditing purposes, it is recommended that you print out the system parameters when changing parameters in this window.
Fields
System Parameter
Group
This field shows the name of the group to which the current system parameter belongs. Each group name acts as a general description of the parameters in the group, often in the form of the name of the module in which the parameter has influence.
Below is a list of the system parameters in each group.
Agency Solution
•
Use Product level
A number of universe reports come in a customer hierarchy variant, allowing you to drill down into various customer levels. By default, these reports only offer drill-down into customer levels 1 and 2, meaning that it is not possible to drill down to customer level 3 (“Product”). However, by marking this parameter, you can enable drill-down into customer level 3.
In Maconomy’s MAS solution, the parameter also affects various other areas, such as Find windows and the window Job Traffic Status.
Contact Management
•
Use company specific contact companies
With this parameter, you can specify whether Maconomy should attempt to derive a company number when creating new contact companies. If the parameter is marked, Maconomy will always attempt to derive a company for new contact companies. This has the effect that the contact company number is drawn from the company specific number series belonging to the derived company. If the parameter is not marked, Maconomy does not attempt to derive a company when creating new contact companies. If you do not enter a company number manually, the new contact company will therefore remain blank, and Maconomy will draw the contact company number from the ‘global’ number series belonging to the first company created in the system.
Please note that contact company numbers are only drawn from a number series if no number has been specified manually, and that the company number on a contact company can always be changed after creation.
•
Use the same numbers for contact companies as for customers
With this parameter, you can specify whether Maconomy should assign the same numbers to both contact companies and customers in certain situations. The parameter applies in the following situations:
If the parameter is marked and you select the action “Create Customer” in the window Contact Companies without first specifying a new customer number in the field “New Cust. No.”, the new customer is assigned a customer number corresponding to the current contact company. If this number is already used by another customer, the customer is assigned the next available number in the Customer number series.
If the parameter is marked, and the field “Cust. as Contact Company” in the window System Information is also marked, this means that creating a new customer should automatically result in the creation of a new contact company. In this case, the new contact company is assigned a number corresponding to the new customer number. If this number is already in use by another contact company, the contact company number is derived as described in the field “Contact Company No.” in the window Contact Companies.
Customer
•
Aut. company specific customer creation
With this parameter, you can specify that Maconomy is to automatically create a company specific customer when registrations are made on a customer for which no company specific customer has been created yet. These registrations can e.g. be made in the windows General Journal, Quote, Sales Orders, and Jobs. If the parameter is not marked, Maconomy shows an error message saying that you are attempting to register information for a company specific customer which does not exist in the system and that the company specific customer must therefore be created manually in the window Company Specific Customer Information Card before the registration can be made.
With this parameter, you can specify that Maconomy is to automatically create a company specific customer when registrations are made on a customer for which no company specific customer has been created yet. These registrations can e.g. be made in the windows General Journal, Quote, Sales Orders, and Jobs. If the parameter is not marked, Maconomy shows an error message saying that you are attempting to register information for a company specific customer which does not exist in the system and that the company specific customer must therefore be created manually in the window Company Specific Customer Information Card before the registration can be made.
•
Automatic Approval of Customer Payments
If this paramter is marked, then imported customer payments are approved automatically. This means that if during importing customer payments, these payments are reconciled against, for example, some invoices, the reconciliation will be approved automatically.
•
Centralized Customer Creation Only
By marking this parameter, you specify that customers may only be created centrally, i.e. in the window Customer Information Card. This way, a company specific customer can only be created in the window Company Specific Customer Information Card if the customer has already been created as a customer in the window Customer Information Card. If the parameter is marked, and a user attempts to create a company specific customer who has not already been created in the window Customer Information Card, Maconomy shows an error message. If the parameter is not marked, you can freely create company specific customers in the window Company Specific Customer Information Card.
•
Derive default company to customer payments
If you mark this parameter, the company on the payment journal will be suggested as the default company when creating payments in the “Customer Payments” window. If the parameter is not marked, no default company will be suggested when a new customer payment is created.
•
Manual Release of Customer Payments
By marking this parameter, you specify that customer payments must be released manually before they can be posted. Manual release is done in the window Customer Payments by marking the field “Released” on the lines in the table part of the window. If you do not mark the parameter, customer payments will be automatically released for posting automatically at creation. Note that a user can only release customer payments for posting if the field “Release Customer Payments” has been marked for the user in question in the window Actions.
•
Margin For Customer Payment Variances
This system parameter is used in connection with automatic handling of minor amount variances created when reconciling customer payments against invoices in the windows Customer Open Entry Reconciliation or Customer Payments in the A/R module. In the parameter, you can enter the maximum deviation allowed in order for Maconomy to perform automatic reconciliation. The margin can be specified as an amount or a percentage. In this way, you can specify a margin allowing a difference of e.g. plus USD 3.00 to minus USD 3.00, a given percentage, or both. If you specify an amount, it should be specified in the enterprise currency of the system.
If you enter a value in the parameter, Maconomy will automatically reconcile the payment in question against registered customer entries at the time of posting, if the difference between the amount of the payment and the amount on the invoice or invoices is within the margin specified in the parameter. Maconomy automatically uses the margin (amount or percentage) resulting in the lowest amount. When checking the variance amount, the amount specified in the parameter is automatically converted into the currency in which reconciliation is made, i.e. the original currency or the standard currency of the customer. This currency conversion is made on the basis of the exchange rate table for sales. Amount variances are posted on an account for customer payment variances by means of a posting reference, which is specified in the window Posting References in the G/L module.
If you do not specify a margin, or if the current difference between a payment amount and a customer invoice is greater than the margin, or if the difference cannot be reconciled, the reconciliation and closing of the invoices must be done manually, or you can choose to have the variance posted as a cash discount on the selected customer entries. Please note that this parameter can only be used if all entries to be reconciled have been selected for “Total” reconciliation. Moreover, the functionality of this parameter is only available if you have not marked the system parameter “Manual Release of Customer Reconciliations”.
This parameter allows you to set a company-specific value in the table part.
•
Automatic approval at submission
If this parameter is marked and approval hierarchies have been created, then Maconomy will approve all approval lines when they are submitted, provided that they can be approved by the user.
General Ledger
•
Calculate operating result in reports
In this parameter, you can specify if Maconomy is to show an operating result on balance and balance sheet printouts. If the parameter is marked, printouts from the windows Print Balance Sheet and Print Trial Balance will show a sum of the balances of the P&L accounts in the chart of accounts. This sum will be shown on the year-end closing account. The printout thus simulates a year-end closing without creating the entries which would normally be created as a result of closing a year. This way, the printout can show what the balance sheet of the company would look like if the year was closed at the time of the printout.
•
Company specific transaction number check
If you mark this parameter, it will be possible to enter a given transaction number on manual registrations such as general journal entries, fixed asset entries, vendor invoices etc. if it has not been used before in the company in question. As a result, it becomes possible for the same transaction number to be used in multiple companies. If you do not mark the parameter, a given transaction number can only be specified on a manual registration if it has not been used before on any other manual transaction in the system, regardless of company.
•
Create Intercompany Invoicing Basis
In this parameter, you can specify whether you want to settle your intercompany transactions manually or by means of intercompany invoicing. As mentioned in the section “Multiple Companies” in the introduction to the G/L module, a redistribution of funds between individual companies in the organization results in a number of automatically created intercompany balances. Intercompany balances are G/L entries created to ensure that the accounts of all companies involved in a given transaction balance. The introduction to the window Intercompany Accounts describes the different types of situations in which intercompany balances are created and contains a number of posting examples.
If you mark this parameter, Maconomy will not only create the relevant intercompany balancing entries but also a number of intercompany entries when you post registrations involving more than one company, as described in the section “Automatic settling” in the introduction to the G/L module. When the parameter is marked, intercompany balancing entries cannot be reconciled in the window Finance Reconciliation. Instead, they are reconciled automatically when the intercompany entry covering the intercompany balancing entry in question is included in an intercompany invoicing in the window Intercompany Invoicing.
If you do not mark the parameter, posting registrations involving more than one company will only result in the creation of intercompany balancing entries - no intercompany entries will be created. As a consequence, it is not possible to perform intercompany invoicing in the window Intercompany Invoicing. Instead, you must reconcile your intercompany balancing entries manually in the window Finance Reconciliation.
•
Do not check currency amount when posting a journal
Normally, if a transaction only contains lines in one currency, the sum of currency amounts must also be 0. However, if this parameter is set, it is possible to post a journal where the sum in currency is not 0 for each transaction.
•
Intercompany tax balancing
With this parameter, you can specify that tax on expenses should be posted in the company to which the expense pertains, of the company recording the expense transaction. One example could be vendor invoices, where this parameter determines if the tax should be posted in the company specified on the vendor invoice (i.e. the company recording the expense transaction) or in the company specified on the individual invoice allocation lines for the vendor invoice (i.e. the company to which the expense pertains).
If the parameter is not marked, tax amounts regarding expenses are posted in the company recording the transaction. In the window Vendor Invoices, this is the company specified for the current vendor invoice journal, whereas in other windows, e.g. Expense Sheets, it is the company responsible for the job to which the expense sheet lines pertain. If the expense is allocated or reallocated to another company, Maconomy will only move the expense amount excluding tax to the company to which the expense is allocated, whereas the tax amount remains in the original company.
If the parameter is marked, the tax is posted in the company to which the expense is charged. This means that if e.g. a vendor invoice is recorded in one company, and the vendor invoice is allocated to another company in the window Invoice Allocation, Maconomy will move the entire expense amount, including tax, to the company to which the invoice is allocated.
In both cases, the amount is moved by means of a number of intercompany postings between the affected companies.
The parameter is effective in all windows in which expenses can be recorded, e.g. Vendor Invoices, Expense Sheets, and General Journal.
•
Match all G/L tax table lines if no values are specified in reg.
If there are registrations without a company tax code, this company specific system parameter determines how the tax code is derived.
Most registrations have a company tax code, but there are a few exceptions to this such as expense sheets.
By default, this field is check marked, which means that if the registration does not have a company tax code when the system is deriving the tax code, it will take into account all lines from the corresponding G/L tax table. If the field is unmarked, the system will take into account only the lines with no company tax code, from the corresponding G/L tax table.
This parameter allows you to set a company-specific value in the table part.
•
Reallocation of VAT at job reallocation
With this parameter, you can specify if Maconomy is to include value-added tax when job entries are reallocated. It is sometimes a problem to reallocate tax entries, especially if the tax has already been reported to the tax authorities and the entry is reallocated to another company (legal entity) in the Maconomy multi-company model.
If the parameter is not marked, Maconomy will include tax entries when reallocating entries in the Job Cost module.
•
Reallocate Sub Module Dimensions
All sub module dimensions will be kept if this system parameter is true; no sub module dimensions will be kept if this system parameter is not marked (when reallocating.)
•
Tax On Customer Exchange Rate Variance Entries
When this system parameter is marked, the tax amount in base is not being changed on a 0-invoice, if the tax amount in currency is not changed. If you do not have a scenario where not having this functionality causes problems, do not set this.
•
Text on division by 0 in G/L reports
With this parameter, you can specify if Maconomy is to print a given text or a 0 if a division by 0 takes place in a calculation in a G/L report. A division by 0 can e.g. take place if you wish to divide a given value by the value in a certain field, but the field in question contains a blank value or a 0. If you specify a text in the field “Text on division by 0 in G/L reports”, G/L report columns where a division by 0 takes place will show the specified text. If you do not enter a text in the field, a 0 is shown instead. Please note that if a calculation in a G/L report contains references to another column where a division by zero takes place, the result of the calculation in question will also be the text specified in this parameter.
•
Update balance on account information card
With this parameter, you can specify if Maconomy should update the values in the fields “Balance, Enterprise”, “Balance, Currency”, “Quantity”, and “Quantity 2” in the window Account Information Card. If you do not mark the parameter, these fields are not updated when posting or year-end closing. Please note that if the parameter is marked, you can only perform a year-end closing if all companies in the system are using a fiscal year template which contains a fiscal year for the current year and the next year.
•
Use dimensions from invoice line on tax entries
This parameter allows you to specify whether dimensions on tax-related G/L entries should be retrieved from the invoice line rather than from the invoice. The parameter applies to incoming invoices (vendor invoices) as well as outgoing invoices (job invoices and sales order invoices).
By default, this field is unmarked, which means Maconomy will retrieve dimensions from the related invoice, not from each invoice line.
•
Use Enterprise Currency in Intercompany Interest Calculation and Grouping
When this parameter is marked, intercompany interest calculation and intercompany entry grouping will use enterprise currency instead of original currency.
Inventory
•
Extended serial number control
If you mark this parameter, Maconomy allows the receipt of the same serial number for the same item to the same warehouse on several different item receipts. Furthermore, Maconomy will automatically create serial number receipt lines and serial number entry lines when purchasing and selling items with standard serial numbers. These lines are automatically updated with the relevant quantities, and it is therefore not necessary to manually register serial number receipt and sales of items with a standard serial number for purchase and sales.
If you do not mark the parameter, the receipt of a given serial number can only be made for a combination of item number and warehouse for which the serial number in question does not already exist. Furthermore, serial number receipt and serial number entry must be made manually for all items with serial number control. Whether serial number entry at receipt and shipping is mandatory is determined by each item’s set-up in the island Warehouse in the Item Information Card. For further information about standard serial numbers, please see the description of the windows Serial Number Receipt and Serial Number Entry as well as the fields “Std. Serial No., Purchase” and “Std. Serial No., Sales” in the window Item Information Card in the Inventory module.
Job Cost
•
All Posting References from Employee Department
If you mark this parameter, all posting references will be derived from the department to which the relevant employee belongs. This derivation occurs when one of the following employee-related actions is performed in Maconomy: Journal entry posting, approval of time/expense sheet registrations or invoice printing.
In combination with the “Department from Employee” field in the System Information window, this system parameter can cause three possible scenarios:
1) If the field and this system parameter are both marked, all account references specified in the Activities window are derived from the employee’s department.
2) If the field is marked and this system parameter is not marked, the P/L account will be derived from the employee’s department while all other account references are derived from the department to which the relevant job belongs.
3) If the field is not marked, the setting of this system parameter will be ignored as the field must be marked in order for the system parameter to take effect. In this case, all account references are derived from the department to which the relevant job belongs.
•
Allow Change of Closed Jobs
II this parameter is set, it is possible to change certains field on closed jobs when importing.
•
Allow change of tax on invoice lines
If you mark this parameter, Maconomy allows you to change the tax amount on individual lines in the window Invoice Editing to compensate for rounding differences etc. However, the sum of the tax amount on individual lines must still match the total tax amount as specified on the invoice. Furthermore, the system must be set up to use differentiated tax.
•
Allow dim. change on jobs with open inv. on account
If you mark this parameter, Maconomy allows you to change the dimension specification on jobs in the window Jobs, even though open invoices on account exist on the job. This parameter should be used with caution, as changing dimensions on jobs with open invoices may lead to differences when the invoice on account is later reconciled against a regular invoice, and those differences must then be corrected manually.
•
Allow expense sheet for multiple jobs
If this parameter is not marked, you can only enter expense sheet lines pertaining to the same job on an expense sheet. The job is specified in the card part of the window Expense Sheets. If you mark the parameter, you can specify different job numbers on the individual expense sheet lines.
•
Allow Incomplete Time Registrations
If this parameter is not marked, every time sheet line must contain the following information before you can save it by pressing Return: job number, activity number and possibly task (if required on the job).
If this parameter is marked, you can enter incomplete lines in time registration windows (Time Sheets, Daily Time Sheets, and SpeedSheet). For instance, you can omit the activity number from a line and close the window without receiving any error message. This parameter must be marked if you want to use the SpeedSheet.
Note that if the parameter is marked, you can have identical registration combinations on multiple lines in a time sheet, even though the field “Duplicate Lines in Time Sheet” in the window System Information is unmarked – as long as the lines are incomplete.
•
Allow Job Specific Billing Addresses
If this parameter is marked, you can change the address and attention person of the bill to customer of the job in the windows Job Information and Job Invoice Distribution. The change applies to the current job only and affects the following job cost printouts: invoice, draft invoice, credit memo, job description, quote, quote revision, and order confirmation.
If the parameter is not marked, you can only change the name of the attention person—provided that the parameter “Allow Job Specific Bill To Customer Attention Persons” is marked. For more information, please see the description of the window Job Information.
•
Allow Job Specific Bill To Customer Attention Persons
If this parameter is marked, you can change the name of the attention person of the bill to customer of the job in the windows Job Information and Job Invoice Distribution. If the parameter “Allow Job Specific Billing Addresses” is marked, you can change the attention person’s name regardless of whether this parameter is marked or not. The change applies to the current job only. For more information, please see the description of the window Job Information.
•
Allow Multi-Company Job Journal
Using this parameter, you can define whether job entries registered in the window Job Journal can be assigned to another company than the one responsible for the job journal in question. If you do not mark this parameter, job entries in the table part of a job journal can only be created for jobs assigned to the company responsible for the job journal in question.
If you mark the parameter, the jobs specified for the job entries do not have to be assigned to the company responsible for the job journal. When a job journal is posted, Maconomy will move the job entries which do not concern the company responsible for the journal to a number of automatically created job journals, resulting in one journal for each of the companies involved. The automatically created journals are also posted automatically.
•
Allow multiple credit memos per invoice
With this parameter, you can specify whether or not it should be possible to make more than one credit memo per invoice in the window Invoice Selection in the Job Cost module. If the parameter is marked, you can make several credit memos per invoice and Maconomy will only issue an alert, when you make a second credit memo on the basis of a job invoice of which a part has already been credited by selecting the action “Invoice to Credit Memo”. If the parameter is not marked, it will only be possible to make one credit memo per invoice.
•
Allow over invoicing
With this parameter, you can specify whether it should be possible to over-invoice a customer. If the parameter is marked, it will be possible to create entries for direct invoicing that are not closed upon invoicing but instead cause a negative open sales price on the job. If the parameter is not marked, all entries for direct invoicing must be closed.
This parameter allows you to set a company-specific value in the table part.
•
Allow separate approval requirements for time and expenses
If this parameter is marked, you can divide the approval of job registrations by the supervisor and/or project manager into separate approval of time sheet and expense sheet registrations. If the parameter is not marked, the setting for time registrations apply to both time and expense registrations. For more information, please see the island Approval in the window Jobs on page 2946 in the Job Cost module.
•
Approval of Absence
If this parameter is marked, the absence approval functionality is activated. When the approval functionality is activated, only approved absence calendar lines are taken into consideration in the resource planning system. As a result, each employee absence calendar line must be submitted and approved in order for the absence registration to affect the planning. For further information, see the section “Employee Absence Calendars” on page 4027 in the introduction to the Resource Planning module.
If the parameter has previously been marked and you decide to unmark it, all registered absence - whether approved, rejected or submitted or not - will become effective and thereby affect the resource planning. This can cause planned hours to be deleted. Therefore, Maconomy issues a warning, and - if you proceed - marks all non-approved absence calendar lines in the system as temporary, thus avoiding that lines that were not previously effective become effective. You are also warned that all absence calendar lines must be approved before becoming effective.
If you want to change the parameter from marked to unmarked, you should ensure that only the user unmarking the parameter is logged on to the system while the procedure takes place. This ensures consistency in the planning system.
•
Automatic creation of quote revisions
If this parameter is not marked, the latest revision of a job quote is overwritten when a job budget is transferred to quote. If you mark this parameter, Maconomy will automatically create a new revision of the quote when you transfer a job budget to quote in the window Job Budgets in the Job Cost module.
•
Automatically assign planning lines to budgets
If you mark this parameter, you do not have to make an explicit reference to a job budget line when you create a new line manually in the window Detailed Planning in the Resource Planning module (i.e. not using the action “Create Plan From Job Budget”). Instead, Maconomy will attempt to find a matching job budget line for you and create the reference to that line. Note that if Maconomy fails to find a matching job budget line, the planning line will be considered an “extra” task not mentioned in the planning budget. The way in which Maconomy derives a job budget line reference is explained in the description of the window Job Progress in the Job Cost module.
•
Automatically generate traffic status revision codes
If you mark this parameter, you do not have to create a revision code in the window Job Traffic Status yourself when closing a traffic status revision. Instead, Maconomy will generate a traffic status revision code on the form “<YEAR>/<WEEK>”. For instance, if the revision is closed on August 3rd 2005, Maconomy will automatically apply the revision code “2005/31”, as August 3rd is in week 31 according to ISO standard 8601. The concept of traffic status revisions is explained in the description of the window Job Traffic Status in the Job Cost module.
•
Blanket invoicing per main job
Jobs for which the field “Blanket Invoicing” has been marked in the window Job Information will be blanket invoiced. Blanket invoicing means that all un-invoiced, but approved invoice selections for a customer are joined in one invoice, if the jobs have the same responsible company, department, tax code, and currency.
If this parameter is marked, Maconomy will always create invoices per main job, when the jobs fulfill the criteria for blanket invoicing. This means that a main job and all subjobs assigned to it are joined in one invoice. At the same time, if the jobs are assigned to different main jobs, there will be no blanket invoicing of jobs with the same bill to customer etc., even if the jobs are set up for blanket invoicing in the window Job Information. The job number printed at the top of the invoice will always be the number of the main job.
Note that even if this parameter is not marked, main job/subjob structures using an invoice layout rule where the field “Main Job Invoicing” in the window Invoice Layout Rules is marked will always be invoiced together as one structure. That is, even if two main job/subjob structures to the same customer etc. are marked for blanket invoicing, they will not be invoiced together if at least one of them uses an invoice layout rule which specifies “Main Job Invoicing”.
•
Block new entries for reg. and inv.
With this parameter, you can specify whether new jobs should be blocked for registration and invoicing on creation. By doing this, Maconomy supports a workflow where one person creates a job and another person approves it.
•
Budget Type No. for Employee Control
This parameter only has effect if the system parameter “Use Fixed Budget Type for Employee Control” has been marked. If it has, you can specify in this parameter the budget type to be used for employee control on the jobs in the system.
In the window Jobs, you can specify for each job whether Maconomy should perform employee control on registrations made on the job in question. This means that each time a registration is made concerning a given employee, Maconomy only allows the registration if the employee in question appears - depending on the type of employee control selected for the job - either in the latest revision of the job’s budget of the type entered in this parameter or in the latest approved revision of the job’s budget of that type.
For further information on the available types of employee control and their effects, see the description of the field “Employee Control” in the window Jobs.
You specify a budget type by entering the line number on which the desired budget type appears in the table part of the popup type “Job Budget Types” in the window Popup Fields, or the order in which they appear in the popup field “Show Budget” in the window Job Budgets.
•
Calculate Progress at Job Closure
When closing a job with this parameter marked, Maconomy will set all estimates to completion to 0 and progress evaluate the job to bring the planning budget up to date with actuals.
However, if any problem should occur when closing a job, you can unmark this field and try closing it again.
•
Central transferral of time sheets
If you mark this parameter, Maconomy will use central tranferral of time sheets as explained in the window Central Time Sheet Transfer on page 3437 in the Job Cost module. Doing this eliminates the performance bottleneck that may arise when many users submit their time sheets at the same time.
•
Close at End Invoicing
If you mark this parameter, the field “Close at End Inv.” will automatically be marked in the window Jobs when a new job is created. If the field is marked on a job when end invoicing is done, the job is automatically closed.
•
Close Job Entries on Job Reallocation
If you mark this parameter, the posting of job reallocations will cause Maconomy to automatically close original and reversing entries when relevant. If you mark this parameter and e.g. approve the reallocation of an invoiced entry where the amount reallocated is equal to the amount of the original entry, Maconomy will automatically close both the original and the reversing entries, leaving only the new entry with the reallocated information open. This way, the employee saves time as the entries do not have to be closed manually. However, other scenarios depending on factors such as the amount reallocated and whether the entry in question has been invoiced can cause Maconomy to only close the original entry in part or leave both original and reversing entries open.
If the parameter is not marked, all of the entries remain open, allowing you to include them on your invoices as desired.
•
Convert Opportunity Budget to Reference Budget
If you mark this parameter, creating a job based on an opportunity for which an opportunity budget has been created will cause the sales budget of the opportunity to be copied to both the reference budget and the sales budget of the new job, leaving remaining budget types uncopied. This allows you to use the opportunity’s budget as the reference budget of the job, thus making it possible to track job performance compared to the budget originally set in the opportunity phase. If you do not mark the parameter, all budget types are copied to the new job.
For further information about creating new jobs based on opportunities, see the field “Opportunity No.” in the window Jobs.
•
Create jobs from templates
If you mark this parameter, the field “Create From Template” in the window Jobs will automatically be marked when a new job is to be created, and the new job will hence be created on the basis of a template job. However, the functionality of this parameter can be overruled at any time by manually unmarking the field “Create From Template” on a given job, if you do not want the job in question to be created on the basis of a template job. If you do not mark this parameter, jobs are not created on the basis of template jobs unless you manually mark the field “Create From Template” in the window Jobs when creating a new job. See the introduction of the window Jobs for information about the functionality of template jobs.
•
Create Tasks from Job Budgets
If you mark this parameter, it is possible to enter a task which does not exist on a job budget line. In that case, Maconomy will create the task in the job’s private task list, using the activity entered on the job budget line as derived activity. If the job is using a shared task list, a copy of that task list will automatically be made private to the job in question. For more information, please see the description of the window Job Tasks.
The description entered in the field “Description” on the job budget line is transferred to the new task and used as task description. If the system parameter “Mark ‘Overwrite Activity’ On Tasks” is marked, the field “Overwrite Activity” is marked for the new task.
See also the description of the system parameter “Extended Task Creation from Budgets”.
•
Default Invoice Line Width %
In this parameter, you can enter a value for the default line width on job cost invoices. The value is used in connection with automatic word wrapping on invoice lines in the window Invoice Editing in the Job Cost module. Maconomy has an internal line width value of 100%. You can change that value by changing this field so that the invoice line width fits the invoice layout used in your company. If you enter e.g. “120” in this field, Maconomy will make the invoice lines wider; if you enter e.g. “80” in this field, Maconomy will make the invoice lines narrower. If you enter “0” in this field, the automatic word wrapping on invoice lines is disabled.
You can change the value for individual invoices in the window Invoice Editing. For more information, please see the description of the window Invoice Editing in the Job Cost module.
•
Disable automatic transferral of expense sheet lines
If you mark this parameter, expense sheet lines are not automatically transferred when submitted. You may want to prevent the transfer if you want to replace the automatic, built-in Maconomy workflow with a custom workflow. In that case, expense sheet lines must be transferred in the windows Expense Sheet Lines or Transfer Expense Sheet lines in the Job Cost module.
•
Disable automatic transferral of time sheet lines
If you mark this parameter, time sheet lines (including daily time sheet lines) are not automatically transferred when submitted. You may want to prevent the transfer if you want to replace the automatic, built-in Maconomy workflow with a custom workflow. In that case, time sheet lines must be transferred in the windows Time Sheet Lines or Transfer Time Sheet lines or their Daily equivalents in the Job Cost module.
•
Disallow reg. on amount act. in time sheets
If you mark this parameter, you cannot use amount activities for registration in the windows Time Sheets, Daily Time Sheets, and SpeedSheet. This means that Maconomy will issue a warning if you enter an amount activity in the field “Act. No.” in those windows. Furthermore, Maconomy’s automatic conversion of numbers into hours and minutes will not work unless this parameter is marked (see the description of the window SpeedSheet in the Job Cost module).
To register amount activities, use the windows Expense Sheets or Job Journal.
•
Disallow the Creation of Time Sheets Outside Period of Employment
If you mark this parameter, Maconomy will issue an error message if you attempt to create a time sheet for an employee for a period outside the employee’s period of employment, i.e. before he was employed or after he ceased working for the company.
•
Do Not Inherit Job Dim. From Previous Expense Sheet Line
If you mark this parameter, the job, activity and task from the previous line will not automatically be suggested when creating a new expense sheet line in the window Expense Sheets.
•
Do not inherit job dim. from previous mileage sheet line
If you mark this parameter, the job, activity and task from the previous line will not automatically be suggested when creating a new mileage sheet line in the window Mileage Sheets.
•
Empl. cat. on job budgets required
If you mark this parameter, you must enter an employee category on each new job budget line containing a time activity, if an employee is specified. If you do not mark the parameter, employee categories are not required on job budget lines. An employee category is also required on existing job budget lines on which the specified employee is changed.
•
Employee No. for direct invoicing
In this parameter, you can enter an employee number. If you enter a number, Maconomy will automatically suggest this employee number in the windows Invoice Selection and Itemize Invoice Selection when an employee number must be specified in connection with direct invoicing.
•
Enable Payment when Paid
In this parameter, you can specify whether it should be possible to use the payment when paid functionality.
Part of a project delivery may include purchasing services or items on behalf of a customer. For instance, an agency may have to book airtime for a TV commercial or place an ad in a specific magazine or paper. These purchases can sometimes represent large amounts, which has a heavy impact on cash flow. Certain suppliers therefore allow you to withhold payment until you have received payment from your customer – so-called payment when paid. However, as soon as you receive payment from your customer, you must pay the supplier, even if payment is not due according to the supplier's regular payment terms. To set up a payment term as a Payment when Paid term, find the payment term in question in the window Popup Fields and mark the field “Payment when Paid”. Vendor invoices to which a payment when paid term applies are included in payments in the Banking module when payment has been received from the customer - and not before. For further information about the criteria to be met in order for payment when paid invoices to be included in payments, see the field “Pay when Paid” in the window Payment Selection by Vendor in the Banking module.
Only if you mark this field will it be possible to mark the field “Pay when Paid” on payment terms, vendor invoices, and vendor entries. For further information about the payment when paid functionality, see the description of the fields “Pay when Paid”, “Paid by Customer” and “Ready for Payment” in the window Change Payment Selection by Vendor.
Once marked, the parameter can only be unmarked if there are no payment terms on which the field “Pay when Paid” is marked. If you change the parameter from marked to unmarked, Maconomy will automatically unmark the field “Pay when Paid” and mark the field “Ready for Payment” on all open vendor invoices and vendor entries. However, a warning is displayed, allowing you to undo the change.
•
Entity required on job
By marking this parameter, you make it mandatory to enter a value for the dimension Entity on all new jobs created.
•
Equal-sized accruals in accrual plans
By marking this parameter, the field “Weight Periods Equally” in the window Job Accrual Plans is automatically marked when the window is opened. The parameter determines whether amounts should be distributed proportionally to the number of days covered by the entire accrual period, i.e. longer periods (e.g. January 31/365) are allocated a greater accrual amount than shorter periods (e.g. February 28/365) or whether amounts should be distributed equally over the relevant periods irrespective of variances in the lengths of the periods covered.
•
Extended handling of tax when closing fixed price jobs
When this parameter is marked, the way that a fixed price job is closed is handled in an extended way. This addresses some problems that can occur in these situations:
1. Some invoices on account have tax, others not.
2. Different tax codes on the invoices on account.
3. Different tax codes on the job entries.
The extended handlig is that two profit entries are created instead of one: The first one makes sure that the total tax on the open entries (including this first profit entry) equals the tax net on account. The second profit entry has a blank tax code and makes sure that the open billing price (including both profit entries) equals the amount net on account.
•
Extended Task Creation from Budgets
As with the parameter “Create Tasks from Job Budgets”, if you mark this parameter, you can enter a task which does not exist on a job budget line. However, this parameter extends the automatic task creation functionality in the following ways:
– Task names are created automatically. The name is composed from the text in the “Description” field by combining the initial letter with a number of subsequent consonants. For example, specifying “Test” in the “Description” field could derive a task name of “Tst”. Specifying “Due Diligence” could derive “DDl” or “DDlgnc”, depending on the number of consonants to include (as specified by the system parameter system parameter “Number of Trailing Characters for Task Names”). If a task with that name already exists, the new task will have a “-1”, “-2” and so on appended, for instance “Tst-1”.
– The full text from the “Description” field is used as a task description in the window Job Tasks. If the job budget line description is changed in the window Job Budgets, the change is also reflected in the task description, provided that the task description had not already been changed in the window Job Tasks.
If the system parameter “Mark ‘Overwrite Activity’ On Tasks” is marked, the field “Overwrite Activity” is marked in the new task.
•
Extended use of 0-invoice system numbers
If you mark this parameter, Maconomy will also use a system number from the system number series “0-invoice”, if the zero invoice has been created as a consequence of a reconciliation of an invoice on account. This is e.g. the case when fixed-price jobs are used, and when the job parameter attribute “Create invoice upon job closing” is assigned the value “Yes” on the jobs in question.
•
Filter Budget Lines on Transfer to Quote
The job template functionality allows you to set up template budgets that are automatically copied to new jobs. In some cases, it is an advantage to create a great number of lines in the template budgets, taking into account all possible activities and costs. The budget responsible of each job then only needs to fill in quantities and prices on the relevant budget lines, leaving irrelevant lines untouched. To support this use of template budgets, you can specify whether Maconomy should filter away irrelevant lines (e.g. lines with a quantity of zero) when transferring budget lines to quotes, making it unnecessary to manually delete irrelevant lines from the quote after transferring them from the budget. The filtering takes place if this system parameter has been marked and the field “Create Quote Directly from Budget” is also marked on the invoice layout rule of the job in question. If this parameter is not marked, no filtering takes place when a job budget is transferred to a quote.
•
Fixed exchange rates in budgets only
In certain countries, it is considered good accounting practice to make currency conversion of a job’s transactions per the day on which the transaction is carried out. If you mark this parameter, and if fixed exchange rates are used on the job, the use of fixed exchange rates will be delimited to the budget only, and the transactions of the job will be converted according to the exchange rate table in question. If you do not mark the parameter, all currency transactions on the job, from budget to posting, will be recalculated according to the exchange rate valid on the date specified for the job in the window Job Price Information in the Job Cost module.
This parameter allows you to set a company-specific value in the table part.
•
Hide Headings On Job Invoices Without Subtotals
When this parameter is marked, there will be no headings on job invoices on jobs where the invoice layout rule specifies that there should be no subtotals.
•
Invoice Selection Delimitation by G/L Entry Date
When this parameter is marked, the G/L cut-off date for the delimit action is initialized to last date of the previous month. If not, it is not set at. This applies when you use the G/L Entry Date in the Delimitation island in windows such as Invoice Selection, Approve Invoice Selection, Job Invoice Allocation and Batch Job Invoice Allocation
•
Job accruals from purchase orders
If you mark this parameter, the functionality regarding the creation of job accruals from purchase order lines will apply. This means that it is not possible to make job accruals in the window Job Journal. Instead, you use the correlation between purchase orders and the window Job Accruals.
•
Job company tax code from delivery customer
If marked, the job company tax code is derived from the delivery customer; if not, it is derived from the payment customer.
•
Keep Billing Price when Changing Cost Price
If you mark this parameter, the billing price on the line in the window Job Budgets will not be changed, if the cost price is changed manually. However, the value in the field “Markup %” will be changed to reflect the new ratio between cost and billing price. If the billing price or the markup percentage is subsequently changed manually, Maconomy will perform a price calculation as described in “Appendix A: Price Calculation in the Job Cost Module”.
•
Keep delimitation when changing invoice selection
If you mark this parameter, selecting an invoicing action (i.e. “Invoice”, “Write Off”, and “Carry Forward”) in the table part of the window Invoice Selection will respect any delimitation parameters set up in the card part of the window for underlying job entries. If, for instance, you have chosen to see job entries before a certain date by specifying the cut-off date in the island Delimitation, and you choose the “Invoice” action on a table line, no underlying job entries after the specified date will be invoiced.
If the parameter is not marked, all underlying job entries will be included in the invoicing action, regardless of any delimitation parameters.
•
Keep quantity on write-downs
You can write down job entries (reduce the sales price) in the window Invoice Selection in the Job Cost module by entering a new, desired sales price (or markup) and selecting the action “Transfer Desired Sales Price”. Maconomy will then change the total billing price per invoice selection line proportionally. Since the constraint “Quantity x Billing Price per Unit equals Total Billing Price” must be kept, Maconomy must adjust either the field “Quantity” or the (invisible) field “Billing Price per Unit” to make the new sales price match the quantity sold. With this parameter, you can choose whether you want to adjust the quantity or the billing price per unit.
If this parameter is unmarked, Maconomy will change the quantity in connection with write-downs. If this parameter is marked, Maconomy will preserve the quantity but reduce the price per unit.
•
Keep quantity on write-ups
The functionality of this system parameter is similar to that of the parameter “Keep quantity on write-downs” above, but concerns write-ups (increasing the sales price in the window Invoice Selection in the Job Cost module).
•
Local Spec. 1-3 Required on Job
By marking these parameters, you make it mandatory to enter a value for the dimensions Local Spec. 1, Local Spec. 2, and Local Spec. 3, respectively, on all new jobs created.
•
Location Required on Job
By marking this parameter, you make it mandatory to enter a value for the dimension Location on all new jobs created.
•
Manual completion of job group
If you mark this parameter, a job group must be entered manually when a new job is created.
•
Margin for job exchange rate variance, %.
In this parameter, you can specify a margin for the deviation allowed between the job-specific exchange rate and the default enterprise exchange rate. If the value 0.0 is entered, any deviation will be permitted.
This parameter allows you to set a company-specific value in the table part.
•
Margin, job accrual reconc.
In this parameter, you can specify a margin as an amount in the enterprise currency and a percentage. When a purchase order is reconciled against a vendor invoice, there may be differences between the amounts. If the difference is within the margin in this parameter, job accruals assigned to the purchase order in question will be fully reconciled. If the difference is not within the margin, the difference is kept as an open job entry for later invoicing or crediting. When the reconciliation is attempted, the amount in enterprise currency specified in this parameter is converted to the job’s currency using the current exchange rate table.
•
Mark ‘Overwrite Activity’ On Tasks
If you mark this parameter, tasks created from a budget line (possible if the system parameter “Create Tasks from Job Budgets” or “Extended Task Creation from Budgets” is marked) are created with a mark in the field “Overwrite Activity”. This way you can support a setup where the activity number must correspond to the task number. If this parameter is not marked, the standard rules of activity derivation apply. For more information, please see the description of the window Job Tasks.
•
Monthly Time Reporting
If you mark this parameter, you activate a link between the time sheets assigned to the same month in a given year. If, for instance, you create a time sheet on Monday 1 March 1999, Maconomy will create five time sheets, the last of which covers Monday 29 March to Wednesday 31 March. This last week is thus regarded as a split week. When you create or change a line in a week, the line is created or changed in all time sheets covered by the month in question. Furthermore, submitting, transferring, reopening, and approving a time sheet will affect all other time sheets in the same month. For further information about split weeks, please see the parameter “Split Week Time Sheet”.
•
Max. Depth for Job Budget Hierarchy
In the window Job Budgets, you can arrange budget lines hierarchically by indenting lines in multiple levels (Java™ client only). In this parameter, you can specify the maximum number of indentation levels allowed in job budgets. If you specify e.g. 6, it means that job budgets cannot be more than six levels deep, including the top level. Trying to indent lines any further will result in an error message.
You can specify any number. Enter 0 if there should be no limitations as to the number of levels in job budget hierarchies. However, please note that only up to seven levels (including the top level) are supported by Maconomy printouts and reports, meaning that lines at level eight and any deeper levels are not included on printouts and reports.
•
Number of Trailing Characters for Task Names
With this parameter, you can specify how many consonants in the “Description” field in the window Job Budgets should be considered when generating a task name. This parameter is only used if the parameter “Extended Task Creation from Budgets” is selected. For more information, see the description of that parameter.
•
Only One Transaction Number for Each Time Sheet
If this parameter is marked, all time sheet lines from the same time sheet will get the same transaction number.
•
Only Rederive From Changed Dimensions At Job Reallocation
If this parameter is marked, only dimensions that have actually changed are rederived when a job is reallocated. When it is not marked, then all dimensions are derived just as if the job is entered by a user.
•
Open Invoice Selection Without Cut-off Date
If you do not mark this parameter, Maconomy completes the field “Cut-off Date” in the window Invoice Selection with the date of the last day of the previous month. Nevertheless, entries later than that day are shown in the window until you select the action “Delimit”, which the user may find confusing. You can therefore mark this parameter to make Maconomy leave the field “Cut-off Date” blank when you open the window.
•
Open job card without delimitation
If you mark this parameter, the table part of the window Job Card will display all entries of the current job when the window is opened. If you do not mark this parameter, only open entries for the current month will be displayed when the window is opened. See also the system parameter “Show Only Open Entries when Opening Job Card” below and the description of the window Job Card in the Job Cost module.
•
Overwrite customer fields when creating job from template
When creating a job, certain fields are derived from the job’s customer. If a job is created from a template, and this parameter is not marked, Maconomy will re-derive information about the job’s customer when the job is created. Information such as the customer name, address, payment terms, and tax code is updated to reflect that which is currently specified on the customer’s information card.
If the parameter is marked, any information already specified in the template used for creating the job will not be re-derived but be transferred unchanged to the job.
This system parameter is relevant when a particular value is set on both a template job and a customer. The system parameter resolves which value is used on a new job created from a template job and a customer.
The system parameter is irrelevant if a field value is set only on either template job or customer, because then this single value is used on the new job.
The field values listed below are taken from the template job if this system parameter is check marked.
Name1
Name2
Name3
Name4
Name5
Attention
Telephone
Telefax
Telex
ElectronicMailAddress
PaymentTerms
VAT
DepartmentNumber
CustomerGroup
Country
Currency
Language
ZipCode
PostalDistrict
VATNumber
Enterprise
Segment
CompanyVATCode
CustomerPaymentMode
GlobalLocationNumber
Area
SettlingCompany
Team1Number
Team2Number
Team3Number
Team4Number
Team5Number
Team6Number
Notice that regardless of the system parameter, values from the fields below are taken from the template job unless they are unmarked on the template job:
ToBeBlanketInvoiced
InvoiceDiscountPercentage
InventoryNumber
PriceListNumber
PriceLevel
Remark
JobPriceList
JobSurchargeRuleName
InvoiceLayout
IntercompanyJobPriceList
CostJobPriceList
StandardBillingPriceList
•
Popup 1 required if difference between exp. and act. work hours
In combination with the registration of work time intervals in time sheets (see the island “Fixed Working Hours” on page 1859 in the window Employees), you can specify that the field “Time Sheet Popup 1” in the time sheet must be completed in case there is a difference between an employee’s expected working hours and the actual working hours for a day. This is done by marking this parameter. By forcing the user to make a choice in the time sheet popup field, it is easier for the accounting department to see how to process the user’s hours – e.g. if the hours are to be added or subtracted to the user’s flextime account or paid out as overtime pay. See also “Time Sheet Popup 1” on page 1794.
•
Print on account spec. on invoice/credit memo
If you mark this parameter, Maconomy will, in connection with printing a normal job invoice or job credit memo reconciling an amount on account, print a specification of which invoices on account and/or credit memos have been reconciled, and to which extent these have been reconciled. The specification is displayed below a tax specification, if any, on the invoice or the credit memo.
•
Prioritize Markup Percentage from Job Price Lists
If this parameter is marked, a markup percentage specified on a job price list has priority over any billing price entered directly on an information card, e.g. in the window Activities.
If the parameter is not marked, any markup percentage found in a job price list will be disregarded in favor of a billing price entered directly into an information card. For more information about how prices are calculated in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
•
Prioritize Partial Invoicing when Changing Quantity for Invoicing
In the Invoice Selection window, Maconomy automatically adjusts the fields “Action” and “Close Balance” to reflect the state of the underlying job entries. If, for some reason, these fields are not visible in the window layout, then you may accidentally write off entries instead of carrying them forward. This would happen if you reduce the quantity for invoicing to less than the open quantity, in which case Maconomy would automatically mark the field “Close Balance”.
If this parameter is marked, the field “Close Balance” will be unmarked when the quantity for invoicing is changed from being greater than or equal to the open quantity to being less than the open quantity. If, for example, the open quantity is 10 and the quantity for invoicing is changed from 10 to 8, then the field “Close Balance” is unmarked; but if the quantity for invoicing is changed from 12 to 10 then the field is not unmarked.
•
Project Required on Job
By marking this parameter, you make it mandatory to enter a value for the dimension Project on all new jobs created.
•
Purpose Required on Job
By marking this parameter, you make it mandatory to enter a value for the dimension Purpose on all new jobs created.
•
Recalculate Job Budget when Copying
If you mark this parameter, Maconomy will recalculate job budgets which are copied in the Job Cost module. This means that the price fields in the original budget (cost and sales prices in base and foreign currencies, and the field “Net Cost, Base”), the markup percentage, and fields concerning purchase orders are not copied but recalculated based on the information about the customer, employees, and job price list on the job to which the budget is being copied.
•
Re-derive when copying time sheets
If you mark this system parameter, Maconomy will keep the values for job, activity, and task number on time sheet lines copied from the previous period or copied expense sheet lines, while dimension values are re-derived to ensure that any dimension derivation changes are reflected correctly on the time sheet or expense sheet.
•
Rederive Tax Code at Invoicing
If this parameter is marked, then rederived at invoicing. This will make a difference in the case of split billing where it is posible to change the "Reporting Code, Invoice" to be used for each bill to customer in "Bill To Customer Distribution". When marked, the tax code will be (re)derived from the bill to customer.
•
Remember all settings in det. plan. windows
If you mark this system parameter, all settings in the windows Detailed Planning and Detailed Employee Planning are saved between user sessions. This means that Maconomy “remembers” e.g. the starting date set by the user and fills in the same date the next time the user opens the planning window.
•
Secretary can Approve Time Sheets
If you mark this system parameter, an employee who has been appointed secretary for another employee can approve the time sheets for those employees for whom he/she is secretary.
•
Set Default Reallocation Date to Today
With this system parameter, you can specify whether the reallocation date that is automatically suggested in the Job Reallocation, Job Reallocation by Job and Batch Job Reallocation windows should be today’s date or the entry date of the entry being reallocated. If you mark the parameter, the entry date suggested will be today’s date.
•
Show Only Open Activities when Opening Invoice Selection
If this parameter is marked, then the Only Open Activities checkbox in the Invoice Selection dialog will be marked by default whenever this window is opened.
•
Show Only Open Entries when Opening Job Card
If you mark this parameter, the table part of the window Job Card will only display the open entries of the current job when the window is opened. If you do not mark this parameter, all entries will be displayed when the window is opened. You can use this system parameter in conjunction with the parameter “Open job card without delimitation”, e.g. to specify that the table part of the window Job Card should default to showing all entries within the current month, or all open entries regardless of period. See also the system parameter “Open job card without delimitation” above and the description of the window Job Card in the Job Cost module.
•
Spec. 1-3 Required on Job
By marking these parameters, you make it mandatory to enter a value for the dimensions Spec. 1, Spec. 2, and Spec. 3, respectively, on all new jobs created.
•
Split Week Time Sheet
If you mark this parameter, Maconomy will create two time sheets for weeks with days in two different months. The two sheets are assigned a suffix - A and B - and you can not register hours on those days in one part which are covered by the other part. With this as an exception, the functionality of split week time sheets is identical to that of normal time sheets. This parameter must be marked if you are using monthly time reporting.
•
Standard note is derived from Activity before Task
When specifying an activity and a task on a purchase line (lines created in the table part of the windows Requisitions, Requests for Quote and Purchase Orders in the A/P module), Maconomy will attempt to derive a standard note from the activity or task in question. If a standard note has been specified on only the activity or only the task, the note in question is derived and a copy of the note in question is assigned to the purchase line. However, if a standard note has been specified for both activity and task, this parameter determines whether the standard note should be derived from the activity or from the task. If the note should be derived from the activity, mark this parameter. If it should be derived from the task, leave the parameter unmarked.
If a standard note has been specified on neither the activity nor the task entered on a purchase line, the standard note specified in the system parameter “Standard note for purchase lines” is used as the standard note, and if no note has been specified there, no note is automatically assigned to the purchase line.
•
Tax from extended price in expense sheets
If you mark this parameter, tax on lines in the window Expense Sheets will be calculated as the total line price multiplied by the tax rate. A difference, if any, between the cost loaded on the job and the total price minus tax will be posted on the account for amount rounding found by means of a dimension combination in the window Posting References in the G/L module. If you do not mark the parameter, tax will be calculated on the basis of the unit price multiplied by the tax rate multiplied by the quantity entered on the line.
•
Traffic Status Revision Codes Required
If you mark this parameter, you are required to enter a revision code in the window Job Traffic Status when closing a traffic status revision. You can have Maconomy generate a traffic status revision code automatically by marking the system parameter “Automatically generate traffic status revision codes”. The concept of traffic status revisions is explained in the description of the window Job Traffic Status in the Job Cost module.
•
Transfer desired sales price when changed
If you mark this parameter, you do not have to select the action “Transfer Desired Sales Price” in the window Invoice Selection when entering a new, desired sales price in the field “Desired Sales Price” in the card part. Instead, the desired sales price is transferred to the table part automatically when you press Return. If the system parameter is unmarked, you have to select the action “Transfer Desired Sales Price” manually in order to transfer the desired sales price to the table part.
•
Transfer Sales Price to Desired Sales Price
If you mark this parameter, Maconomy will automatically calculate the desired sales price from the prices shown in the table part of the window Invoice Selection. When you press Return on a table line, the desired sales price is recalculated and shown in the field “Desired Sales Price” in the card part. If the system parameter is unmarked, manual changes in the table part will not be reflected in the desired sales price. See also the system parameter “Transfer desired sales price when changed” above.
•
Transfer Several Invoicing Plan Lines
If you mark this parameter, all due invoicing plan lines are transferred to the current invoice selection when you select the action “Transfer Invoicing Plan” in the window Invoice Selection or the action “Transfer Invoicing Plans” in the window Approve Invoice Selection. If the system parameter is unmarked, only the first due line of the invoicing plan is transferred. By default, the system parameter is marked.
•
Update prices upon dimension change
If you mark this parameter, Maconomy will recalculate the cost price, sales price, and markup percentage when you change a dimension value on an existing line in the windows Job Budgets, Job Planning, Job Reallocation, Job Journal and Expense Sheets in the Job Cost module. The recalculation is performed as described in Appendix A. In this case, the term “dimension value” means the fields “Activity”, “Employee Category”, “Employee No.”, “Task”, “Location”, “Entity”, “Project”, “Purpose”, “Spec. 1-3”, and “Local Spec. 1-3”, and, in case of a reallocation or a job journal, the new entry date. If the recalculation results in a price different from zero, the amounts and the markup percentage are adjusted accordingly. If the system parameter is not marked, Maconomy will not recalculate prices as a result of changes to dimension values.
•
Update Prices on Amount Registrations upon Job Reallocation
With this parameter, you can specify whether Maconomy is to recalculate and update prices on affected reallocation lines for amount activities when performing job entry reallocations in the windows Job Reallocation and Batch Job Reallocation.
•
Update Prices on Time Registrations upon Job Reallocation
With this parameter, you can specify whether Maconomy is to recalculate and update prices on affected reallocation lines for time activities when performing job entry reallocations in the windows Job Reallocation and Batch Job Reallocation.
•
Use Confirmed Bookings Only
If you mark this parameter, it will only be possible to create new allocations of the booking type “Confirmed” in connection with resource planning. Using this parameter, you can thus decide whether or not to use the functionality of the three booking types “Preliminary”, “Requested” and “Confirmed”.
•
Use daily time sheets
If you mark this parameter, the use of daily time sheets is enabled in Maconomy. This means that you can use the windows Daily Time Sheets and SpeedSheet and the import program Import Daily Time Sheets. The parameter is also required for a number of Portal components.
If you do not use the windows mentioned above, you should unmark this parameter for performance reasons, as Maconomy will otherwise automatically create daily time sheets for each weekly time sheet created. If the system parameter is unmarked, only those daily time sheets which already exist will be maintained, and it will not be possible to use the windows Daily Time Sheets and SpeedSheet and the import program Import Daily Time Sheets.
•
Use Fixed Budget Type for Employee Control
If this parameter is not marked, employee control on jobs is carried out according to each job’s planning budget. If the parameter is marked, employee control is carried out according to each job’s budget of the type specified in the system parameter “Budget Type No. for Employee Control”.
For further information on the available types of employee control and their effects, see the description of the field “Employee Control” in the window Jobs.
•
Use Fixed Hours Stamped on Time Sheets
Maconomy always "stamps" the fixed hours from the weekly calendar on the employees' time sheets as they are created. If the parameter is marked, then the actual, reported working hours of the employee will be compared with the employee's fixed hours from the same period.
If the parameter is not marked, Maconomy will compare the actual, reported working hours of an employee with the fixed hours currently in force for the employee in question. This may not always produce a historically correct result.
•
Use Invoice Date as Exchange Rate Date
If this parameter is marked, Maconomy will calculate the billing price of job entries in currencies other than the base currency at the date of invoicing. If it is not marked, the date of the job entry is used for currency conversion. The differences between the two methods are described in the section “Date of Currency Conversion” of “Appendix A: Price Calculation in the Job Cost Module”.
•
Use markup % for time activities
If you mark this system parameter, Maconomy will calculate billing prices for time activities based on cost price and markup percentage in the same way as billing prices are calculated for amount activities. The calculation only uses markup percentages specified in a job price list.
•
Use standard billing price for amount activities
If this parameter is selected, Maconomy will derive a specific standard billing price for entries concerning amount activities. For more information about standard billing price, please see “Appendix A: Price Calculation in the Job Cost Module”.
If the parameter is not selected, the standard billing price is set to the value of the registered billing price. Please note that if job surcharges apply to the job entry, the surcharge is added to the registered billing price only when the entry is posted, in which case the registered and the standard billing price will differ.
•
Use Subscription Start Date As Entry Date
If this parameter is selected, Maconomy will set the entry date to the first date in the accrual period for subscription orders invoiced in job cost.
This parameter allows you to set a company-specific value in the table part.
•
Use standard billing price for time activities
If this parameter is selected, Maconomy will derive a specific standard billing price for entries concerning time activities. For more information about standard billing price, please see “Appendix A: Price Calculation in the Job Cost Module”.
If the parameter is not selected, the standard billing price is set to the value of the registered billing price. Please note that if job surcharges apply to the job entry, the surcharge is added to the registered billing price only when the entry is posted, in which case the registered and the standard billing price will differ.
Layout
•
Show Two Tax Levels
If you mark this parameter, Maconomy will show two tax levels in all windows that include tax code functionality. For instance, a field previously labeled “Tax Code” will be replaced by two new fields: “Tax Code 1” and “Tax Code 2”. Please note that this parameter is disabled by default. For further information on multiple tax levels, please see “Tax Codes” on page 500.
•
Show Three Tax Levels
If you mark this parameter, Maconomy will show three tax levels in all windows that include tax code functionality. This parameter is disabled by default. Please note that the parameter “Show Two Tax Levels” also needs to be marked in order for the parameter to take effect. For instance, a field previously labeled “Tax Code” will be replaced by three new fields: “Tax Code 1”, “Tax Code 2”, and “Tax Code 3”. For further information on multiple tax levels, please see “Tax Codes” on page 500.
Posting
•
Allow finance entries with job reference
If marked: both Job No. and Account No. can be specified on an invoice allocation line or general journal line. When posting, a finance entry with a job reference will be created, without creating any job entries.
If not marked: either Job No. or Account No. can be specified on an invoice allocation line or general journal line, not both. When posting, based on what was specified on the line, either job entries or finance entries will be created.
•
Allow Posting of Own Journals
If you have marked one or more of the system parameters, you can use this system parameter to specify whether users should be able to post journals that they submitted themselves. If you do not mark the parameter, a submitted journal can only be posted by another user than the one who submitted it. This functionality supports a workflow where users can submit journals when they are ready to be posted, and a posting responsible can subsequently post the journals However, using the field “Post Own Journals” in the window Actions, you can grant specific users access to posting journals submitted by themselves.
•
Automatic Posting of Automatic Payments
If this parameter is marked, customer payments imported in the Banking module are automatically posted upon import. However, the automatic posting only takes place if the payment agent used in the import is set up for creation of a separate journal for error entries.
•
Automatic posting of customer reconciliations
If this parameter is marked, Maconomy will automatically post, but not print, customer reconciliation journals when a reconciliation is approved in the window Customer Open Entry Reconciliation. In the same way, if a reconciliation is removed in the window Show Customer Reconciliation, the resulting customer reconciliation journal is posted automatically. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of debtor provisions
If this parameter is marked, Maconomy will automatically post, but not print, debtor provision journals when they are approved. A debtor provision journal is created when a provision for an invoice is approved in the window Debtor Provisions By Invoice in the A/R module. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of expense sheets
If this parameter is marked, Maconomy will automatically post, but not print, expense sheet journals when expense sheets are approved in the window Expense Sheets. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of Intercompany Vendor Invoices
If this parameter is marked, Maconomy will automatically post, but not print, intercompany vendor invoice journals when they are created as a result of intercompany settling in the window Intercompany Invoicing. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of invoice reallocations
If this parameter is marked, Maconomy will automatically post, but not print, invoice reallocation journals when approved in the window Reallocate Invoices. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of invoices
If this parameter is marked, Maconomy will automatically post, but not print, invoice journals when they are approved. An invoice journal is created when an invoice is printed, e.g. in the window Invoice Selection in the Job Cost module or the window Sales Orders in the Sales Orders module. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of job accruals
If this parameter is marked, Maconomy will automatically post, but not print, job accrual journals when they are created in the windows Job Accruals and Batch Job Accrual. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of Job Invoice Allocation
When this parameter is ticked, journals of type 'Job Invoice Allocation' are posted automatically by Maconomy immediately after having been created.
•
Automatic posting of job reallocations
If this parameter is marked, Maconomy will automatically post, but not print, job reallocation journals when they are approved in the windows Job Reallocation by Job, Job Reallocation, or Batch Job Reallocation. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of job transfers
If this parameter is marked, Maconomy will automatically post, but not print, job transfer journals when they are approved in the window Job Transfer. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of mileage sheets
If this parameter is marked, Maconomy will automatically post, but not print, mileage sheet journals when mileage sheets are approved in the windows Mileage Sheets or Approve Mileage Sheet. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic Posting of Payment Journals
If this parameter is marked, Maconomy will automatically post payment journals created in the Banking module.
Automatic posting takes place in the following situations:
- When approving a payment selection, causing a payment to be closed
- When printing a payment list or check, causing a payment to be closed
- When creating a payment file, causing a payment selection to be closed
- When importing payment statuses, causing a payment to be closed
- When approving a bank reconciliation
- When approving entries in payment reports
If the parameter is not marked, payment journals must be posted manually in the windows Payment Journal in the Banking module.
•
Automatic posting of time sheets
If this parameter is marked, Maconomy will automatically post, but not print, time sheet journals when time sheets are approved in the windows Time Sheets or Approve Time Sheets. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Automatic posting of Vendor Reconciliations
If this parameter is marked, Maconomy will automatically post, but not print, vendor reconciliation journals when reconciliations are approved in the window A/P Open Entry Reconciliation. In the same way, if a reconciliation is removed in the window Show Vendor Reconciliation, the resulting vendor reconciliation journal is posted automatically. If the parameter is not marked, such journals must be posted manually in the windows Posting or Print Posting Journal in the G/L module. Automatically posted journals can be printed in the window Print Posting Journal.
•
Create intercompany entries for companies with same parent company
If this parameter is marked, Maconomy will always create intercompany balancings (entries to the intercompany accounts) when posting entries that affect two different companies. However, if some companies in the company dimension represent entities which are not legal units, you may not wish to create intercompany postings between companies in Maconomy, if they have the same parent company. For instance, if you run your Sales department as a company in Maconomy, you may subdivide it into e.g. Export and Domestic sales, both with the company representing the Sales department as the parent company. This could e.g. be relevant if you wish to run company access control between the departments. However, as the two departments are not legal entities, you do not want Maconomy to create intercompany balancings between the two companies as a result of for instance cross-department utilization of employees. To achieve this, unmark this parameter.
Please note that in cases where no intercompany balancings are made, no intercompany invoicing basis entries are created either, even if the parameter “Create Intercompany Invoicing Basis” is marked.
•
Post Unrealized Job Exchange Rate Variance
Maconomy will calculate the job fixed exchange rate variance when the vendor invoice is posted and post it as realized or unrealized job exchange rate variances. The variance is only unrealized if this parameter is marked, and the vendor invoices are not closed when the invoice allocation is posted..
•
Submission of Customer Payment Journal required
The functionality of this parameter corresponds to that of the system parameter “Submission of General Journal required” but pertains to customer payment journals created in the window Customer Payment Journal.
•
Submission of General Journal required
With this system parameter, you can specify that general journals must be submitted before they can be posted. Furthermore, using the system parameter “Allow Posting of Own Journals”, you can specify that whether users should be able to post journals that they submitted themselves. This functionality supports a workflow where users can submit journals when they are ready to be posted, and a posting responsible can subsequently post the journals.
•
Submission of Job Journal required
The functionality of this parameter corresponds to that of the system parameter “Submission of General Journal required” but pertains to job journals created in the window Job Journals.
•
Use Sub Jobs Dimensions
If this parameter is marked, Maconomy will use sub job dimensions for deriving dimensions when updating job cost.
•
User specific job revenue recognition journals
If this parameter is not marked, Maconomy maintains one revenue recognition journal at a time in the General Ledger system, adding new revenue recognitions approved by any user to the same journal until it is posted, after which the next revenue recognition approval results in a new journal to which subsequent approved recognitions are added etc. If you mark this parameter, Maconomy will maintain separate journals for each user approving revenue recognitions.
•
User Specific Job Reallocation Journals
If marked, the system will maintain separate journals for each user approving job reallocations. If not marked, the system maintains one journal, adding new job reallocations approved by any user to the same journal (old functionality).
•
User Specific Job Invoice Allocation Journals
If marked, the system will maintain separate journals for each user. If not marked, the system maintains one journal, adding new job invoice allocations by any user to the same journal (old functionality).
•
User Specific Customer Reconciliation Journals
If marked, the system will maintain separate journals for each user. If not marked, the system maintains one journal, adding customer reconciliations created by any user to the same journal (old functionality).
•
User Specific Debtor Provision Journals
If marked, the system will maintain separate journals for each user. If not marked, the system maintains one journal, adding new Debtor Provisions created by any user to the same journal (old functionality).
•
User Specific Invoice Journals
If marked, the system will maintain separate journals for each user. If not marked, the system maintains one journal, adding new invoice approved by any user to the same journal (old functionality).
•
User Specific Invoice Reallocation Journals
If marked, the system will maintain separate journals for each user. If not marked, the system maintains one journal, adding new invoice reallocations approved by any user to the same journal (old functionality).
•
User Specific Job Accrual Journals
If marked, the system will maintain separate journals for each user. If not marked, the system maintains one journal, adding new job accrual approved by any user to the same journal (old functionality).
•
User Specific Job Transfer Journals
If marked, the system will maintain separate journals for each user approving job transfers. If not marked, the system maintains one journal, adding new job transfer s approved by any user to the same journal (old functionality).
•
User Specific Payment Journals
If marked, the system will maintain separate journals for each user. If not marked, the system maintains one journal, adding new payments approved by any user to the same journal (old functionality).
•
User Specific Vendor Journals
If marked, the system will maintain separate journals for each user. If not marked, the system maintains one journal, adding new vendors created by any user to the same journal (old functionality).
Item Purchase Orders
•
Warning of Receipt without Price
If this parameter is marked, Maconomy gives a warning for each line in the window Item Receipt related to a item purchase order line with the price 0.
Sales Orders
•
Approve order when converting quote
If you mark this parameter, orders created as a result of converting a quote are automatically approved. However, the order is only approved if the user who converts the quote has access to approving orders. If this parameter is not marked, or if the conversion is done by a user who does not have access to approving orders, the quote will be converted to a non-approved order.
•
Approve packing list in two steps
Using this system parameter, you can specify whether the approval of a packing list should result in the creation of a packing slip and thus a delivery. If the parameter is not marked, the approval of a packing list in the window Packing Lists will result in the creation of a packing slip and the delivery of the packed items.
If you mark the parameter, the approval of a packing list will not cause the delivery of items as the packing slip must be created separately by selecting the action “Print Packing Slip”, “Release for Invoicing” or “Print Invoice”.
The parameter can e.g. be used if you use destination control and you wish to print out a complete packing slip for all orders included in a consignment. Marking this parameter will ensure that last minute order changes and creation of new orders will be included in a packing slip printed just before the shipping of a consignment.
•
Automatically assign order line to consignment
Using this parameter, you can define whether Maconomy should automatically assign quote and order lines to consignments upon creation. The parameter only applies to orders with partial delivery, and on which a destination has been specified.
If you mark the parameter, the creation of a quote or order line will cause Maconomy to attempt to assign the new line to a suitable consignment - even if the line itself was created automatically by Maconomy, for instance as a split-up of an existing line.
To assign the line to a consignment, Maconomy uses the method described in Appendix B: Assign Quote/Sales Order to Consignment.
The system parameter also functions as a default value for the field “Assign to Consignment” in the window Update Item Reservations in the Inventory module.
•
Check Price List Currency
Using this parameter, you can select whether Maconomy should issue a warning if the currency on a quote, sales order, credit order, invoice, credit memo, subscription order, item purchase order or job does not correspond to the currency in the selected price list.
•
Fix exchange rate at order creation
In this parameter, you can specify whether the date used for determining the valid exchange rates should be fixed at the creation of quotes, sales orders, and credit orders, so that the same exchange rates are used for the calculation of currency amounts throughout the order process. If you mark the parameter, Maconomy will automatically enter today’s date in the field “Currency Date” when you create a new quote, sales order or credit order. This way, you ensure that e.g. the quote price or the order confirmation price matches the price calculated in connection with invoicing later in the process, as the same exchange rate is used. If you do not mark this parameter, Maconomy will suggest a blank currency date when quotes, orders, and credit orders are created, and currency prices are thus calculated using the exchange rates valid on the date upon which the calculation takes place. Please note that the currency date can be changed at any point in the order process, whether the field is blank, completed manually or completed by Maconomy as a result of a mark in this parameter. For a further description of the field “Currency Date”, please see the windows Quote, Sales Orders, and Credit Orders in the Sales Orders module.
•
Include zero amount lines on printouts
If you mark this parameter, the printouts of quotes, order confirmations, packing slips, draft invoices, invoices, main order invoices, draft credit memos, and credit memos will also show lines where the ordered/credited quantity of the item in question is zero. If the parameter is not marked, lines with an ordered/credited quantity of zero are not included on the printouts mentioned above.
•
Invoice Orders with Job Numbers in Job Cost
If you mark this parameter, specifying a job number in the field “Job No.” in the card part of a quote, a sales order or a purchase order also causes the field “Invoice in Job Cost” to be marked automatically. Similarly, removing the job number from a quote, sales order or credit order will cause the field “Invoice in Job Cost” to be unmarked.
•
Reset quantity to pack to 0
In this field, you can specify that the number for packing should be set at zero when sales order lines are created, either as a result of converting a quote or by adding order lines in the table part of the window Sales Orders.
•
Set Quantity Returned to Zero
In this parameter, you can specify whether the default value suggested by Maconomy in the field “Return” on credit order and credit memo lines should be zero or the quantity credited. If you mark the field, Maconomy always suggests a returned quantity of zero. If you do not mark the field, Maconomy suggests the value specified in the field “Credited” on the credit order or credit memo line in question.
•
Split order lines automatically
This parameter is used for specifying whether the field “Split Lines Automatically” should be marked by default when a new quote or order is created. If you mark the parameter, the field is also marked on new quotes and orders created manually in the Sales Orders module. Similarly, the system parameter also functions as a default value for the field “Split Order Lines” in the window Update Item Reservations in the Inventory module.
•
Take Delivery Date On Invoice Lines Dir,ectly From Order Line
When this system parameter is marked, the delivery date on invoice lines is taken directly from the order line. Note that this is not normally recommended, and that the standard functionality is to set the date to the last delivery date from the order line..
Service
•
Index Linking of Service Contracts
If this parameter is marked, price indexing will be used in the calculation of service contract prices.
Base
•
Allow multiple levels to be approved by same user
In this parameter, you can specify whether the same user should be able to approve the same vendor invoice, purchase order or expense sheet more than once if he or she is specified on more than one approval hierarchy line through which the vendor invoice, purchase order or expense sheet is to be approved. For further information about approval hierarchies, see the window Approval Hierarchies on page 1929.
As a vendor invoice, purchase order or expense sheet can fall within more than one selection criterion specification in the same approval hierarchy, it must be approved by the holder of approval or substitute assigned to each of the approval hierarchy lines containing the overlapping criteria. If the same employee is specified as holder of approval or substitute (either directly or through a reference or employee group) on more than one line, this parameter determines whether the employee should be able to approve more than once. If you do not mark the parameter, the same employee can only approve the same vendor invoice, purchase order or expense sheet at one level, thus ensuring that transactions requiring approval by more than one person are approved by a different person at each level. If you mark the parameter, the same employee can approve vendor invoices, purchase orders and expense sheets at any number of levels.
Please note that if you disallow multiple approvals by the same user but your approval hierarchies contain multiple lines with the same employee, it is recommended that you always specify both a holder of approval and a substitute on each approval hierarchy line. This is to avoid situations where approval is required twice by the same person but no substitute is specified to make the second approval, causing a deadlock.
•
Aut. creation of contact person
In this parameter, you can specify that when a new employee is created in the window Employees, Maconomy should automatically create a new contact person in the Contact Management module, and assign it to the new employee. This causes the new employee to be assigned the same number as the automatically created contact person. The parameter can only be marked if you have installed add-on 83: CRM and/or 106: Human Resources Module. For information on how the contact person number is derived, see the description of the field “Contact Person No.” in the window Contact Persons in the Contact Management module.
The parameter must be marked if you wish to use the Contact Management module’s event flow functionality to register e.g. historical information or keep track of information such as the projects in which the employee has been involved or courses he or she has taken.
•
Price Index
This index is used for calculating the price of service contracts in the service module.
•
Get on account tax code from tax table
In this parameter, you can specify that Maconomy is to use tax tables for selection of the tax code assigned to the invoice or credit memo at job invoicing on account and job crediting on account. This parameter can only be marked if the field “Use Tax Tables” in the window System Information has been marked. If you mark the parameter, Maconomy will use tax tables to find the tax code used for invoicing on account and crediting on account in the Job Cost module. The tax code is selected in the tax table in the same way as at normal invoicing, i.e. on the basis of a combination of responsible company, country, company tax code, and item tax code. As the tax code is used in connection with invoicing on account, the item tax code cannot be selected on the basis of a given activity, item, employee, etc. Therefore, the item tax code specified in the field “On Account Tax Code” in the window system Information is used by Maconomy for selecting the relevant line in the tax table.
If the parameter has not been marked, Maconomy always uses the standard tax code from the window System Information for invoicing on account. See the description of the field “On Account Tax Code” in the window System Information for further information.
•
Length of System Numbers
Using this parameter, you can specify the number of figures to be used in the system numbers transferred from a system number series in the window System Numbers. When a system number is transferred, Maconomy automatically adds the number of zeros necessary for the number length to comply with this parameter. The zeros are placed in front of the system number.
•
Standard Week Calendar No.
Using this parameter, you can specify the number of a week calendar. For each employee, this calendar will be used in periods covered by an employee revision on which no week calendar has been specified. For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
•
Note Line Width %
Similar to the way that the Default Invoice Line Width % is used in connection with automatic line wrapping on invoice lines, this parameter is used for setting how lines wrap on note lines. Maconomy has an internal line width value of 100%. You can change that value by changing this field so that the note line width fits the note layout used in your company. If you enter e.g. "120" in this field, Maconomy will make the invoice lines wider; if you enter e.g. "80" in this field, Maconomy will make the invoice lines narrower. If you enter "0" in this field, the automatic word wrapping on invoice lines is disabled.
Standard Dimensions
•
Standard Company
In this parameter, you can specify the standard value for the dimension Company. In those cases where the field “Company” has not been completed manually, by derivation or by a registration code, Maconomy transfers the standard company from this parameter.
•
Standard Entity
The functionality of this parameter is similar to that of the parameter “Standard Company” above.
•
Standard Location
The functionality of this parameter is similar to that of the parameter “Standard Company” above.
•
Standard Project
The functionality of this parameter is similar to that of the parameter “Standard Company” above.
•
Standard Purpose
The functionality of this parameter is similar to that of the parameter “Standard Company” above.
•
Standard Spec. 1-3
The functionality of this parameter is similar to that of the parameter “Standard Company” above.
User
•
Employee Mandatory for User
In this parameter, you can specify whether an employee number is mandatory when creating a new user in the window Users.
Vendor
•
Allow fully received purchase orders only
If this parameter is marked, vendor invoice allocations on which a purchase order has been specified can only be submitted if the purchase order in question has been fully received. A purchase order is fully received when the quantity of received items/services corresponds to the number of items/services on all non-closed lines on the purchase order.
•
Allow purchase order for multiple jobs
If this parameter is not marked, you can only enter purchase order lines that pertain to the same job on a purchase order. The job is specified in the card part of the window Purchase Orders. If you mark the parameter, you can enter different job numbers on the individual purchase order lines.
•
Approve vend. inv. at submission
If this parameter is marked, vendor invoices are automatically approved for posting when they are submitted. If you do not mark the parameter, vendor invoices must be approved manually once they have been submitted. This parameter cannot be used in combination with approval hierarchies for vendor invoices.
•
Aut. Appr. of Purchase Transactions
If this parameter is marked, vendor invoices are automatically reconciled against the corresponding purchase transactions. If the parameter is not marked, this reconciliation must take place manually in the window Invoice Reconciliation in the A/P module. In the system parameter “Margin, Appr. of Purchase Transactions” you can specify the maximum difference permitted for the purchase transaction and the vendor invoice to be reconciled automatically.
See also the system parameter “Copy Payment Information From Reference Invoice”.
•
Aut. company specific vendor creation
With this parameter, you can specify that Maconomy is to automatically create a company specific vendor when registrations are attempted on a non-existent company specific vendor. If you mark the parameter, Maconomy will automatically create company specific vendors when you try to make entries on a non-existent company specific vendor, e.g. in the windows General Journal, Vendor Invoices, and Item Purchase Orders. If the parameter is not marked, Maconomy shows an error message saying that you are attempting to register information for a company specific vendor which does not exist in the system and that the company specific vendor must therefore be created manually in the window Company Specific Vendor Information Card before the entry can be made.
•
Automatically approve expense sheets for payment
If you mark this parameter, vendor entries created as a result of posting expense sheet lines to be settled through a vendor are automatically approved for payment.
When posting expense sheet lines to be settled through a vendor, Maconomy creates one or more vendor entries covering the expense sheet lines in question. The vendor entries created in this process must be approved for payment before reimbursement can take place. However, as the approval of both expense sheet lines and vendor entries can be considered redundant, you can mark this parameter to have Maconomy automatically approve the vendor entries for payment.
•
Automatically approve fully invoice allocated entry for payment
If you mark this parameter, vendor entries assigned to invoices fully allocated in the window Invoice Allocation are automatically approved for payment.
•
Automatically approve fully invoice reallocated entry for payment
If you mark this parameter, vendor entries assigned to invoices fully reallocated in the window Reallocate Invoices are automatically approved for payment.
•
Automatically approve mileage sheets for payment
If you mark this parameter, vendor entries created as a result of posting mileage sheet lines to be settled through a vendor are automatically approved for payment.
When posting mileage sheet lines to be settled through a vendor, Maconomy creates one or more vendor entries covering the mileage sheet lines in question. The vendor entries created in this process must be approved for payment before reimbursement can take place. However, as the approval of both mileage sheet lines and vendor entries can be considered redundant, you can mark this parameter to have Maconomy automatically approve the vendor entries for payment.
•
Block for reuse of vendor inv. no.
By means of this system parameter you can specify whether it should be possible to enter two vendor invoices with the same invoice number for a given vendor. If you do not mark the parameter, you can use the same invoice number several times.
•
Consecutive Check Numbers Required
Using this parameter, you can specify that when printing checks, the user can only enter a check number corresponding to the next check number according to the check book setup in the window Popup Fields.
•
Control of reused vendor inv. no. only this year
If you mark this system parameter, the check on blocking of reuse of vendor invoice numbers specified in the system parameter “Block for reuse of vendor inv. no.” will only be made on vendor invoices registered within the current calendar year. If you do not mark the parameter, the check will be made on all vendor invoices.
•
Control of reused vendor inv. no. only this year
If you mark this system parameter, the check on blocking of reuse of vendor invoice numbers specified in the system parameter “Block for reuse of vendor inv. no.” will only be made on vendor invoices registered within the current calendar year. If you do not mark the parameter, the check will be made on all vendor invoices.
•
Copy Payment Information From Reference Invoice
If this parameter is marked, payment information will be copied completely from the reference invoice and it cannot be changed afterwards. If not, payment information will only be copied when the field is blank on the new invoice.
•
Centralized vendor creation only
By marking this parameter, you specify that vendors may only be created centrally, i.e. in the window Vendor Information Card. If the parameter is marked, a company specific vendor cannot be created in the window Company Specific Vendor Information Card unless the vendor has already been assigned to a previously created vendor. Maconomy shows an error message, if you attempt to create a company specific vendor with no associated vendor. If the parameter is not marked, you can freely create company specific vendors in the window Company Specific Vendor Information Card.
•
Manual Release of Vend. Inv.
If this parameter is marked, vendor invoices must be released manually before they can be posted. If the parameter is not marked, vendor invoices are automatically submitted for approval and approved for posting once they are created. If the parameter is not marked, reconciling a vendor invoice against a purchase order the amount of which matches that of the invoice within the margin specified in the parameter “Margin for purchase order reconciliation” will cause the invoice to be automatically released for posting.
•
Manual Purchase Order Numbers
If this parameter is marked, you are allowed to manually enter a purchase order number when creating a purchase order.
•
Margin for automatic correction of tax
This parameter is used for making it easier to allocate invoices on which the tax amount (as specified by the vendor) is incorrect.
On lines created in the table part of the windows Invoice Allocation and Reallocate Invoices, the tax amount is calculated from the amount including or excluding tax. This means that if a tax amount remains when the full amount excl. tax has been allocated (for instance because you changed the tax amount on the invoice because the vendor stated an incorrect tax amount), you must manually change the tax amount on one of the allocation lines before the allocation can be approved. However, if the amount excl. tax entered on a line causes the remainder excl. tax to be fully allocated, and the difference between the tax remainder and the calculated tax for the line in question is within the margin specified in this system parameter, the tax remainder is automatically allocated to the line (rather than calculated from the amount excluding tax on the line), regardless of whether this tax amount is correct according to the amount and tax code on the line.
The margin can be expressed as an amount, a percentage or both. If you specify an amount, the tax remainder is allocated in the situation described above if the difference between the calculated tax amount and the tax remainder is lower than or equal to the amount specified in the parameter. If you specify a percentage, the tax remainder is allocated in the situation described above if the difference between the calculated tax amount and the tax remainder represents this percentage or less of the calculated tax. If you specify both an amount and a percentage, the remainder is only allocated if it is within both margins.
This parameter allows you to set a company-specific value in the table part.
•
Margin for purchase order reconciliation
This parameter is used in connection with automatic purchase order reconciliation in the windows Vendor Invoices, Invoice Allocation and Reallocate Invoices. If you enter a value in this parameter, Maconomy will automatically check whether reconciliation of vendor invoices and assigned purchase orders can be carried out in accordance with the value entered in the parameter. In this parameter, you can enter the highest deviation allowed in order for Maconomy to perform automatic reconciliation. The margin can be specified as an amount or a percentage. In this way, you can specify a margin allowing a difference of e.g. plus USD 3.00 to minus USD 3.00, or a given percentage. If you specify an amount, it should be specified in the enterprise currency of the system.
When checking remainders, the amounts specified in the parameter will be converted into the currency registered on the current vendor invoice. This currency conversion is made on the basis of the exchange rate table for purchase.
If you enter an amount or a percentage in the parameter, Maconomy will automatically reconcile purchase order lines against a registered vendor invoice at the time of posting and close the purchase order if the difference between the amount on the vendor invoice and the amount on the purchase order is within the margin specified in the parameter. Maconomy automatically uses the margin (amount or percentage) resulting in the lowest amount. If you do not specify a margin, and the current difference between a vendor invoice and a purchase order is greater than the margin, or if the difference cannot be allocated, the allocation and closing of the purchase order must be done manually. Automatic purchase order reconciliation can only be used if you not have marked the system parameter “Manual Release of Vend. Inv.”.
See also the system parameter “Copy Payment Information From Reference Invoice”.
This parameter allows you to set a company-specific value in the table part.
•
Margin, Appr. of Purchase Transactions
In this parameter, you can specify the maximum difference allowed between the amount on a purchase transaction and a vendor invoice in order to allow the automatic approval of the reconciliation. The margin can be specified either as an amount or a percentage. Maconomy will then use the tightest margin to determine whether a reconciliation can be approved. Any deviation will be posted to the account specified by means of a dimension combination in the field “Balance” in the Warehouse Information Card in the Inventory module. Automatic approval of purchase transactions is selected in the system parameter “Aut. Appr. of Purchase Transactions”. Specify an amount of 0 if you do not wish to apply a specific amount as the margin, and a percentage of 100 if you do not wish to apply a specific percentage as the margin.
This parameter allows you to set a company-specific value in the table part.
•
Margin, Remainder on Vendor Invoices
In this parameter, you can specify the maximum remainder allowed on vendor invoices in order to allow the selection of the action “Allocate Remainder” in the window Invoice Allocation in the A/P module. The margin can be specified either as an amount or a percentage. Maconomy will use the tightest margin to determine whether any remainder on the current invoice can be allocated using the action. Specify an amount of 0 if you do not wish to apply a specific amount as the margin, and a percentage of 100 if you do not wish to apply a specific percentage as the margin.
This parameter allows you to set a company-specific value in the table part.
•
Partial Re-approval of Vendor Invoices
With this parameter, you can specify how much must be re-approved when an invoice allocation is re-submitted after changing one or more allocation lines.
When an invoice allocation is re-submitted, it must be approved according to the approval hierarchy. If the parameter is marked, only allocation lines that have been changed since last approval must be re-approved. If the parameter is not marked, all allocation lines must be re-approved.
•
Recalculate Tax Amount from Amount Including Tax
With this parameter, you can specify how Maconomy is to calculate tax amounts in the window Invoice Allocation. The parameter influences tax calculation behavior in two situations: When creating a new allocation line and when changing the tax code on an existing allocation line.
Creation of new allocation line: The parameter affects how amounts are suggested on allocation lines based on the amounts on the invoice. If you do not mark the parameter, creating an allocation line will cause the invoice amount excl. tax to be transferred to the field “Amount Excl. Tax” on the new line, and the tax amount and amount including tax to be calculated on the basis of this amount and the selected/derived tax code. If the parameter is marked, the invoice amount including tax will be suggested in the field “Amount Incl. Tax”, on the line and the tax amount and amount excluding tax will be calculated on the basis of this amount and the selected/derived tax code.
Changing tax code on existing allocation line: If you do not mark the parameter, changing the tax code on an invoice allocation line will cause the tax amount on the line to be recalculated according to the new tax code and the amount excluding tax, while the amount including tax will be recalculated from the amount excluding tax and the updated tax amount. This may cause a mismatch between the invoice amount and the total amount including tax. If you mark the parameter, changing the tax code on an existing allocation line will cause the tax amount and amount excluding tax to be recalculated based on the amount including tax and the new tax code, thus keeping the allocated amount including tax in line with the invoice amount.
•
Standard note for purchase lines
In this parameter, you can specify the standard note to be assigned to purchase lines created in the table part of the windows Requisitions, Requests for Quote and Purchase Orders in the A/P module. If you specify a note, Maconomy will automatically create a new copy of the specified note each time a purchase line is created, and assign the new note to the purchase line. This functionality is used for adding a number of extra fields in which the user can enter information about the individual purchase lines.
In the windows Activities and Tasks, you can also assign a standard note to each activity or task, and specifying an activity or task with a standard note on a purchase line will cause the note from the activity or task in question to be assigned to the line instead of the note specified in this parameter. If a standard note has been specified for both the activity and the task, the system parameter “Standard note is derived from Activity before Task” determines whether to use the note from the activity or from the task. If a standard note has been specified neither here nor on the activity and task entered on a given purchase line being created, no note is automatically assigned to the purchase line.
The following method is used for setting up additional fields for further specification of purchase lines:
- Create a note type with the headings to be used as field names
- Create a note containing the headings to be used as field names
Create a note type with the headings to be used as field names
In the window Note Types, create a note type. In the table part of the note type, create a line for each additional field desired. In the field “Heading”, specify the desired field name. In the field “Format”, specify the data type of the field in question, thus ensuring that the correct type of data is always entered. See the description of the field “Format” in the table part of the window Note Types in the Set-Up module for further information.
Create a note containing the headings to be used as field names
In the window Notes, create a note of the type you created earlier in the process. In the table part of this note, create a line for each of the headings in the note type. If you want the fields to contain default values, specify these values in the field “Value”. To make this note the standard note to be used on purchase lines, specify the number of the note in the system parameter “Standard note for purchase lines”.
•
Suggest Quantity Received on Vendor Invoice
In this parameter, you can specify how Maconomy should interpret a quantity received of zero on purchase order lines when automatically creating invoice allocation lines based on purchase orders.
The parameter comes into play when a purchase order number (but no packing slip number) is specified in the window Vendor Invoices or Invoice Allocation, and allocation lines are automatically created from the lines on this purchase order.
If the quantity received is zero on a given line on the specified purchase order, the quantity on the allocation line created from this purchase order line will also be set to zero if this parameter is marked. If the parameter is not marked, the quantity on the allocation line will be set to the quantity remaining to be invoiced on the purchase order line, as Maconomy will then assume that the purchase receipt functionality is not used and that the vendor invoice is for all units of the purchased items.
•
Use Context Tax Codes on Vendor Invoices
This company specific system parameter controls where the tax code is derived from when creating new invoice allocation lines on a vendor invoice.
The tax code on the invoice allocation line is always derived from the G/L tax table based on the information on the invoice allocation line. Maconomy will always use an already entered tax code or a derived tax code, but if no tax code is entered or derived, and this system parameter is marked, Maconomy will use the tax code from the vendor invoice on the invoice allocation line.
This parameter allows you to set a company-specific value in the table part.
•
Use invoice date as reference date
In this parameter, you can specify whether Maconomy should suggest the entry date/reallocation date or the invoice date in the field “Reference Date” on vendor invoice allocation and invoice reallocation lines in those cases where no reference date has been specified manually and no reference date can be found on the vendor invoice itself. If you mark the parameter, the invoice date will be suggested as the reference date on such lines. If you do not mark the parameter, the entry date (in the case of invoice allocation) or reallocation date (in the case of reallocation) is used.
Remarks
In this island, you can enter information about the current system parameter.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
This function prints out the system parameter currently shown in the window.
Print...
This window is used for printing out a range of system parameters.
Fields
Selection Criteria
Group
In this field, you can specify a range of group names. The printout will only include information about system parameters belonging to groups whose names are within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


System Numbers

Set-Up : Set-up : System Numbers
System Numbers
In this window, you maintain each company’s system-assigned transaction numbers. These are assigned, in consecutive order, to transactions such as invoices, journals, and sales orders.
An example of a system number is the sales order number: When you create a new sales order, Maconomy allocates a number from the “Sales Orders” number series.
Maconomy’s number series are fixed, and their names cannot be changed. You specify the starting number in every series, and Maconomy updates them every time a number is drawn.
The maximum length of a system number is 9 characters, and a transaction number cannot be 0. The number of characters in a transaction number is specified in the window System Parameters. When a transaction number is taken into use, Maconomy checks that the number is not already in use by another company.
The window only shows companies which have been assigned separate system numbers, i.e. the field “Separate System Numbers” has been marked in the window Company Information. When you create a new company with separate system numbers, Maconomy transfers the current system numbers from the standard company to the system numbers of the new company. If no standard company has been specified in the window System Information, the system numbers are all set at zero.
Fields
Company
Company No.
This field shows the number of the current company. The table part only shows the system numbers applying to the company shown in this field.
Name
This field shows the name of the company shown in the field “Company No.” above.
Prefix Specification
System Numbers
This field shows the prefix used on system numbers in the current company. The prefix is transferred from the window Company Information, and it cannot be changed here. Whenever a system number is used on a transaction, this prefix will be added in front of the system number.
Table Part
Name
This is the name of the number series. The name cannot be changed. Below is a list of Maconomy’s number series, with a description of where they are used.
Prefix
In this field, you can specify the text for the first part of the compound number in the current system number series. If a prefix has been specified for the current company in the field “System Numbers” in the window Company Information, the company prefix will be placed in front of the prefix in this field.
Next Number
This field shows the next number in the series. This is where you specify starting numbers for the individual number series. Maconomy updates the series every time a number is drawn. The number can be changed manually, but Maconomy verifies that the number has not been used before in the same series.
Note that the following groups of number series cannot have numbers that overlap:
1.
Invoice, Credit Memo, 0-Credit Memo, and 0-Invoice
2.
Quote, Sales Order and Subscription Order
3.
Automatic Payment and Automatic Collection
4.
A/P Open Entry Reconciliation and Vendor Payment
•
0-Invoice
The next zero-invoice number. The number is used in connection with the creation of job invoices if the invoice amount is 0.00 (except blanket invoices). If the field “Next Number” is set to zero for zero-invoices, the next invoice number is taken from the system number series “Invoice”. If the zero-invoice has been created as a consequence of a reconciliation of an previously printed invoice on account, Maconomy will use the system number series “Invoice”. However, system numbers from this series are also used for printouts of zero-invoices created on the basis of a reconciliation of an invoice on account, if the system parameter “Extended use of 0-invoice system numbers” has been marked. This might e.g. be in connection with the closing of fixed-price jobs, for which the job parameter attribute “Create invoice upon job closing” has been assigned the value “Yes”.
•
0-Credit Memo
The next zero-credit memo number. Similar functionality as 0-Invoice.
•
A/P Open Entry Reconciliation
The next number for A/P open entry reconciliations.
•
Advertising Order
The next advertising order number.
•
Approval
The next number for approval lines. Approval lines are created when purchase orders and expense sheets are submitted, if approval hierarchies are used for purchase orders and expense sheets, respectively.
•
Asset Adjustment
The next asset adjustment number.
•
Automatic Collection
The next number for collections automatically created in the window Collection Selection in the Banking module.
•
Automatic Payment
The next number for payment files in the window Automatic Payment in the Banking module.
•
Bar Code Entry
The next bar code entry number. Bar code entries are created in the window Bar Code Entries in the sales orders module.
•
Budget Journal
The next budget journal number. Budget journals are created in the window Budget Journals in the Budget module.
•
Check
The next check number.
•
Client Account Adjustment
The next transaction number used for client account adjustments. These are only used in Maconomy Lawyer.
•
Credit Memo
The next credit memo number.
•
Customer Payment
The next system number for import of customer payment files in the window Read Payments in the Banking module.
•
Expense Sheet
The next expense sheet number used in the window Expense Sheets in the Job Cost module.
•
Follow-up Selection
The next number used in the printout of a follow-up selection in the G/L module.
•
G/L Report
The next G/L report number.
•
Intercompany Grouping
The next number for entries created as a result of grouping intercompany entries in the window Open Entry Intercompany Statement.
•
Interest Notice
The next interest notice/reminder number. Reminders and interest notices use the same number series.
•
Intrastat Report
The next report number for Intrastat reports for the tax authorities.
•
Inventory Change Transaction
The next transaction number used for registering an item in the window Inventory Change.
•
Inventory Count
The next list number for stock listings made in the window Inventory Count Listing the Inventory module.
•
Invoice
The next invoice number.
•
Item Purchase Orders
The next item purchase order number.
•
Job
The next job number. Jobs are created in the window Jobs in the Job Cost module.
•
Job Accruals
The next transaction number for job accruals. The transaction number is assigned to job accrual journals when created in the window Job Accruals and Batch Job Accruals.
•
Job Revenue Recognition
The number of the next job revenue recognition journal. These journals are created when a job overrun occurs or when revenue recognition is performed on a job in the Job Cost module.
•
Journal
The next journal number. The number is used for general journals and journals from Maconomy’s other modules (customer journals, invoice journals etc.).
•
Packing Slip
The next packing slip number.
•
Picking List
The next number for picking lists. Picking lists are created manually in the window Picking Lists in the Inventory module or as a result of various registrations in the Sales Orders and Inventory modules.
•
Production Transaction
The next production number. Production transactions are created in the window BOM Production in the Inventory module and is part of Maconomy Bill of Materials.
•
Purchase Order
The next purchase order number.
•
Requisition
The next requisition number.
•
Request for Quote
The next request for quote number.
•
Quote
The next quote number.
•
Royalty Billing
The next royalty billing number.
•
Sales List System Report
The next report number for sales list system reports to the tax authorities.
•
Sales Orders
The next sales order number.
•
Service Contract
The next service contract number used when creating service contracts in the window Service Contracts in the service module.
•
Service Inventory Journal
The next journal number used in a service inventory journal printed out at the approval of inventory changes in the window Service Warehouses.
•
Service Job
The next service job number used when creating a service job in the window Service Jobs in the service module.
•
Subscription Order
The next subscription order number.
•
Subscription Sales Order
The next sales order number for sales orders in the sales orders module, which have been created in the subscription module. The number series is only used if the field “Separate Sales Order Numbers” in the window System Information in the set-up module has been marked.
•
Tax Settlement
The next transaction number for Tax settlement.
•
Time Sheet
The next time sheet number. Time sheets are created in the window Time Sheets in the Job Cost module.
•
Vendor Invoice Reconciliation
The next transaction number for reconciled vendor invoices.
•
Vendor Payment
The next transaction number for vendor payments.
•
Warehouse Transaction
The next number for warehouse transactions. Warehouse transactions are created manually in the window Warehouse Transactions in the Inventory module or as a result of various registrations in the Sales Orders, Item Purchase Orders, and Inventory modules.
Suffix
In this field, you can specify the last part of the compound number in the current system number series.
Last Number
In this field, you can specify the highest number that the current system number series may reach. If you select 0 as the last number, there will be no upper limit to the current system number series.
No. of Digits
In this field, you enter the number of digits of which numbers in the current series should consist, not including prefix and suffix. If the number in the field “Next Number” contains fewer digits, Maconomy will add the necessary number of zeros between the prefix and the number in the field “Next Number” to make the next number reach this number of digits. The zeros are not added in this window, but will appear on the actual system numbers assigned to entries in Maconomy. If you select 0 as “Last Number”, the number of digits in “Next Number” is allowed to surpass the number of digits specified in the field “No. of Digits”.
File
Print...
In this window you print out system numbers. It is possible to limit the selection criteria and thus only print out a particular range of number series, system numbers or dates.
Fields
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. The printout will include the system numbers for companies within the specified range.
Series
Enter a range of names of number series. The printout will only include system numbers within the specified range.
This range does not apply if you select “Summary” in the Print Control island.
Number
In this field, you can enter a range of number series numbers. The printout will only include numbers in the number series which lie within the specified range.
This range does not apply if you select “Summary” in the Print Control island.
Date
Here you specify an range of dates. The printout will only include system numbers used within the specified range.
This range does not apply if you select “Summary” in the Print Control island.
Print Control
Layout
Here you select whether to print a list of system numbers in numeric order, in date order or as a summary.
If you select “Summary”, the printout will show the next available number in the number series. The “Series”, “Number”, and “Date” ranges have no influence on this printout.
If you select “In Numeric Order “, the printout will show all occupied system numbers in numerical order. This includes numbers of quotes, sales orders, item purchase orders etc. that have been deleted.
If you select “In Date Order”, the printout will show all occupied system numbers sorted by the date they were used. This includes numbers of quotes, sales orders, item purchase orders etc. that have been deleted.
Action
There are no functions in the Action menu in this window.


Number Series

Set-Up : Set-up : Number Series
Number Series
In this window, you maintain each company’s consecutive number series for customers, vendors, and number series assigned to the contact management module. A number in a number series must consist of a “Prefix”, a “Next Number”, and a “Suffix”. “Prefix” and “Suffix” can be two random texts. As an example, a number in a number series could be: KP0001AD.
Maconomy determines the number series you can use and what these can be called. This window is thus used for maintaining existing number series only. In addition, Maconomy automatically updates the value in the field “Next Number” when the series has been in use.
The window only shows companies which have been assigned separate system numbers, i.e. the field “Separate System Numbers” has been marked in the window Company Information in the G/L module.
Fields
Company
Company No.
This field shows the number of the current company. The table part only shows the number series applying to the company shown in this field.
Name
This field shows the name of the company shown in the field “Company No.” above.
Prefix Specification
Number Series
This field shows the company prefix used on number series in the current company. The prefix is transferred from the window Company Information, and it cannot be changed here. Whenever a number from a number series is used, this prefix will be added in front of the number. If a prefix has been specified for the number series in question, the company prefix shown in this field will be added in front of the prefix transferred from the table part of this window.
Table Part
Number Series
This field shows the name of the number series. When you use a number in the number series, Maconomy checks that it has not already been used in that series. The name cannot be changed.
•
Asset Series
The next fixed asset number. When a new asset is created in the window Assets, it is assigned the next available number unless the user enters an asset number manually.
•
Compensation Agreement Series
Contains the next available compensation agreement number. When you create a new compensation agreement in the table part of the window Compensation Agreements in the HR module, the number will automatically be assigned to the new compensation agreement.
•
Compensation Type Series
Contains the next available compensation type number. When you create a new compensation type in the window Compensation Types in the HR module, the number will automatically be assigned to the new compensation type.
•
Consignment Series
Contains the next consignment number. When a new consignment is created, the number will automatically be assigned to the consignment, unless you enter a consignment number manually in the window Consignments.
•
Contact Person Series
Contains the next contact person number. For more information about contact person numbers assignment, please see the description of the system parameter “Use company specific contact companies”.
•
Contact Company Series
Contains the next contact company number. For more information about contact company numbers assignment, please see the description of the system parameter “Use company specific contact companies”.
•
Course Series
Contains the next course number. When you create a new course in the window Course Information Card, the number will automatically be assigned to the course, unless you enter a number manually.
•
Customer Series
Contains the next customer number. When you create a new customer, the number will automatically be assigned to the customer, unless you enter a customer number manually in the window Customer Information Card.
•
Customs Document Series
Contains the next customs document number. When a new customs document is printed in the window Print Customs Document, the number will automatically be assigned to the document.
•
Document Archive Series
Contains the next document archive number. When a new document archive is created in the window Document Archives, the number will automatically be assigned to the document archive.
•
Event Series
Contains the next event number. When you create a new event, the number will automatically be assigned to the event, unless you enter an event number manually in the window Events.
•
Event Flow Series
Contains the next event flow number. When you create a new event flow, the number will automatically be assigned to the event flow, unless you enter an event number manually in the window Event Flows.
•
Note Series
Contains the next note number. When a new note is created, the number will automatically be assigned to the note, unless you enter a number manually in the window Notes.
•
Opportunity Series
Contains the next opportunity number. When you create a new opportunity in the window Opportunities, the number will automatically be assigned to the opportunity, unless you enter a number manually.
•
Personnel Requisition Series
Contains the next personnel requisition number. When you create a new personnel requisition, the number will automatically be assigned to the requisition, unless you enter a number manually in the window Personnel Requisitions.
•
Purchase Process Series
Contains the next purchase process number. When a new purchase process is created, the number will automatically be assigned to the process. For information about the creation of purchase processes, see the section “Purchase Processes” on page 1195.
•
Stock Option Agreement Series
Contains the next stock option agreement number. When you create a new stock option agreement in the table part of the window Stock Option Agreements, the number will automatically be assigned to the agreement, unless you enter a number manually.
•
Target Group Series
Contains the next selection criterion specification number. When you create a new selection criterion specification, the number will automatically be assigned to the specification, unless you enter a number manually in the window Selection Criterion Specification.
•
Vendor Series
Contains the next vendor number. When you create a new vendor, the number will automatically be assigned to the vendor, unless you enter a vendor number manually in the window Vendor Information Card.
Prefix
This field shows the text for the first part of the compound number in the current number series. If a prefix has been specified for the current company in the field “Number Series” in the window Company Information, the company prefix will be placed in front of the prefix in this field.
Next Number
This field shows the next number in the current series. “Next Number” must be an integer. If you select 0 as the number, the current number series will not be used. When the number series has been in use, Maconomy automatically updates “Next Number”.
Suffix
This field shows the last part of the compound number in the current number series.
Last Number
In this field, you select the highest number that the number in the current number series may reach. If you select 0 as “Last Number”, there will be no upper limit to the numbers in the current number series.
No. of Digits
In this field, you enter the number of digits of which numbers in the current series should consist, not including prefix and suffix. If the number in the field “Next Number” contains fewer digits, Maconomy will add the necessary number of zeros between the prefix and the number in the field “Next Number” to make the next number reach this number of digits. The zeros are not added in this window, but will appear on the actual numbers assigned to entries in Maconomy. If you select 0 as “Last Number”, the number of digits in “Next Number” is allowed to surpass the number of digits specified in the field “No. of Digits”.
File
Print...
In this window, you can print out the number series of a range of companies.
Fields
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. The printout will include number series for companies within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Popup Fields

Set-Up : Set-up : Popup Fields
Popup Fields
This window allows you to maintain the options in Maconomy’s popup fields, e.g. the customer and vendor popup fields in the customer and vendor information cards, currency codes, payment terms, budget types, and customer groups.
Maconomy has a fixed set of popup fields, and most of the options in these menus are defined and maintained by the user.
You can create any number of options in a popup field. Take for example Check Book and Payment Terms:
•
In the popup field Check Book, you can enter information about the check numbers in your check books. A popup value must be created for each check book.
•
In the popup field Payment Terms, you can create any number of payment terms. You must create an option for each payment term created.
You cannot delete existing options. This is a precaution against inconsistencies such as deleting an item type, when this item type is already assigned to a number of items. However, you can change the name and information for an existing option, effectively allowing you to change its application.
The data you enter for each popup option is evident from the fields in the table part of the window. Maconomy verifies this information.
Below is a list of Maconomy’s popup fields, with a description of how they are used. The list explains which fields must be completed in the table part of the window when you create options.
For auditing purposes, you are recommended to print and file the window Popup Fields every time you change an option. To print the card, you can select “Print This” in the File menu.
Fields
Popup Field
Name
This is the popup field on which you are working.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Name
In this field, you enter the name of the option. The name specified in this field will appear in Maconomy’s popup fields. If you change the name, Maconomy immediately registers the new name in all the Maconomy windows in which the popup field in question appears.
•
Absence Type
This popup field is used for further specification of an employee’s absence registered in the window Employee Absence Calendars in the Resource Planning module.
•
Accrual Type
In this popup type, you can set up different accrual types. Accrual types are used in various registration windows such as invoice allocation, general journals and job journals. When an accrual type is selected on a registration, Maconomy automatically accrues the entry across the period specified on the entry.
For each accrual type, you can specify posting references for costs as well as sales, and these accounts will be used for offset entries created as a result of posting entries for which the current accrual type has been selected. You can also specify a posting description to be used for the accrual entries.
If "Pro Rata" field is marked, it means that the entries will always be distributed taking into account the number of days in the accrual period.
If “Pro Rata” is not marked, them if the accrual period covers strict financial months, the entries will be distributed evenly over the number of months in the accrual period. If the accrual period does not cover strict financial months, the entries will be distributed on daily basis, based on the company fiscal calendar. (This corresponds to the old functionality.)
•
A/P Control Accounts
Used as posting references to A/P control accounts and as posting reference for non-balanced entries (or A/P suspense). These pertain to entering of item receipts in the Item Purchase module and entering of vendor invoices in the Accounts Payable module.
Using the control account specification, you can group vendors in different G/L posting accounts. The sum of the balances of vendor control accounts corresponds to the total accounts payable balance for the Accounts Payable module.
In the field “A/P Suspense Entries” you enter a dimension combination. The specified dimension combination can also contain dimension values to be used in this connection.
Enter a dimension combination in the field “Control Account”. The specified dimension combination can also contain dimension values to be used in this connection.
The posting reference for non-reconciled vendor entries is used for pointing out a G/L account (and potentially other relevant dimension values) used in the event that a vendor invoice or credit memo is not entered directly to G/L accounts or to jobs in the window Invoice Allocation before posting.
For the sake of clarity, the term “account” in the following description is used about posting references where an account number and any other dimension values are found by means of a dimension combination.
For example, if you mark “Inventory Control” on an invoice allocation, Maconomy interprets the invoice allocation line as an allocation for warehouse (or item) purchases that are to balance against an item receipt in the Item Purchase module. In this case, the account for unreconciled vendor entries works as a balancing account, assuming the physical delivery of goods (item receipt) occurs and is recorded before the vendor invoice arrives. When you enter and approve the item receipt, the account for inventory value is debited and the account for unreconciled vendor entries (suspense) is credited for the value of the delivery. When you later record the vendor invoice, the invoice amount is credited to the Vendor Control Account and debited to the account for unreconciled vendor entries. This prevents posting imbalances when items arrive in one period and the invoice in another.
Another example occurs if you post the Vendor Invoice Journal before allocating G/L expense accounts to the invoice. The invoice will then be reallocated later in the window Reallocate Invoices. In this case, the Account for Unreconciled Vendor Entries serves as a suspense account for the value of vendor invoices that have not been finally allocated to G/L accounts or jobs.
In the field “Being Paid” you enter a dimension combination. This account is an offset account to the dimension combination specified in the field “Post. ref., being paid” in the table part of the window External Accounts in the Banking module. The account can be considered a “waiting account” on which amounts being paid are posted until the bank has completed the payments in question. When the payments are completed and approved, the amounts are transferred to the control account. The specified dimension combination can also contain other dimension values to be used in this connection.
•
A/R Control Accounts
These are G/L posting references to customer control accounts (or A/R control accounts). These are normally balance sheet accounts.
Using these control accounts, you can group customers in various G/L accounts receivable accounts. The sum of the balances for customer control accounts corresponds to the total balance for the accounts receivable module (or A/R subledger).
In Maconomy Lawyer, the individual client’s balance is posted to various different accounts, depending on whether the client is paying or receiving money. The sum of these account balances correspond to the client account balances and outstanding balances with your clients. Client account balances can be printed.
Enter a dimension combination containing the G/L account to be used for the control account in the field “Control Account”. The dimension combination can also contain other dimension values to be used in connection with the control account.
In Maconomy Lawyer, the account number corresponds to the dimension combination to the account for outstanding debts from all clients with the given control account.
In the “Client Balance Account” you enter a G/L account number that must also be a control account. This field is only used in Maconomy Lawyer and points to the client account balance account for clients with the given control account.
In the field “Being Collected” you enter a dimension combination. The account is an offset account to the account specified in the field “Account, being collected” in the table part of the window External Accounts in the Banking module. The account can be considered a “waiting account” on which amounts being collected are posted until the bank has completed the collections in question. When the collections are completed and approved, the amounts are transferred to the control account. The specified dimension combination can also contain other dimension values to be used for other purposes.
In the field “Debtor Provisions” you enter a dimension combination. Provisions created in the window Debtor Provisions By Invoice in the A/R module are credited to this balance account. The offset account to this account is specified in the window Posting References in the G/L module. This account is primarily used by reports showing invoices with amounts and provisions made on the invoices. When an invoice is fully reconciled with a payment (whether or not the full amount was paid), the amount posted on this account is reversed.
•
Account Group
Used for grouping G/L accounts, allowing the printout of information about the accounts in one specific group or all groups.
•
Areas
Used for the creation of options in the field “Area” in the window Campaigns in the contact management module.
•
Budget Type
Used for describing a budget model in the Budget module. A given fiscal year can only contain one budget model of a given type. The budget type is assigned to a new budget model in the window Create Budget Model or later in the window Budget Models. The budget type can e.g. be used for specifying the nature of the budget model, e.g. “Internal Budget”, “External Budget”, “Anchor” or “First Draft Year”. In reporting, you can use the budget type to extract data about a given budget.
The field “Current” can be marked for no more than one budget type. Certain Portal reports displaying budget figures are based on the current budget type, meaning that the reports will display figures from the budget model whose budget type is marked as the current one.
•
Budget Version Type
Used for describing a version of a budget model in the Budget module. A given fiscal year can only contain one version of a budget model of a given version type. The budget version type is assigned to a budget model at the creation of a new budget version in the window Budget Models. The budget version type can e.g. be used for specifying the nature of the version, e.g. a “Preliminary” and an “Approved” version. In reporting, you can use the budget type to extract data about a given budget.
•
Carriers
Carriers are methods of delivery to customers. If the carrier has been created as a vendor, you can enter the number of the vendor in question. This way, you can add the name and address of the carrier to a number of printouts using Maconomy’s layout editing tools.
•
Cash Discount Codes
Cash discount codes are among other things used for specifying how much discount should be granted when a customer pays an invoice within a certain period. The codes apply to invoices reconciled in the window Customer Open Entry Reconciliation in the Accounts Receivable module. You specify the desired discount percentage in the field “Discount %”. In the field “Max Discount Percentage”, you can specify the upper limit to discounts granted on entries with the current cash discount code. This means you cannot approve the reconciliation of a payment against an entry pertaining to a customer with a given cash discount code if a discount greater than the upper limit of the discount code in question has been granted.
The popup field can furthermore be used in connection with cash discounts on vendor invoices. An example of delivery terms might be “Net 10 Days, 2%”. In this case, you enter “2” in the field “Discount %”, “10” in the field “No. of Days”, and “Net” in the field “Net/EOM/Week”.
You can then specify in the field “Tax Adjustment” if any tax amount should be adjusted according to a cash discount, or if the tax should remain as first indicated despite any cash discount. If you choose to adjust the tax amount according to the cash discount, then the cash discounts subsequently shown in the windows Payment Selection and Change Payment Selection in the Banking module will include tax. If you do not choose to adjust for tax, the cash discount amounts shown in the windows mentioned will exclude tax.
When posting a payment journal which gave rise to a cash discount, the cash discount is posted excluding tax on a cash discount account, whereas the tax part of the cash discount is posted on an account for cash discount tax. Such an account is found by means of a dimension combination in the window Intercompany Accounts in the G/L module.
The terms for achieving cash discount are specified on the individual vendor in the windows Payment Control and Company Specific Payment Control.
Please note that adjusted cash discount tax when paying vendor invoices only works if the current vendor invoice is created in the window Vendor Invoices, and not General Journal.
•
Check Book
Used for specifying name and number on check books.
In the field “First Check No.”, you specify the check number to be used for the first check book that is created.
In the field “Next Check No.”, you specify the number to be used as the next check number. The number must be equal to or greater than the number specified in the field “First Check No.”.
By marking the field “Spaces in Written Amounts”, you can specify that amount texts are to be printed with spaces between the words. For instance, an amount such as “USD 100.00” will be printed out as “One hundred” if the field is marked, while it will be printed out as “Onehundred” if the field is not marked.
•
Company Popup 1-5
Used for the creation of options to be used in the fields “Popup 1-5” in the window Company Information in the G/L module.
•
Company Tax Codes
This popup field is used for selecting the correct tax code on sales orders, credit orders, and vendor invoices, and for grouping customers and vendors in connection with extended tax reporting.
In the first case, you distinguish between the registration of items on e.g. a sales order and the registration of amounts on G/L accounts in e.g. the window General Journal. However, the tax code is only determined from a tax table or G/L tax table if country dependent tax has been selected in the window System Information. When registering items, the company tax code is part of the selection criteria in the window Tax Tables in the G/L module. If the tax table does not contain any lines with the company tax code in question, Maconomy uses the tax code from the item. When you enter amounts on a G/L account, Maconomy checks if a G/L tax table has been selected for the company responsible for the entry in question. If it has, the company tax code is part of the selection criteria in the company’s G/L tax table. If no G/L tax table has been specified for the company or if no G/L tax table line contains the company tax code in question, Maconomy uses the tax code from the G/L account’s information card.
In the second case, the company tax code is used for determining the tax report field in which the tax and/or tax basis for the entry in question is to be included. Tax report fields are created in the window Tax Report Fields, and defined in the window Tax Report Specification. You can thus define where on a tax form to put the different types of tax entries with which you work. The latter functionality is, however, only available if you have selected extended tax reporting in the window System Information.
•
Consignment Type
Used for further specification of the handling of an order. The popup is for instance used for specifying the course of the order (for instance “Via Terminal”) or the type of items to be included in a consignment (for instance “Chilled Goods”).
•
Contact Company Popup 1- 5
Used for the creation of options to be used in the fields “Popup 1-5” in the window Contact Companies in the Contact Management module.
•
Contact Mode
Used for the creation of options to be used in the field “Contact Mode” in the windows Campaigns, Events, Events per Contact Company, and Events per Employee in the Contact Management module.
•
Contact Person Popup 1-20
Used for the creation of options to be used in the fields “Popup 1-5” in the window Contact Persons in the Contact Management module.
•
Currencies
Specify the currencies to be used in Maconomy here. Enter a name only. In the field “ISO Code” you can enter the currency’s ISO code, which is used for automatic payments.
In the fields “Monetary Unit 1” and “Monetary Unit 2”, you can enter the monetary units of the currency in question, for example dollars and cents.
•
Customer Groups
These are used for grouping customers for statistical purposes. Enter a name only.
•
Customer Popup 1-5
These are used in the window Customer Information Card for specifying additional information about customers. The popup values on a customer are transferred to quotes, orders, invoices etc. in the Sales Orders module.
•
Customer Types
These are used for grouping customers for statistical purposes. Enter a name only.
•
Deferment Causes
Used for specifying the reason why a line in the window Approval Lists has not been approved. Enter a name only.
•
Delivery Modes
Delivery modes are used when entering item purchase orders. Enter the name of the code. In the field “EU Shipment code”, enter the 1-digit official EU code to describe how the delivery is made. This code is only used for Intrastat reports and is issued by the EU.
•
Delivery Terms
Delivery terms are used when entering item purchase orders. Enter a name only.
•
Departure Types
This popup type is not used in the current version of Maconomy.
•
Depreciation Methods
There are two different depreciation methods, both linear: Straight Line and Straight Line, By month. The first one does the calculation on a daily basis, the second one on a monthly.
•
Duty Code
These are used for specifying the duty code to be used in connection with the windows Item Purchase Orders, Item Receipt, and Item Information Card. A duty code consists of a name and a duty rate. The duty rate must be larger than or equal to zero.
•
Employee Popup 1- 5
Used for the creation of options to be used in the fields “Popup 1-5” in the window Employee Information Card.
•
Employee Types
These are used for grouping employees. Enter a name only.
•
Enterprises
Enterprise is used for grouping customers to make statistics. Enter a name only.
•
Event Type
Used for the creation of options to be used in the field “Event Type” in the windows Campaigns, Events, Events per Contact Company, and Events per Employee in the Contact Management module. In the field “Note Type”, specify the note type whose heading options should be available as headings in the table part of the window Events. For more information, see the description of the field “Heading” in the window Events. When assigning a note to a given event, it will only be possible to assign a note of the type specified in the definition of the event type in question. When you have specified a note type, you can also mark the field “Create Aut. Note”. When this field is marked for an event type, creating an event of the type in question will cause Maconomy to automatically create a new note of the type specified for that event type and assign it to the new event. This means that it is not necessary to manually create and assign a note to the event or select the action “Create Note” in the window Events.
•
Forecast Popup 1-5
Used for the creation of options to be used in the fields “Forecast Popup 1-5” in the window Opportunity Budgets in the Contact Management module.
•
Invoicing Form
Specifies the desired invoicing forms in connection with subscriptions. For each invoicing form, it is possible to specify whether invoicing is to take place periodically or per delivery. If you choose to deliver periodically, the period must be specified. It is also possible to specify that deliveries must be paid in advance.
If you choose to invoice periodically, you must specify a period by marking either the field “No. of Days” or the field “Number of months”.
The field “Per delivery” must be marked if the current invoicing form is used for standing orders in the subscription module. For standing orders, it applies that invoicing is done concurrently with delivery and not periodically.
If you choose periodic invoicing and prefer invoicing and payment to take place prior to delivery, the field “To be paid in advance” must be marked.
•
Item Popup 1-5
These are used in the window Item Information Card for specifying additional information about items. The popup values on an item are transferred to e.g. order lines in the Sales Orders module.
•
Item Types
Item types are used for classifying items. They are distinct from item groups. Item types are used for statistics and to limit the scope of customer discount agreements. Enter a name only.
•
Item Tax Codes
Used for group items, charges and activities. The item tax code is only used when you select “Extended Tax Reporting” in the window System Information.
•
Job Budget Types
These are used for grouping different types of job budgets in the field “Budget Type” in the window Job Budgets in the Job Cost module. The job budget type in Maconomy’s standard set-up is called “Original”.
In the field “Change only for quotes”, you can mark the jobs for which it is allowed to change the budget. If you mark the field, budgets of the current type can only be changed for jobs on quote, whereas budgets for jobs, which are on order, cannot be changed. If, on the other hand, you have not marked the field, budgets of the current type can be changed for jobs on order.
The field “Standard opportunity budget type” can only be marked for one budget type. The field is used in relation to the window Opportunity Budgets. In the window Opportunity Budgets, you can select a template job, and preview the different budgets of this job using the field “Show Budget”. If no budget type is selected there, the budget type for which the field “Standard opportunity budget type” is marked is displayed. If the field is not marked on any budget type, the baseline budget of the template job is shown.
•
Job Popup 1-5
These are used when you create various options for the fields “Popup 1-5” in the window Jobs in the Job Cost module.
•
Language
Languages are used for specifying customers’ and vendors’ languages, generally for issuance of various external documents. Enter a name only.
You can use languages to specify external printouts, such as invoices and account statements. By adding various language printouts using Maconomy’s layout editing tools, you can print external documents in these languages. Furthermore, in the window Language Texts, you can translate specific texts, such as activity texts, into the languages created in this popup type. See the window Language Texts for a further description of this functionality.
Languages are also used for retrieving item texts of various languages for item lines in the sales orders module. For item texts, it is only necessary to create three language versions, in that the first three languages in the popup field menu correspond to the three item texts in the window Item Information Card in the Inventory module.
•
Nature of Transaction
These are used for specifying which Nature of Transaction you are reporting in Intrastat Reports to the tax authorities. The nature of transaction is entered on the sales order or item purchase order.
In the field “EU Type”, you enter the official transaction types that are issued by your tax authorities.
•
Notification Category
Note: This popup field is not used after version 9.0 Service Pack 5. For this popup field, you can define notification categories and their priority types. Notifications are used in the Maconomy Portal, and each notification belongs to a category. The categories are referenced in the window Notification Types. In the field “Name”, specify the name of the notification category you want to create, e.g. “Alert” or “Message”. In the field “Priority Type”, select an option list which contains priority options. The selected option list will be suggested as default in the window Notification Types. For more information, please see the description of the window Notification Types.
•
Offset Accounts
These are used for simplifying data entries in the general journal. The field “Posting Reference” must be filled in with a dimension combination containing the G/L account number for the specified offset, e.g., the bank account. The dimension combination can also contain other dimension values to be used in this connection.
•
Order Modes
These are used for grouping orders for statistical purposes.
Mark the field “End User Required” if you want to require the entry of an end customer number on orders of the given mode.
•
Payment Terms
This information is used for calculating the date on which invoices become due for payment. In the field “Net/EOM/Week”, you type Net, EOM or Week. Net indicates that the invoice is due a specified number of days after the invoice date. EOM (end of month) means the invoice is due a specified number of days after the last day of the current month. Week means that the invoice is due a specified number of days after the last day of the current week.
In the field “No. of Days”, you specify the number of days to be added in the above three calculations, Net, EOM or Week. If the number of days is zero, and the calculation method is Net, the terms of payment are thus Net Cash (or COD).
If you specify days as 30, 60, 90 etc., Maconomy interprets them as one month, two months, etc. However, if the calculation method is EOM, 30, 60, 90 days etc. is interpreted as the last day in the following month, the month after that etc.
However, you can also enter a “No. of Months”. If you also fill out this field, the above functionality is by-passed, that is: 30 days will be 30 days and not one month.
Mark the field “Payment when Paid” if the current payment term is for payment when paid. If you mark the field, the corresponding field will automatically be marked on vendor invoices where the current payment term is used. However, the field can be unmarked on the individual vendor invoices. For further information about the Payment when Paid functionality, see the description of the system parameter “Enable Payment when Paid”, which must be marked in order to be able to mark this field.
If the field “Business Days” is marked, then the due date calculated using the payment terms must be a business day (according to the holiday calendar in use.) If it is not marked, the due date can be any day.
If the field “A/R, Next Business Day” is marked, then if the invoice due date that is calculated using the payment terms must be a business day and it is not, the due date will be changed to the next business day. If not marked, and if the invoice due date calculated using the payment terms must be a business day and it is not, it will change the due date to the previous business day. It will be applied only if “Business Days” is marked.
If the field “A/P, Next Business Day” is marked, then if the vendor invoice due date that is calculated using the payment terms must be a business day and it is not, the due date will be changed to the next business day. If not marked, and if the vendor invoice due date calculated using the payment terms must be a business day and it is not, it will change the due date to the previous business day. It will be applied only if “Business Days” is marked.
•
Primary Dates
Primary dates are used for supplying a common set of dates for traffic plans in the Job Cost module. Primary dates make it possible to compare traffic plans across jobs and to use similar criteria in traffic status reports. The primary dates are selectable in the table part of the window Timing Plans in the Job Cost module and are shown as table column headings in the window.
•
Prior Periods
Prior periods are used when posting to closed periods, for instance in connection with an old fiscal year.
You can specify a period and a fiscal year for a prior period. If you do so, the prior period will be open in the specified period only. It is optional whether you wish to use a specific period or fiscal year in connection with prior periods.
In the field “Sub-Total Account”, you can specify a dimension combination containing the account number to be used on period end transfers between two financial periods. The specified dimension combination can also contain other dimension values to be used for other purposes. A period end transfer will automatically be made if you specify a prior period in the table part of the window General Journal without specifying that the journal is a prior period journal. When the journal is posted, three entries will be made for each line causing a period end transfer. One entry on the account specified on the line in question and two entries on the sub-total account which is found by means of the dimension combination specified in this field. If, for example, a journal line contains a debit amount of $1,000 on account number 2130 with the posting date of 10/1-98, and the field “Prior-Period” contains a prior period with the ending date 31/12-97, Maconomy will automatically create the following entries: On account number 2130, $1.000 is debited with the posting date 31/12-97, i.e. the last day in the specified prior period. On the sub-total account, $1,000 is credited with the posting date 10/1-98. Finally, $1,000 is debited on the period end transfer account with the posting date 10/1-98. The functionality is similar when the prior-period is after the current period. However, the entries in the prior-period are assigned a posting date corresponding to the first day of the prior-period instead of the last.
In the fields “Period” and “Fiscal Year”, you can specify either a period or a fiscal year for a prior period.
In the field “Open For Registration”, you can specify whether the post-entry is open for registering data.
In the field “Open For Import”, you can specify whether the post-entry is open for the import of data.
In the window Import Journals in the enterprise module, you can import a financial entry that belongs to the open posting interval and has an entry date that falls within the post-entry period. If you do so, Maconomy creates an extra journal indicating the post-entry period in question.
•
Property Types
Used for grouping properties in the window Property Information Card in the Inventory module. For instance, properties such as 110 volts and 220 volts can be grouped in a property type called “Potential Difference”.
•
Provision Cause
Used for providing the user with a number of predefined reasons for creating provisions in the window Debtor Provisions By Invoice in the A/R module. The user can select from the provision causes specified in this window, which can subsequently be used as selection criteria in reports.
•
Report Formats
Used for specifying the format of printed G/L Reports. In the fields “Style Type”, “Style Format”, and “Style Size”, you can specify information about the appearance of the font.
The standard formats in Maconomy are: “Normal”, “Bold”, “Underline”, “Italic” and “Small”. You cannot create additional options, but if you wish to use other formats, you can redefine the standard formats using Maconomy’s layout editing tools.
In the field “Overrun Text”, you can specify whether text should overrun when exceeding the column width.
•
Purchase Order Status
On a purchase order, you can specify a status code which can i.e. be used when closing a purchase order manually. This way, you can easily find manually closed purchase orders using the Find menu.
•
Segments
Segment is used for grouping customers to make statistics. Enter a name only.
•
Service Contract Status Codes
Service contract status codes are used for grouping service contracts for statistical purposes. Enter a name only.
•
Service Job Types
Service job types are used for grouping service jobs for statistical purposes. Enter a name only.
•
Skill Type
This popup type defines the skill types to be used in the field “Type” in the window Skills and is used to describe certain skills and other employee properties of interest for job planning purposes.
•
Standard Descriptions
Standard Descriptions are used with entries in general journals and vendor invoices. You can enter any number of frequently used entry descriptions, eliminating the need to type these each time they are used.
•
Style
In this popup type, you can create the options to be available in the fields of the island Style Selection in the window Line Styles in the G/L module. The line style functionality is used when printing G/L report output to RTF files. The options created here only represent style names, and not the formats implied in these styles, as the actual formats of the styles whose names you create here should be defined in one or several template RTF files to which you can then refer when printing G/L reports to RTF files. As the options created here are used for applying the relevant styles to the output data lines, it is very important that the style names here are identical to those used in the relevant template RTF documents. For a detailed description of the use of styles when creating RTF files in connection with G/L reports, see the window Line Styles on page 710.
•
Subscription Group
Subscription groups are used for dividing subscriptions into different groups in the window Subscription Information Card in the add-on module Subscription.
•
Subscription Status
Subscription status is used in connection with subscription order lines in the add-on module Subscription. The field is described in detail in the window Subscription Order Lines.
•
Tax Account References
Tax code references are used in the window Tax Reporting Units for specifying which G/L accounts are to be used in tax reporting. In the field “Name”, you can enter the name of the tax reporting item.
•
Tax Popup 1-4
These four popup fields can be used for reporting purposes. They are available in Tax Codes andG/L Tax Codes, and they are shown in the table part of Show G/L Entries.
•
Tax Type
Tax types are used in the window Finance Tax Codes in the G/L module for grouping entries used in the calculation of tax settlement. In the field “Include on Printout”, you can specify for each tax type whether it is to appear on tax settlement printouts sorted by tax type. This allows you to ensure that tax types that are no longer in used are not included on printouts. For further information, see the description of the action “Print Settlement” on page 536 in the General Ledger module.
•
Time Sheet Popup 1
In combination with the registration of work time intervals in time sheets (see the island “Fixed Working Hours” in the window Employees), you can specify that the field “Time Sheet Popup 1” must be completed in case there is a difference between an employee’s expected working hours and the actual working hours for a day. This is done by marking the system parameter “Popup 1 required if difference between exp. and act. work hours”. If the system parameter is marked, you must choose among the popup options specified for this popup field. This could e.g. be “Overtime” and “Flextime”. This way, the user could specify that the difference should be paid out (“Overtime”) or added to/subtracted from his or her Flextime account (“Flextime”). Note that the fields are for information only.
•
Time Unit
Time units are used for specifying the time unit to be used in connection with the pricing of subscriptions that are settled according to their duration. It is possible to define an arbitrary number of time units, and a time unit can be defined as a number of months or a number of days or a number of hours.
If the time unit is less than a month, you must enter a number of days in the field “No. of Days” or a number of hours in the field “No. of Hours”. If the time unit goes beyond 24 hours, you must specify a number of days or a number of hours. Similarly, if the time unit goes beyond a month, you must enter a number of months. It is not possible to enter a number in more than one column.
•
Traffic Status Flag
Traffic status flags are used for assigning a status to primary dates of traffic plans in the Job Cost module.
•
Transaction Mode
Used in the window Inventory Change for further description of each inventory change transaction. If, for instance, you wish to register shrinkage in an inventory movement, the transaction mode can be used for specifying whether the shrinkage was caused by breakage or discarding. Transaction modes are also used in the window Print Inventory Journal, where you can choose to print inventory journals for a given transaction mode.
•
Transaction No. Series
This popup type is used for creating the names of the transaction number series which are defined for each company in the window Transaction No. Series. This functionality can, for instance, be used for keeping entries of different nature separated. For example, it can be practical to have a separate number series for entries regarding fixed assets.
•
Units
This is used for defining the units in which an item is recorded in a warehouse. Examples are piece, pound, box, tube etc. Enter the name of the unit only.
•
Vehicle Type
This is used for defining vehicle types. At least one vehicle type must be defined in order to use mileage sheets and mileage rules.
•
Vendor Groups
These are used for group vendors for statistical purposes. Enter a name only.
•
Vendor Popup 1-5
These are used in the window Vendor Information Card for specifying additional information about vendors. The popup values on a vendor are transferred to a number of vendor related transactions in the A/P module, for instance Vendor Invoices.
File
Print This
This function prints the popup field in the window.
Print...
Here you can print a list of existing popup fields and options, a detailed specification of individual popup fields and a template for planning other popup options.
Fields
Selection Criteria
Popup Field
Specify a range of popup fields. The printout will include popup fields within this range. Leave this field blank to print all existing popup fields.
Print Control
Layout
Select whether to print a template, a summary or a detailed specification of a popup field.
•
A template is one page per popup field, showing the fields that must be specified in the island Options. Templates are used as entry forms when you create new options.
•
A summary is a list of all the options in each selected popup field. The list only shows the names of the options.
•
A detailed printout shows all the option specifications for the popup fields.
Action
There are no functions in the Action menu in this window.


Option Lists

Set-Up : Set-up : Option Lists
Option Lists
In this window, you can create and maintain option lists. The option lists contain options which you can then select in various windows in Maconomy. An option list consists of a number of table lines with options which all have the same heading. For instance, the option list “Customer Satisfaction” might contain the options “Very satisfied”, “Satisfied”, and “Not satisfied”.
In the windows in which you can use option lists, you first specify the option list from which an option is to be selected, and then in another field you can specify one of the options from the list. This functionality is e.g. useful in connection with a marketing campaign, where each event represents a telephone call to a customer. You would then create a number of events and assign an option list with all likely responses to those events. After each telephone call, the user can then select the option that represents the customer’s reaction to the call.
The card part of the window shows an option list, including a number and a description. In the table part, you can add the desired options for the option list. Note that you can limit the access to using options in the option lists by means of Maconomy’s extended access control system.
Fields
Selection Type
Selection Type No.
In this field, you enter the number of the current option list. The number cannot be changed on existing option lists.
Description
In this field, you can enter a description of the option list. The description can also be changed on existing option lists.
Remarks
In these fields, you can enter additional remarks regarding the current option list.
Access Level
Name
In this field, you can assign an access level to the option list. A user only has access to the current option list (and thereby using the options in the option list) if he has been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with for instance a job entry, you can only enter an option from an option list to which you have access, and in this window you can only see and edit the option lists to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to options and option lists may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
You can only specify an access level to which you have access yourself.
Description
This field shows a description of the access level.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Name
In this field, you enter an option for the current option list.
Description
In this field, you enter a description of the current option.
File
Print This
When you select this function, information about the currently displayed option list is printed.
Print...
In this window, you can print a selection of option lists.
Fields
Selection Criteria
Selection Type No.
In these fields, you can enter a range of option list numbers. The printout will only include information about option lists within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Countries

Set-Up : Set-up : Countries
Countries
In this window, you can create the countries to be used in Maconomy. You can e.g. use countries for splitting up tax calculation and reporting to tax authorities. When you create a country in this window, Maconomy creates a popup value containing the name of the country in question. The countries can then be selected as popup values in windows where a specification of country may be relevant, e.g. on information cards and transactions. Once a country has been created, it can not be deleted.
In addition to an ISO code and an EU country code, you can specify an address format. The selected format determines the order of the address fields of e.g. customers and vendors on printouts from Maconomy.
Fields
Country
Name
In this field, you can specify the name of the country.
ISO code
In this field, you can specify the ISO code of the current country. The code is used in connection with automatic payment.
Country Code
If the current country is an EU country, you can specify the country code to be used on Intrastat reports in this field.
Member of EU
In this field, you can specify whether the country is a member of the European Union. The value in this field affects the reporting of EU sales to tax authorities.
EU Country Code
If the current country is an EU country, you can specify the 2 character country code to be used on Intrastat reports in this field.
Address Format
In this field, you can choose between three address format standards. When printing the address of e.g. customers and vendors from a number of windows in Maconomy, the address format of the country to which the customer, vendor etc. is assigned determines the order in which the address fields are printed.
Remarks
Remarks 1-5
In these fields, you can enter various information about the current country.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, Maconomy prints information about the country currently shown in the window.
Print…
In this window, you can print information about a range of countries.
Fields
Selection Criteria
Name
In these fields, you can enter a range of country names. The printout will only include countries with names within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Postal Districts

Set-Up : Set-up : Postal Districts
Postal Districts
In this window, you can set up the individual postal districts within the countries registered in the system. For each country, you can create a list of the postal districts within that country, specifying the zip code and name pertaining to each postal district. The card part of the window shows the name of the current country, and in the table part you can create a line for each postal district existing in the country in question.
By creating a list of postal districts for a given country you make it possible to search for a zip code in that country when entering addresses in e.g. customer information cards, orders etc. For instance, if you are creating a new customer and you need to enter an address, you can place the cursor in the zip code field and select Ctrl+G (or Apple+G on Macintosh) to look up the zip codes in the country of the customer in question. Furthermore, when the user enters a zip code in another window, Maconomy will automatically insert the relevant postal district name, provided that the zip code has been created in the zip code list for the country in question.
For each country you can also specify whether Maconomy should automatically validate the zip codes entered on registrations and information cards. This is done by marking the field “Validate Zip Codes”. If you mark this field for a given country, only zip codes created in the list of postal districts for the country in question are allowed when entering zip codes in other windows, e.g. customer information cards and orders. If validation is not used for a given country, it is still possible to look up zip codes for that country, but the user can enter any zip code, even if does not appear in the list of postal districts.
Fields
Country
Name
This field shows the name of the currently selected country.
Validate Zip Codes
Mark this field if Maconomy should automatically validate zip codes entered in addresses pertaining to the current country. This means that when a user enters a zip code, e.g. when entering the address of a customer, employee, vendor, etc. assigned to the current country, Maconomy checks that the zip code is included in the list defined for the current country in this window.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Zip Code
In this field, specify the zip code of the postal district entered on the current line.
City
In this field, specify the name of the current postal district.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Language Texts

Set-Up : Set-up : Language Texts
Language Texts
In this window, you can translate texts originating from different parts of Maconomy into different languages.
In the card part of the window, you can browse the translatable texts, and in the table part you can create a line with a translation of the current text for each language. Languages are created in the popup type “Language” in the window Popup Fields.
The texts translated in this window are used on various printouts such as invoices and credit memos. Furthermore, some windows, e.g. the Item Information Card in the Inventory module contain a number of fields to show information in several languages. You can also translate a number of general terms used across all Maconomy modules.
When printing out information, Maconomy uses the translation in the language relevant in the context. For instance, when printing a job invoice, Maconomy uses the translations in the language of the job in question, and when printing a sales order, Maconomy uses the translations in the language of the customer. However, with regard to activity descriptions, the text from this window will only be used if the related job uses an invoice layout rule with specification per activity or sum activity. If the invoice layout rule uses a specification per registration, Maconomy will use the entry description specified for the current entry at the time of registration.
If a text has not been translated into the language in question, Maconomy will use the text in the standard language.
Fields
Language Text
Language Text Group
This field displays whether the current text is a system text (e.g. a fixed text on a printout), an option in a popup field or an activity description. Furthermore, the field displays the identification of the system text, activity, popup type, item etc. whose text is to be translated (e.g. activity number, item number or the name of a popup type).
Description
This field displays the current text in Maconomy’s standard language. For a number of the language text groups, you can change the standard language text in this field, whereas the standard language text for other groups can only be changed in the windows in which information of the current type is usually maintained, i.e. in the window Activities, if the current language text is an activity description.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Language
In this field, you can enter the language into which you want the current text translated. The text in the field “Text” on the current line will thus be used in various contexts where this language is relevant. For instance, when printing a job invoice, Maconomy uses the translations in the language of the job in question, and when printing a sales order, Maconomy uses the translations in the language of the customer. If a text has not been translated into the language used in a given context, Maconomy will use the text as it appears in the standard language in the card part of the window.
Description
In this field, you can enter the translation of the text in the language specified in the field “Language” on the current line.
File
Print This
This function prints the text displayed in the window.
Print...
In this window, you can print one or more language texts as well as the translations assigned to these texts.
Fields
Selection Criteria
Description
In these fields, you can enter a range of texts. The printout will only include texts for which the text in the standard language is within the specified range.
Language
In this field you can select a language. Only the translation into the selected language will be included on the printout of each text.
Language Text Group
In this field, you can select a language text group. The printout will only include texts assigned to the selected language text group.
Key 1
In this field, you can enter a range of key values for the texts to be included on the printout. A key value can e.g. be an activity number or the name of a popup type whose options you want to be included on the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Exchange Rate Tables

Set-Up : Set-up : Exchange Rate Tables
Exchange Rate Tables
In this window, you maintain exchange rate tables. You can create any number of exchange rate tables, but only one is in force. In the window System Information, you specify the exchange rate tables to be valid for sales, purchases, and duty, respectively.
For each exchange rate table, you must specify a reference currency which can be either the system’s enterprise currency or the Euro. The reference currency is the currency whose relation to other currencies is specified in the table part. The conversion from a currency in the EMU to a currency outside of the EMU must always be triangulated, meaning that the amount is first converted from the original currency to Euro, and then from Euro to the desired currency. If the enterprise currency in your Maconomy system is part of the EMU, your exchange rate tables must therefore show the relations between Euro and other currencies. This is done by specifying Euro as the reference currency and specifying the exchange rates between other currencies and Euro in the table part. The relation between the Euro and the currencies in the EMU can be specified in the window Euro Exchange Rate Table.
You can create new exchange rates by adding new lines in the table part of the window. An exchange rate is valid from the specified date until the next date with an exchange rate of the current currency. If you delete an exchange rate, and you have entered an exchange rate of the same currency with an earlier date, this rate will be valid instead. For example, if you have entered an exchange rate of GBP on the 1st of May, June, and July, the rate of the 1st of May will be valid until the 30th of June if you delete the rate of the 1st of June. If you wish to create lines for all currencies registered in the system in a new exchange rate table, you can use the action “Create All Exchange Rates”.
There is no limit as to the quantity of currencies in an exchange rate table.
Fields
Table
Name
Here you specify a name. You cannot create two exchange rate tables with the same name. You can change the name of an existing exchange rate table.
Reference Currency
In this field, you can specify the currency to be the reference currency in the current exchange rate table. The reference currency is the currency whose relation to other currencies is specified in the table part. You can choose between the enterprise currency and the Euro.
Selection Criteria
Currency
Here, you select the currency if you wish to see exchange rates for a single currency.
Date
In these fields, you can specify a range of dates. The table part of the window will only show currencies valid in the specified range of dates.
When you create a new exchange rate table, it is necessary to enter a date in the first date field. Maconomy then creates a line with this date for each currency in the table part of the window.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Date
Here, you enter the date of the exchange rate. The exchange rate is valid from the specified date until the next date with an exchange rate for the current currency. The date in this field cannot be changed.
Currency
Here you select from existing currency codes (e.g., GBP, SEK). Currency codes are maintained in the window Popup Fields.
Exchange Rate
Here you enter the exchange rate between the currency on the line and the reference currency of the exchange rate table. You can enter it as the price of the foreign currency in base or the other way round, depending on whether the field “Exchange Rate in Reference Currency” in the window System Information has been marked. You use the unit entered in the field “Standard Unit” in the window System Information.
File
Print This
This function prints the exchange rate table in the window.
Print...
In this window, you can print one or more exchange rate tables. The print can be limited to include only a particular exchange rate table, currency or period.
Fields
Selection Criteria
Table
Here you select which exchange rate table to print. If you select “blank”, you print all existing exchange rate tables.
Currency
If you only wish to see exchange rates for a single currency, this field makes it possible to select the desired currency. If you do not enter a value in the field, the exchange rates for all the currencies will be printed out.
Date
Here, you specify an interval of dates. If you do so, exchange rates, which are valid within the specified interval, will be printed out only.
Print Control
Layout
Here you select the layout of the printout. You can choose between sorting the exchange rates by date or by currency within each exchange rate table.
Action
Create All Exchange Rates
When you select this action, Maconomy creates lines for all currencies registered in the system, leaving out the reference currency and currencies included in the Euro on the starting date of the period in question. The values shown in the column “Exchange Rate” are transferred from the field “Standard Unit” in the island Currency in the window System Information in the Set-Up module, but can be changed manually.


Euro Exchange Rate Table

Set-Up : Set-up : Euro Exchange Rate Table
Euro Exchange Rate Table
In this window, you can specify the currencies in the EMU as well as their exchange rates in relation to the Euro. The currencies in this table will be exchanged according to the rules defined by the EU Commission with regards to exchanges from one EMU currency to another, and exchanges between EMU currencies and non-EMU currencies. Furthermore, order related printouts with currencies included in this table will also show the amount in Euro.
The exchange rates between the Euro and other currencies can be specified in the window Exchange Rate Tables by creating an exchange rate table with Euro as the reference currency.
You can add an exchange rate by entering a line in the table part of the window. A currency which exists in the Euro exchange rate table can not exist in an ordinary exchange rate table after its starting date in the Euro exchange rate table. If a given currency exists in an exchange rate table and is added to the Euro exchange rate table, Maconomy deletes those periods in the exchange rate table which have a starting date later than the one specified in the Euro exchange rate table.
If the enterprise currency is part of the Euro exchange rate table, only exchange rate tables in which the reference currency is Euro can be used in the window System Information. This ensures a correct triangulation when converting currencies within and outside the EMU Cooperation.
Fields
Euro
Euro
This field shows the name of the currency specified as the Euro in the window System Information.
Table Part
Date
Here you enter the date of the exchange rate. The exchange rate is valid from this date. The currency can not exist in an ordinary exchange rate table after this date, and Maconomy therefore deletes any periods with a starting date on this date or later in ordinary exchange rate tables. The date in this field cannot be changed.
Currency
In this field, you can select the currency to be included in the EMU. You can choose from the currency codes created in the window Popup Fields.
Exchange Rate
Here you enter the exchange rate between the currency on the line and the Euro. Enter the rate as the price in the selected currency for the unit specified in the field “Standard Unit” in the island Currency in the window System Information in the Set-Up module. If you have specified a unit of 100 in the window System Information, 100 is thus the unit for which the price specified should comply.
File
Print This
This function prints the Euro exchange rate table.
Print...
In this window, you can print the Euro exchange rate table in the preferred layout.
Fields
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Currency Rounding

Set-Up : Set-up : Currency Rounding
Currency Rounding
In this window, you can enter the currencies for which rounding should be possible as well as specify to which unit each of these currencies are to be rounded.
In the table part of the window, you can create a line for each of the currencies to be rounded off. In the field “Round to” you can specify how amounts should be rounded off when Maconomy performs amount calculations and converts currencies. The amounts are rounded off to the unit specified for the current currency in this window, and rounding of amounts in a current currency is only done if a line has been specified for the current currency in this window and the field “Round off amounts” has been marked in the window System Information. At currency conversion, rounding off an amount is only done in the currency to which the amount is converted.
You can also specify an external rounding unit for each currency, causing the automatic rounding of invoice, interest note and credit memo totals so that the total printed on invoices in the currency in question is rounded to the specified unit.
Fields
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Currency
In this field, you can enter the currency for which rounding is to be performed. Amount rounding in the current currency will thus be done to the unit specified in the field “Round to” on the current line.
Round to
In this field, you can specify to which unit you want amounts to be rounded in the current currency. This can e.g. be to USD 10.00, USD 1.00 or USD 0.25. Rounding off the current currency will thus result in the amount being rounded to the specified unit.
Maconomy performs rounding of amounts at calculations in the currency in question, e.g. at calculation of prices and discounts or conversions to the currency in question. No rounding is performed if you enter an amount manually.
External Rounding
In this field, you can specify the unit in the current currency to which totals on invoices, interest notes and credit memos should be rounded. If you specify an external rounding unit, invoice, interest note and credit memo totals are rounded to the specified unit. However, rounding only takes place if the currency of the invoice, interest note or credit memo in question is the same as the base currency of the company responsible for the transaction in question. Any difference between the amount before and after this type of rounding is posted on the account for rounding specified in the window Posting References.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Selection Criterion Specification

Set-Up : Set-up : Selection Criterion Specification
Selection Criterion Specification
In this window, you can predefine advanced selection criteria for use in different connections. Note that when setting up selection criterion specifications, it is an advantage to have a basic knowledge of database terminology.
A selection criterion specification consists of a number of criteria grouped under a selection criterion specification number. In the card part of the window you enter the number and name of the current criterion specification, and in the table part you select the criteria which different types of information should meet to match the current specification. On each line you can indicate which table and belonging field in Maconomy’s data base should form the basis of the delimitation. In addition you select an operator, such as “equal to”, “more than” etc., and a value the operator should compare to in order to see what entries in the table meet each criterion. You can e.g. specify that the criterion specification should contain the entries in the table Requisition that have a value of less than USD 10,000 in the field “Line Total, Currency”. This way you create a selection criterion specification that contains only purchase orders amounting to less than USD 10,000.
A selection criterion specification can contain several lines, so that you can e.g. define that the specification should contain purchase orders with a value of more than 10,000 in the field “Line total, currency” and which relate to a certain vendor. This is done by creating the necessary number of lines with criteria that should all be matched in order to meet the selection criterion specification.
Example 1:
You want to create a selection criterion specification which contains the purchase orders in company 1 that amount to less than USD 10,000. In the selection criterion specification you should therefore create the following lines:
Outer Logical operator
Table Section
Field Name
Operator
Value 1
Purchase Order
Line total, currency
Less than
10,000
Purchase Order
Company no.
Equal to
1
All consecutive lines for which you have not specified an outer logical operator represent a group of criteria called a criterion series. The criteria for all lines within a criterion series must be met in order to match this criterion series. An expense sheet, purchase order etc. matches a selection criterion specification if it meets one or several criterion series in the selection criterion specification. The term “outer logical operator” is explained later in this introduction.
In example 1, the two lines thus constitute a criterion series, of which both criteria must be met in order to match the criterion series and thus match the selection criterion specification.
It is possible to create several criterion series in the same selection criterion specification. A purchase order, expense sheet, etc. matches a selection criterion specification if just one of the criterion series of the selection criterion specification is met.
Criterion series are separated by means of a line containing the outer logical operator “OR”.
Example 2:
You want to create a selection criterion specification that contains the purchase orders in company 1 that amount to less than USD 10,000. In addition, the selection criterion specification should contain the purchase orders that relate to vendor number 31201918, irrespective of the total amount of the purchase order and to which company the purchase order relates. In the selection criterion specification you should therefore create the following lines:
Outer Logical operator
Table Section
Field Name
Operator
Value 1
Purchase Order
Line total, currency
Less than
10,000
Purchase Order
Company no.
Equal to
1
OR
Purchase Order
Vendor no.
Equal to
31201918
The first two lines represent a criterion series, and both criteria of this series must be met if a purchase order should match the criterion series. The last line is also a criterion series in itself as the outer logical operator “OR” separates this line from the first criterion series.
As a purchase order matches the selection criterion specification if it meets one or several of the criterion series of the selection criterion specification, a purchase order thus matches the selection criterion specification if it either relates to company 1 and amounts to less than USD 10,000 or is assigned to vendor no. 31201918.
When you use the outer logical operator “OR”, none of the criteria of the lines above the “OR” operator apply to those criterion series which are below the “OR” operator. It is therefore necessary to repeat the criteria that apply to the criteria on both sides of the “OR” operator. This requirement is illustrated by the example below.
Example 3:
You want to create a selection criterion specification which contains the purchase orders in company 1 that amount to less than USD 10,000. The criterion specification should also contain the purchase orders that relate to vendor no. 31201918, irrespective of the total of the purchase order, but the company number should still be 1. In the selection criterion specification you therefore create the following lines:
Outer Logical operator
Table Section
Field Name
Operator
Value 1
Purchase Order
Line total, currency
Less than
10,000
Purchase Order
Company no.
Equal to
1
OR
Purchase Order
Vendor no.
Equal to
31201918
Purchase Order
Company no.
Equal to
1
Note how a delimitation is made twice on the company number. This is due to the fact that the first line with company number delimitation only applies above the “OR” operator. If the last line with company number delimitation had not been created in the selection criterion specification, this criterion specification would only contain all purchase orders with vendor number 31201918 irrespective of company number - in addition to the purchase orders that meet the criteria in the first two lines.
It is possible to specify as a criterion that a purchase order, expense sheet etc. should match another selection criterion specification in order to match the current selection criterion specification. This is done by creating a line with the operator “Matches” and entering the number of the selection criterion specification in question in the field “Value 1”. By means of the operator “Does Not Match” it is possible to specify that a purchase order, expense sheet etc. must not match a certain selection criterion specification, in order to match the current selection criterion specification.
If you want to make more delimitations to the same field within the same criterion series, you should use an inner logical operator. You may e.g. want a criterion series to contain all purchase orders that relate to company 1 and which also represent an amount of USD 10,000 or less.
If you do not use an inner logical operator, you would in this case have to create two criterion series of two lines each, i.e. a criterion series comprising purchase orders in company 1 that amount to USD 10,000 and another series comprising purchase orders in company 1 which amount to less than USD 10,000.
By using an inner logical operator you can, however, couple the two criteria concerning the purchase order amount in the same criterion series. When you use an inner logical operator, you do not enter a table section and a field name as Maconomy uses the table section and the field name that applies to the previous line. A selection criterion specification similar to the above scenario can thus be created by entering the following lines:
Outer Logical Op.
Table Section
Field Name
Inner Logical Op.
Operator
Value 1
Purchase Order
Company no.
Equal to
1
Purchase Order
Line total, currency
Equal to
10,000
Or
Less than
10,000
As no outer logical operator is used, all these lines are considered one criterion series. In line 3 the selection criterion specification includes the inner logical operator “Or”, which means that the table section and field name on this line correspond to the ones on line 2. As the lines belong to the same criterion series, this selection criterion specification contains purchase orders in company 1 that amount to USD 10,000 or less.
The inner logical operator can be either “And” or “Or”. The function of the operator “And” is illustrated in the below example.
Example 4:
You want to create a selection criterion specification which contains the jobs that belong to company 1, and for which the words “urgent” and “support” form part of the texts entered for the job in the window Job Descriptions. In the selection criterion specification you enter the following lines:
Outer Logical Op.
Table Section
Field Name
Inner Logical Op.
Operator
Value 1
Job
Company no.
Equal to
1
Job text line
Text
Contains
urgent
And
Contains
support
In this case, the inner logical operator “And” means that both lines 2 and 3 must be met if a job should match the selection criterion specification. This specification will thus not contain jobs for which only one of the words is included in the job text lines.
It is possible to create several consecutive lines with an inner logical operator. In such case the operator “And” will link to the closest line above whereas “Or” does not link to any lines above.
This functionality is illustrated by the examples below.
Example 5:
You want to create a selection criterion specification that comprises the jobs for which the words “urgent” and “support” are included in the texts entered for the job in the window Job Descriptions. If the text lines do not include these two words, a job should still match the selection criterion specification if a text line for the job contains the word “priority”. In the selection criterion specification you create the following lines:
Outer Logical Op.
Table Section
Field Name
Inner Logical Op.
Operator
Value 1
Job Text Line
Text
Contains
urgent
And
Contains
support
Or
Contains
priority
In this example the “And” operator in line 2 means that line 2 links to line 1. The “Or” operator does not link to any lines above. The result is that lines 1 and 2 must either both be met, or line 3 must be met.
Example 6:
The following selection criterion specification will generate the same result as in example 5:
Outer Logical Op.
Table Section
Field Name
Inner Logical Op.
Operator
Value 1
Job text line
Text
Contains
priority
Or
Contains
urgent
And
Contains
support
In this example, the “And” operator in line 3 means that line 3 links to line 2. The “Or” operator in line 2 does not link to any of the above lines. The result is that either must lines 2 and 3 both be met, or line 1 must be met.
Example 7:
You want to create a selection criterion specification that includes the jobs for which the words “urgent” and “support” are contained in the texts entered for the job in the window Job Descriptions. If the text lines do not contain these two words, a job should, however, match the selection criterion specification if a text line for the job contains either the word “priority” or the word “important”. In the selection criterion specification you enter the following lines:
Outer Logical Op.
Table Section
Field Name
Inner Logical Op
Operator
Value 1
Job text line
Text
Contains
priority
Or
Contains
important
Or
Contains
urgent
And
Contains
support
In this example the “And” operator on line 4 means that line 4 links to line 3. The “Or” operator on lines 2 and 3 does not link to any of the above lines. The result is that either lines 3 and 4 must both be met or one of the lines 1 and 2 must be met.
The kind of information on which delimitation can be set up in a given selection criterion specification is indicated by means of a selection criterion specification type. Each selection criterion specification type points out one or several database tables or database table sections whose fields are available for setting up selection criteria. At the same time, the selection criterion specification type of a given selection criterion specification determines the contexts in which the criterion specification can be used. There are two kinds of selection criterion specification type:
•
Manually created selection criterion specification types
In the window Selection Criterion Specification Types you can manually create your own selection criterion specification types, indicating for each type the database table for which it should be possible to set up selection criteria on selection criterion specifications of the type in question. For instance, if you specify the table “NoteLine” on a selection criterion specification type, selection criterion specifications of the type in question can contain criteria for the fields in this table.
For manually created types, it is not possible to create lines in the table part of this window. Instead, the selection criteria are specified by means of an SQL expression in a text file which is imported using the action “Import SQL File”. For further information on this, see the description of the action “Import SQL File” on page 1835.
Manually created types can only be used in connection with Monitors where they determine the criteria that must be met by the individual entries in the database table indicated by the type in order for a certain action to be executed. For further information on this, see the description of the window “Monitors” on page 2010.
•
Predetermined selection criterion specification types
Maconomy comes with a number of predefined types that cannot be changed. Each of the predefined types has a predefined area of usage and can only be used in this context. This means that selection criterion specifications of a given predefined type can only be selected for use in certain windows. As the use of each predefined type is fixed, a number of tables and table sections (parts of tables) relevant in this context have also been pre-assigned to each type, allowing you to set up criteria on information in those tables.
On selection criterion specifications of predefined types, criteria are set up in the table part of this window.
Predefined selection criterion specifications can be used in the following contexts. For information on the options available for the individual contexts, see the description of the field “Type” on page 1818.
Approval Hierarchy Selection: In connection with approval hierarchy selection, selection criterion specifications are used to determine the approval hierarchy to be used for the approval of each purchase order, expense sheet or vendor invoice allocation line. You do this in the window Approval Hierarchy Selection, where you create a number of hierarchy lines, each containing its own selection criterion specification. On each line you also select the approval hierarchy to be used on purchase orders/expense sheets/allocation lines that match the selection criterion specifications of the line in question. This way it is e.g. possible to ensure that purchase orders assigned to different companies are approved through company specific approval routines.
Note that you must create separate approval hierarchy selections for purchase orders, expense sheets and allocation lines, respectively. In approval hierarchy selections for purchase orders, selection criterion specifications of the type “Requisition” are used, criterion specifications of the type “Expense Sheet” are used in the approval hierarchy selection for expense sheets, whereas selection criterion specifications of the type “Vendor Invoice” are used in the approval hierarchy selection for vendor invoice allocation lines.
Approval hierarchies: In connection with approval hierarchies, selection criterion specifications are used to decide who should approve each purchase order, expense sheet or vendor invoice allocation line. What hierarchy should be used for the approval of each entry is selected in the window Approval Hierarchy Selection, as described above. Each approval hierarchy is made by creating a number of hierarchy lines each with their own selection criterion specification and a person that should approve purchase orders/expense sheets/allocation lines that match the selection criterion specification of the line in question. This way it is e.g. possible to ensure that as long as a purchase order does not amount to more than a certain amount, it should only be approved by the person who submits the purchase order, whereas purchase orders for larger amounts should also be approved by the supervisor of the person submitting the purchase order.
Note that a number of separate approval hierarchies should be created for purchase orders, expense sheets, and allocation lines, respectively. In approval hierarchies for purchase orders, selection criterion specifications of the type “Requisition” are used, criterion specifications of the type “Expense Sheet” are used in the approval hierarchies for expense sheets, whereas selection criterion specifications of the type “Vendor Invoice” are used in the approval hierarchies for vendor invoice allocation lines
Campaigns: In connection with campaigns, selection criterion specifications are used to determine which contact companies and contact persons should be included in each campaign. In the table part of the window Campaigns you can create any number of lines, each containing its own selection criterion specification. When initiating the campaign, events are thus created for all the contact companies and contact persons that match the selection criterion specifications of the table part. This way you can e.g. focus the campaign on all the contact companies situated within a certain postal code area.
Job Searches: In connection with job searches you use selection criterion specifications to find certain jobs in the window Job Search. In this window you can switch between existing selection criterion specifications of this type, and the table part shows what jobs match the current selection criterion specification. This way you can easily find jobs with e.g. a certain job processing status or jobs for which you are the project manager.
Fields
Selection Criterion Specification
Selection Criterion Specification No.
In this field you can enter an identification number when creating a new selection criterion specification. If you do not specify a number, Maconomy assigns the next available number from the Target Group Series in the window Event Series.
Description
In this field you can enter a short description of the current selection criterion specification.
Type
In this field you can specify a selection criterion specification type. The type indicates the use of the selection criterion specification as well as the information on which criteria can be made. This is described in further detail in the introduction to this window. The field “Definition Format” indicates whether the selected type is a manually created one or one of the predefined options. “SQL Expression” indicates that the type was created manually, whereas “Selection Criterion Specification Lines” indicates a predefined option.
The following options are predefined in the system:
Contact company: The selection criterion specification can be used in connection with campaigns in the Contact Management module for the selection of the contact companies that should be included in a campaign.
Contact person: The selection criterion specification can be used in connection with campaigns in the Contact Management module for the selection of the contact persons that should be included in a campaign.
Purchase Order: The selection criterion specification can be used in the windows Approval Hierarchy Selection and Approval Hierarchies. In the window Approval Hierarchy Selection, selection criterion specifications of this type can be used to determine which approval hierarchy for purchase orders should be used for the approval of purchase orders that match each selection criterion specification. In the window Approval Hierarchies, selection criterion specifications of this type are used to define who should approve purchase orders that match each selection criterion specification. However, as mentioned above, the definition of the hierarchy to be used for the approval of each purchase order is determined in the window Approval Hierarchy Selection.
Expense sheet: The selection criterion specification can be used in the windows Approval Hierarchy Selection and Approval Hierarchies. In the window Approval Hierarchy Selection, selection criterion specifications of this type are used to determine the approval hierarchy for expense sheets to be used for the approval of expense sheets that match each selection criterion specification. In the window Approval Hierarchies, selection criterion specifications of this type are used to define who should approve expense sheets that match each selection criterion specification. However, as mentioned above, the definition of the hierarchy to be used for approval of each expense sheet is determined in the window Approval Hierarchy Selection.
Vendor Invoice: The selection criterion specification can be used in the windows Approval Hierarchy Selection and Approval Hierarchies. In the window Approval Hierarchy Selection, selection criterion specifications of this type are used to determine the approval hierarchy for vendor invoice allocation lines to be used for the approval of vendor invoice allocation lines that match each selection criterion specification. In the window Approval Hierarchies, selection criterion specifications of this type are used to define who should approve vendor invoice allocation lines that match each selection criterion specification. However, as mentioned above, the definition of the hierarchy to be used for approval of allocation lines is determined in the window Approval Hierarchy Selection.
Job: This selection criterion specification can be used in the window Job Search where, in the card part, you can switch between the existing selection criterion specifications of this type, and the table part shows which jobs match the current selection criterion specification. Moreover, this selection criterion specification can be used in connection with job parameter selection rules. Job parameter selection rules are used when setting-up various parameters, such as revenue recognition and pricing methods for jobs. By means of assigning selection criterion specifications to job parameter selection rules, you can define that one certain set of job parameter selection rules should be valid for e.g. all jobs belonging to one certain company whereas another set of job parameter selection rules should be valid for jobs belonging to another company. See the description of the windows Job Parameters and Job parameter Selection Rules in the Job Cost module for further information.
Customer: This selection criterion specification can be used in the window User Types where it is used for pointing out the customers on the basis of which new users should be created. For further information on this process, see the description of the window User Types on page 1632.
Definition Format
This field shows whether the selection criteria of the current selection criterion specification are defined by means of lines in the table part or an imported SQL expression. If you have selected a manually created selection criterion specification type in the field “Type” above, the value is always “SQL File”. If you have selected a predefined type, the value is always “Selection Criterion Specification Lines”.
Public
In this field you can specify if the current selection criterion specification should be available for other users. If the field is not marked, the selection criterion specification will only be displayed in this window for the user that has created it and only this person has the possibility of using it in the window Job Search.
Only users for whom the field “Change Public Selection Criterion Specifications” is marked in the window Actions can change selection criterion specifications which are marked as public.
Blocked
In this field you can block the selection criterion specification for changes. If the field is marked, it is not possible to change the existing table lines, just as it is not possible to add or delete lines. The selection criterion specification can, however, be reopened for changes by removing the mark.
User
See the chapter “Introduction” for a description of the fields in the island User.
Table Part
Outer Logical Operator
In this field you can use the outer logical operator “OR” to separate criterion series in the selection criterion specification. When the table part comprises several consecutive lines, it means that the criteria of all of these lines should be met in order for an entry to match the selection criterion specification. By creating a line with the outer logical operator “OR” you can define, however, that an entry needs only to meet the criteria above or below the “OR” operator to match the selection criterion specification. For further details on the functionality of this operator, see the examples in the introduction to this window. When this operator is used, none of the other fields on the line can be completed.
Table Section
In this field you can select which table section in Maconomy’s database the current selection criterion line should use for delimitation. A table section is a section of the entries in a table in Maconomy’s database. The table Contact e.g. has an entry for each event created in Maconomy, whereas the table section Personal Contact is a section of the table Contact and only contains the events on which a contact person number has been entered.
In a table section you can delimit by exactly the same fields as the ones available in the table that forms the basis of the section in question.
Table sections provide the possibility of creating more precise selection criterion specifications because by selecting a certain table section you have already excluded part of the irrelevant entries in the table. By e.g. using the table section Personal Contact, you have already excluded all the events on which a contact person has not been entered, as mentioned in the above example.
It is predetermined within Maconomy which table sections are available for each selection criterion specification type. Below is a list of the table sections available for each of the predefined selection criterion specification types and an explanation of the function of the individual sections.
Contact Company: This selection criterion specification group is used for selecting contact companies that meet certain criteria. The following table sections can be used:
•
Customer
This table section comprises the entries in the table Customer that are assigned to a contact company. A contact company thus matches the selection criterion specification if it is assigned to a customer which meets the criterion of the line. A contact company only matches the selection criterion specification, however, if it also meets any other criteria created in the table part.
•
Company Customer
This table section comprises the entries in the table CompanyCustomer which through their parent customer are assigned to a contact company. A contact company thus matches the selection criterion specification if it is assigned to a company specific customer that meets the criteria of the line. A contact company only matches the selection criterion specification, however, if it also meets any other criteria created in the table part.
•
Contact
This table section comprises all entries in the table ContactHeader, i.e. all events in the window Events. A contact company thus matches the selection criterion specification if it is stated in one or more events that meet the criterion of the line. A contact company only matches the selection criterion specification, however, if it also meets any other criteria created in the table part.
•
Contact Company
This table section comprises all entries in the table ContactCompanies, i.e. all contact companies in the window Contact Companies. A contact company thus matches the selection criterion specification if its information meets the criterion of the line. A contact company only matches the selection criterion specification, however, if it also meets any other criteria created in the table part.
•
Contact Person
This table section comprises all entries in the table ContactPerson, i.e. all contact persons in the window Contact Persons. A contact company thus matches the selection criterion specification if it has a contact person assigned to it which meets the criterion of the line. A contact company only matches the selection criterion specification, however, if it also meets any other criteria created in the table part.
•
Contact Text
This table section comprises all entries in the table NoteLine, i.e. all lines in the table part of the window Notes. A contact company thus matches the selection criterion specification if it is assigned to one or several events for which there is a description line that meets the criterion of the line. A contact company only matches the selection criterion specification, however, if it also meets any other criteria created in the table part.
•
Personal Contact
This table section comprises all entries in the table ContactHeader where the field “Contact Person No.” has been completed, i.e. all events in the window Events that relate to a certain contact person. A contact company thus matches the selection criterion specification if it is assigned to one or several events that meet the criterion of the line and for which a contact person has been specified. A contact company will, however, only match the selection criterion specification if it also meets any other criteria created in the table part.
•
Personal Contact Text
This table section comprises the entries in the table NoteLine to which a reference is made on an event where the field “Contact Person No.” has been completed. This means that the table section comprises those lines in the table part of the window Events which are assigned to an event with a contact person number. A contact person thus matches the selection criterion specification if it is stated in one or more contact person related events that have a description line that meets the criterion of the line. A contact company will, however, only match the selection criterion specification if it also meets any other criteria created in the table part.
Vendor Invoice: This selection criterion specification type is used for selecting vendor invoice allocation lines that meet certain criteria. The following table sections can be used:
•
LawyerJobInformation
This table section comprises the entries in the table LawyerJobInformation, i.e. information about the committed funds of each client in the Maconomy Lawyer add-on system (only available in Danish versions). An invoice allocation line thus matches the selection criterion specification if the committed funds of the client to which the job specified on the allocation line pertains meet the criterion of the line. An allocation line only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Invoice Allocation Line
This table section comprises the entries in the table InvoiceAllocationLine which have not yet been posted, i.e. all allocation lines in the table part of the window Invoice Allocation. An allocation line thus matches the selection criterion specification if it has not been posted and meets the criterion of the line. An allocation line only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Vendor
This table section comprises all global vendors, i.e. vendors in the window Vendor Information Card. An allocation line thus matches the selection criterion specification if it regards a vendor who meets the criterion of the line. An allocation line only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Vendor Invoice
This table section comprises the entries in the table VendorInvoiceJournal, i.e. vendor invoices entered in the table part of the window Vendor Invoices or the card part of the window Invoice Allocation. An allocation line thus matches the selection criterion specification if it concerns a vendor invoice that meets the criterion of the line. An allocation line only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Employee
This table section comprises the entries in the table Employee, i.e. information entered in the window Employees. An allocation line thus matches the selection criterion specification if an employee that meets the criterion of the line has been specified on the allocation line. An allocation line only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Job
This table section comprises the entries in the table JobHeader, i.e. information entered in the window Jobs. An allocation line thus matches the selection criterion specification if it contains a reference to a job that meets the criterion of the line. An allocation line only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Job Invoicing
This table section comprises the entries in the table JobInvoicing, i.e. information about the cost and sales prices used in connection with the invoicing of a given job. An allocation line thus matches the selection criterion specification if it contains a reference to a job whose invoicing cost and sales price information meets the criterion of the line. An allocation line only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Job Registration
This table section comprises the entries in the table JobRegistration, i.e. information about the open cost and sales prices of a given job. An allocation line thus matches the selection criterion specification if it contains a reference to a job whose open cost and sales price information meets the criterion of the line. An allocation line only matches the selection criterion specification, however, if it meets any other criteria in the table part.
Job: This selection criterion specification type is used for selecting jobs that meet certain criteria. The following table sections can be used:
•
Event
This table section comprises the entries in the table ContactHeader which have been assigned to a job, i.e. all events in the window Events for which a job number has been specified. A job thus matches the selection criterion specification if it has been assigned to an event which meets the criterion of the line. A job only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Event Line
This table section comprises all entries in the table NoteLine pertaining to notes that have been assigned to an event, i.e. all lines in the table part of the window Events. A job thus matches the selection criterion specification if there are one or several events referring to the job in question whose table part contains a description line that meets the criterion of the line. A job only matches the selection criterion specification, however, if it also meets any other criteria created in the table part.
•
Job
This table section comprises all entries in the table JobHeader, i.e. jobs in the window Jobs. A job thus matches the selection criterion specification if its information meets the criterion of the line. A job will, however, only match the selection criterion specification if it also meets any other criteria created in the table part.
•
Job Invoicing
This table section comprises the entries in the table JobInvoicing, i.e. information about the invoicing that has taken place for the jobs in the system. This type of information is e.g. shown in the window Job Card. A job thus matches the selection criterion specification if its invoicing information meets the criterion of the line. A job only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Job Registration
This table section comprises the entries in the table JobRegistration, i.e. information about current open cost and sales prices of each job in the system. This type of information is e.g. shown in the window Job Card. A job thus matches the selection criterion specification if its open cost and sales price information meets the criterion of the line. A job only matches the selection criterion specification, however, if it meets any other criteria in the table part.
•
Job Text Line
This table section comprises all entries in the table NoteLine pertaining to notes that have been assigned to a job, i.e. all lines in the table part of the window Job Descriptions. A job thus matches the selection criterion specification if the job in question has one or more job description lines that meet the criterion of the line. A job only matches the selection criterion specification if it also meets any other criteria created in the table part.
•
LawyerJobInformation
This table section comprises the entries in the table LawyerJobInformation, i.e. information about the committed funds of each client in the Maconomy Lawyer add-on system (only available in Danish versions). A job thus matches the selection criterion specification if the committed funds of the client to which the job pertains meet the criterion of the line. A job only matches the selection criterion specification, however, if it meets any other criteria in the table part.
Purchase Order: This selection criterion specification type is used for selecting purchase orders that meet certain criteria. The following table sections can be used:
•
Vendor
This table section comprises the vendors in the window Vendor Information Card for which there are non-approved purchase orders. A purchase order thus matches the selection criterion specification if it relates to a vendor whose information meets the criterion of the line. A purchase order will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Purchase Order
This table section comprises all entries in the table RequisitionHeader where the field “Approved” has not been completed, i.e. all non-approved purchase orders in the window Purchase Orders. A purchase order thus matches the selection criterion specification if it has not been approved, and the information in the window Purchase Orders meets the criterion of the line. A purchase order only matches the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Job
This table section comprises all entries in the table JobHeader, i.e. all jobs in the window Jobs. A purchase order thus matches the selection criterion specification if it relates to a job whose information meets the criterion of the line. A purchase order will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Job Invoicing
This table section comprises the entries in the table JobInvoicing, i.e. information about the invoicing that has taken place for the jobs in the system. This type of information is e.g. shown in the window Job Card. A purchase order thus matches the selection criterion specification if it relates to a job whose invoicing information meets the criterion of the line. A purchase order will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Job Registration
This table section comprises the entries in the table JobRegistration, i.e. information about current open cost and sales prices of each job in the system. This type of information is e.g. shown in the window Job Card. A purchase order thus matches the selection criterion specification if it relates to a job whose open cost and sales price information meets the criterion of the line. A purchase order will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
LawyerJobInformation
This table section comprises the entries in the table LawyerJobInformation, i.e. information about the committed funds of each client in the Maconomy Lawyer add-on system (only available in Danish versions). A purchase order thus matches the selection criterion specification if the committed funds of the client to which the job pertains meet the criterion of the line. A purchase order only matches the selection criterion specification, however, if it meets any other criteria in the table part.
Expense Sheet: This selection criterion specification type is used for selecting expense sheets that meet certain criteria. The following table sections can be used:
•
Employee
This table section comprises all the entries in the table Employee for which expense sheets have been created. An expense sheet thus matches the selection criterion specification if relates to an employee whose information meets the criterion of the line. An expense sheet will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Job
This table section comprises all entries in the table JobHeader for which expense sheets have been created. An expense sheet thus matches the selection criterion specification if it relates to a job whose information meets the criterion of the line. An expense sheet will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Job Invoicing
This table section comprises the entries in the table JobInvoicing, i.e. information about the invoicing that has taken place for the jobs in the system. This type of information is e.g. shown in the window Job Card. An expense sheet thus matches the selection criterion specification if it relates to a job whose invoicing information meets the criterion of the line. An expense sheet will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Job Registration
This table section comprises the entries in the table JobRegistration, i.e. information about current open cost and sales prices of each job in the system. This type of information is e.g. shown in the window Job Card. An expense sheet thus matches the selection criterion specification if it relates to a job whose open cost and sales price information meets the criterion of the line. An expense sheet will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Expense Sheet
This table section comprises all entries in the table ExpenseSheetHeader where the field “Approved” has not been completed, i.e. all non-approved expense sheets in the window Expense Sheets. An expense sheet thus matches the selection criterion specification if the information in the window Expense Sheets meets the criterion of the line. An expense sheet will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
LawyerJobInformation
This table section comprises the entries in the table LawyerJobInformation, i.e. information about the committed funds of each client in the Maconomy Lawyer add-on system (only available in Danish versions). An expense sheet thus matches the selection criterion specification if the committed funds of the client to which the job pertains meet the criterion of the line. A job only matches the selection criterion specification, however, if it meets any other criteria in the table part.
Contact Person: This selection criterion specification type is used to select contact persons that meet certain criteria. The following table sections can be used:
•
Customer
This table section comprises the entries in the table Customer assigned to a contact customer. A contact person thus matches the selection criterion specification if this person is assigned to a contact company which in turn is assigned to a customer that meets the criterion of the line. An contact person will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Company Specific Customer
This table section comprises the entries in the table CompanySpecificCustomer that are assigned to a contact company through their parent customer. A contact person thus matches the selection criterion specification if this person is assigned to a contact company which in turn is assigned to a company specific customer that meets the criterion of the line. A contact person will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Contact
This table section comprises all entries in the table ContactHeader, i.e. all events in the window Events. A contact person thus matches the selection criterion specification if this person is assigned to a contact company stated in one or more events that meet the criterion of the line - even if the contact person is not stated on the events in question. A contact person will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Contact Company
This table section comprises all entries in the table ContactCompany, i.e. all contact companies in the window Contact Companies. A contact person thus matches the selection criterion specification if this person is assigned to a contact company whose information meets the criterion of the line. A contact person will, however, only match the selection criterion specification if this person also meets any other criteria that may have been created in the table part.
•
Contact Person
This table section comprises all entries in the table ContactPerson, i.e. all events in the window Contact Persons. A contact person thus matches the selection criterion specification if this person’s information meets the criterion of the line. A contact person will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
•
Contact Text
This table section comprises all entries in the table NoteLine pertaining to notes assigned to an event for which a contact company with an assigned contact person is registered. This means that the table section comprises lines in the table part of the window Events that relate to events for which a contact company has been registered with an assigned contact person -even if the contact person is not stated on the individual event. A contact person thus matches the selection criterion specification if this person is assigned to a contact company stated in one or more events for which there is a description line that meets the criterion of the line. A contact person will, however, only match the selection criterion specification if this person also meets any other criteria that may have been created in the table part.
•
Personal Contact
This table section comprises all entries in the table ContactHeader where the field “Contact Person No.” has been completed, i.e. all events in the window Events that relate to a certain contact person. A contact person thus matches the selection criterion specification if this person is stated on one or more events that meet the criterion of the line. A contact person will, however, only match the selection criterion specification if this person also meets any other criteria that may have been created in the table.
•
Personal Contact Text
This table section comprises the entries in the table NoteLine pertaining to notes to which a reference is made on an entry in the table Contacts where the field “Contact Person No.” is completed. This means that the table section comprises the lines in the table part of the window Events that are related to events with a contact person number. A contact person thus matches the selection criterion specification if this person is stated on one or more events for which there is a description line that meets the criterion of the line. A contact person will only match the selection criterion specification, however, if this person also meets any other criteria that may have been created in the table part.
Customer: This selection criterion specification type is used for selecting customers that meet certain criteria. The following table sections can be used:
•
Customer
This table section comprises the customers in the window Customer Information Card. A customer thus matches the selection criterion specification if its static information meets the criterion of the line. A customer will, however, only match the selection criterion specification if it also meets any other criteria that may have been created in the table part.
Field Name
In this field you can define which field in the selected table section on which you want to make a delimitation on the current line. When the current selection criterion specification is used (e.g. when contact companies for a marketing campaign are selected), Maconomy will run through the entries of the selected table section, and for each entry Maconomy will compare the value of this field with the criterion consisting of the operator of the line and the values in the field “Value 1” and “Value 2”. The entries that meet this criterion match the selection criterion specification if they also meet any other criterion of the remaining lines of the table part. For further details of the correlation between criteria in several lines of the same selection criterion specification, see the introduction to this window.
Inner Logical Operator
In this field you can define an inner logical operator if you want to make several delimitations to the same field within a given criterion series. You can choose between the operators “Or” and “And”. The functions of these two inner logical operators are described in further detail in the introduction to this window. When you create an inner logical operator on a line, you cannot define a table section and a field name on that line, as Maconomy will use the table section and field name which applies to the previous line.
Operator
In this field you can select the operator to be used for comparing the values of the selected data base field and the values entered in the fields “Value 1” and “Value 2”. The operator could e.g. be “Less Than” which means that the criterion of the line can only be met by the entries in the table section whose value in the selected data base field is less than the value entered in the field “Value 1”.
The field type 1 of the field selected in the field “Field Name” decides which operators are used. The operators “More Than” and “Less Than” can e.g. not be used in connection with checkboxes. In short, the different field types represent the following fields in Maconomy’s windows:
•
Amount Value: Amount fields. Only numbers with a maximum of two decimals can be specified.
•
Boolean Value: Checkboxes. The fields can have the value “Yes” or “No”.
•
Date Value: Date fields. The date is specified as normally in Maconomy.
•
Integer Value: Fields that can only have numbers without decimals.
•
Pop-Up Value: Options in Maconomy’s pop-up fields. The value can be both text and numbers.
•
Real Value: Numbers with a maximum number of decimals which is specified in the window Preferences in Maconomy’s Edit menu.
•
String Values: Text fields. The value can be both text and numbers, however, the field has a maximum limit of 255 characters.
You can choose between the following operators:
•
Less Than
The value in the specified data base field must be less than the value in the field “Value 1” to meet the criterion of the line. You cannot use this operator if you have selected a field of the type “Boolean Value” in the field “Field Name”.
•
Greater Than
The value in the specified data base field must be greater than the value in the field “Value 1” to meet the criterion of the line. You cannot use this operator if you have selected a filed of the type “Boolean Value” in the field “Field Name”.
•
Equal to
The value in the specified data base field must be identical to the value in the field “Value 1” to meet the criterion of the line. By using this operator and leaving the field “Value 1” blank you can specify that the specified data base field only meets the criterion of the line if it has not been completed.
•
Different from
The value in the specified data base field only meets the criterion of the line if it is not identical to the value in the field “Value 1”.
•
Between
The value in the specified data base field only meets the criterion of the line if it is between the values defined in the fields “Value 1” and “Value 2”. You cannot use this operator if you have selected a field of the type “Boolean Value” in the field “Field Name”.
•
Contains
The value in the specified data base field only meets the criterion of the line if it contains a word starting with the value defined in “Value 1” - even though the field may contain characters after the first string. In this connection a word is considered a number of characters between two spacings or the characters which run from the beginning of the field to the first spacing.
If e.g. “Little” has been entered in the field “Value 1”, the field values “Little John” and “James Little” will meet the criterion because the string “Little” either occurs in the beginning of the field or immediately after a spacing. But the field value “Doolittle” will not meet the criterion as in this case the string “Little” does not occur after a spacing.
This operator can only be used if the specified data base field is of the type “String Value”.
•
Matches
When you use this operator, you must specify in the field “Value 1” a number of another selection criterion specification created in this window, whereas you cannot specify a table section with a relating field name.
A purchase order, expense sheet etc. thus meets the criterion of the line if it matches the selection criterion specification specified.
•
Does Not Match
When you use this operator, you must specify in the field “Value 1” a number of another selection criterion specification created in this window, whereas you cannot specify a table section with a relating field name.
A purchase order, expense sheet etc. thus meets the criterion of the line if it does not match the specified selection criterion specification.
Value 1
In this field you can specify the value to which each entry in the selected table section should be compared in the field specified in the field “Field Name”.
When the current selection criterion specification is used (e.g. when contact companies are selected for a marketing campaign), Maconomy will run through all entries in the selected table section, and for each entry Maconomy will compare the value in the specified field with the criterion consisting of the operator on the line and the values in the fields “Value 1” and “Value 2”. The entries that meet this criterion match the selection criterion specification if they meet any other criteria on the remaining lines in the table part.
If you have specified the operators “Matches” or “Does Not Match”, the field “Operator” must, however, include the number of another selection criterion specification created in this window, and the criterion in the line is thus met by the entries that match or do not match the specified selection criterion specification.
For further details on the correlation between criteria in several lines in the same selection criterion specification, see the introduction to this window.
Value 2
If the operator in the current line is “Between”, you can specify in this field the upper value of the interval in which a value should range to meet the criterion of the line. When the current selection criterion specification is used (e.g. when contact companies are selected for marketing campaigns), Maconomy will run through all entries in the selected table section, and for each entry Maconomy will check if the value is within the interval which is contained by the values in the fields “Value 1” and “Value 2”. The entries that are within this interval match the selection criterion specification if they meet any other criteria of the remaining lines in the table part.
For further details on the correlation between criteria in more lines in the same selection criterion specification, see the introduction to this window.
File
Print
When this function is selected, the information about the selection criterion specification displayed in the window is printed.
Print...
In this window you can print information about a number of selection criterion specifications.
Fields
Selection Criterion Specification
Selection Criterion Specification No.
In this field you can enter a range of selection criterion specification numbers so that the printout only includes selection criterion specifications with numbers within the specified range.
Selection Criterion Specification Type
In this field you can select a selection criterion specification type so that the print will only include selection criterion specifications of the selected type.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
Import SQL File
This action is only available for selection criterion specifications where the type specified in the field “Type” is a manually created option. See the field “Type” for further information on manually created options.
When you select the action, Maconomy prompts you for a text file containing the SQL expression that makes up the selection criteria of the selection criterion specification. The SQL expression must only contain selection criteria (queries) on fields in the database table indicated by the selection criterion type specified in the field “Type”. The SQL expression is then stored in Maconomy - overwriting any previously stored SQL expression - and applied whenever the selection criterion specification is used.
Export SQL File
When you select this action, Maconomy exports the SQL expression file that makes up the selection criteria of the selection criterion specification to a text file. Maconomy prompts you for a file name and location in which to store the file. This allows you to edit the SQL expression and re-import it using the action “Import SQL File”.
1
Each field has a field type, which decides what types of value can be entered in the current field. In a field of the type “Amount Value” you can e.g. only enter numbers with a maximum of two decimals, whereas in text fields you can enter all characters, with a maximum of 255 characters. For further details on field types, see Maconomy’s database description.


Selection Criterion Specification Types

Set-Up : Set-up : Selection Criterion Specification Types
Selection Criterion Specification Types
In this window, you can create the options to be available in the field “Type” in the window Selection Criterion Specification. The selection criterion specification type selected on a selection criterion specification indicates the database relation to which the selection criterion specification in question should apply. For instance, if you have created a selection criterion specification type in this window, specifying that it pertains to the relation “NoteLine”, selecting this type in the window Selection Criterion Specification means that the criteria on the specification in question apply to the contents of the fields in the relation “NoteLine”.
Please note that in the current Maconomy version, selection criterion specifications with types created in this window can only be used in connection with monitors. For further information on monitors, see the description of the window Monitors on page 2010.
In addition to the selection criterion specification types that you can create manually in this window, a number of selection criterion specification types are predetermined within Maconomy, and cannot be changed. These are described in the section on the window Selection Criterion Specification.
Fields
Selection Criterion Specification Type Header
Name
When creating a new selection criterion specification type, you can specify a name for the new type here. Once the type has been created, the field is closed, and the name can no longer be changed.
Database Relation
When creating a new selection criterion specification type, you can specify the database relation to which the type should apply. For instance, if you create a selection criterion specification type in this window, specifying that it pertains to the relation “NoteLine”, selecting this type in the window Selection Criterion Specification means that the criteria on the specification in question apply to the contents of the fields in the relation “NoteLine”.
Once the type has been created, the field is closed, and the database relation can no longer be changed.
Definition Format
This field shows whether selection criteria of the current selection criterion specification type should be defined by means of lines in the table part or an imported SQL expression. On manually created selection criterion specification types, the value is always “SQL File”. On predefined types, the value is always “Selection Criterion Specification Lines”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
This function prints the selection criterion specification type currently shown in the window.
Print...
In this window, you can print a range of selection criterion specification types.
Fields
Selection Criteria
Selection Criteria
In these fields, you can specify a range of selection criterion specification types. The printout will only include types within the specified range.
Definition Format
In this field, you can select a definition format. The printout will only include types within the selected definition format.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Week Calendars

Set-Up : Set-up : Week Calendars
Week Calendars
In this window, you can enter information related to the fixed working hours per week, any expected work time interval, as well as the entry date to be used in connection with the posting of time sheets. In the window Employees, you can specify a week calendar for each revision of each employee. The fixed working hours thus depends on the employee registering hours and the date in question. However, the fixed hours of an employee also depends on the fixed working hours specified in the window Employees, as the lower number of hours is used. For further information on how an employee’s fixed hours are determined for a given date, please see the island Fixed Working Hours in the window Employees.
If the number of fixed hours is changed for an employee, either in this window or the window Employees, it also affects time sheets created, submitted or approved before the change was made. In other words, the overtime calculation for an employee is also affected for past weeks when you change the employee’s number of fixed hours. For more information, please see the description of the action “Submit Time Sheet” in the window Time Sheets in the Job Cost module.
In the card part of the window, you can specify the number and name of the week calendar, and on each line in the table part you can specify a week number, an entry date, and the fixed working hours for each day. In the card part, you can also set up selection criteria to limit the number of lines shown in the table part.
Fields
Week Calendar
Week Calendar No.
In this field, you can specify the number of the week calendar if you are creating a new calendar. Once the calendar has been created, the field is closed for editing.
Name
In this field, you can specify a name for the current week calendar.
Selection Criteria
Show
In these fields, you can specify a range of weeks if you wish to limit the number of lines shown in the table part.
Remarks
Remarks 1-5
In these fields, you can enter various information about the current week calendar.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Copying
From
If you wish to copy the fixed hours from one week in the current week calendar to a range of other weeks, you can specify the week to be copied in this field. If you complete the field and specify a range of weeks in the field “To”, Maconomy will create a line for each of the weeks in the field “To” when you select the function “Copy Week Calendar”, and the hours from the week in this field will be transferred to the new lines.
To
In this field, you can specify a range of weeks to be created as copies of an existing line in the week calendar. If you specify a range in this field and enter a week to be copied in the field “From”, Maconomy will create a line for each week in this range when you select the function “Copy Week Calendar”. The hours from the week in the field “From” will be transferred to the new lines.
Table Part
Week
In this field, you enter the week number to which the current line applies.
Year
In this field, you enter the year to which the current line applies.
Entry Date
In this field, you enter a date if all time sheet entries for the current week are to be posted to this date. This field is only valid if “One Entry per Week” or “One Entry per Month” has been selected in the field “Allocation Method” in the window System Information.
Date, Monday
This field shows the date of the Monday in the current week.
Total
This field shows the total fixed working hours for the current week. The field is calculated as the sum of the hours specified in the fields “Monday”-”Sunday”.
Monday-Sunday
In these fields, you can enter the fixed working hours for each day in the current week.
Check-in, Monday-Sunday
In these fields, you can enter the expected check-in time for each day in the current week. For more information, see the island “Fixed Working Hours” on page 1859.
Check-out, Monday-Sunday
The functionality of these fields is similar to that of the field “Check-in, Monday-Sunday” above, but concerns the expected check-out time.
Absence, Monday-Sunday
The functionality of these fields is similar to that of the field “Check-in, Monday-Sunday” above, but concerns expected regular absence time.
Remarks, Monday-Sunday
In these fields, you can enter remarks about the number of hours on the days in question.
File
Print This
When you select this function, the information about the week calendar shown in the window will be printed.
Print...
This window is used for printing an overview of week calendars in a specified period.
Fields
Selection Criteria
Week Calendar No.
In these fields, you can specify a range of week calendar numbers. The printout will only include week calendars with numbers within the specified range.
Week/Year
In these fields, you can specify a period which will limit the number of weeks to be printed out. The period is a range from week number/year to week number/year.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, you can choose between “Standard” and “Detailed”. “Standard” shows the hours of the week calendar in one row for each week, whereas “Detailed” shows both hours and remarks as Maconomy prints a row for each day.
Action
Copy Week
When you select this function, Maconomy creates a line for each week in the range specified in the field “To” in the island Copying. The hours from the week in the field “From” will be transferred to the new lines. If an entry date has been specified on the week line being copied, the entry dates on the new lines are set at the same week day.


Holiday Calendars

Set-Up : Set-up : Holiday Calendars
Holiday Calendars
A holiday calendar is used to set up the non-business days (weekends and public holidays). A holiday calendar is used to determine if a specific date represents a business day when calculating the due date for invoices and vendor invoices.
In the card part, you can specify which weekdays should be considered business days. In the table part, you can specify which dates are considered holidays.
You can create any number of holiday calendars, as needed. You can, for example, create calendars for various regions and countries, and you can also create calendars that are specific for, for example, a vendor.
Fields
Holiday Calendar
Holiday Calendar Name
In this field, you can specify the name of the holiday calendar if you are creating a new calendar. Once the calendar has been created, the field is closed for editing.
Description
In this field, you can enter a description of the holiday calendar.
Valid Until
In this field you must enter a date that the holiday calendar is valid until. The date can be changed after the calendar has been created.
Business Days
Mark the days of the week that should be considered normal business days.
Selection Criteria
Date
In these fields, you can specify a range of dates if you wish to limit the number of lines shown in the table part.
Copying
From Calendar
You can use this field to copy holidays from an another holiday calendar. Enter the name of the holiday calendar you want to copy from, and run the Copy Calendar action. You can copy from another calendar at any time.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Holiday Date
In this field, you enter the week number to which the current line applies.
Name
In this field, you enter the name of the holiday.
Description
In this field, you enter a description of the holiday.
File
There are no print functions in this window.
Action
Copy Calendar
When you select this function, and you have entered the name of an existing holiday calendar in the From Calendar field in the Copying island, then the holidays (lines) from that calendar will copied to the current calendar. Note that information in the card part of the window is not copied.
Create Holidays for Next Year
When you select this function, all holidays from the latest year will be duplicated. That is, the year part of dates are increased by one. The Valid Until field will be updated to include the new year, too. Please note that all holidays that do not have a fixed date (like Easter) will have to updated manually afterwards.


Employees

Set-Up : Set-up : Employees
Employees
This window is used for information about company employees. The information includes basic personal information as well as various employment information such as supervisor, secretary, salaries, working hours etc. You can also specify cost and billing prices to be used in relation to job cost entries pertaining to the employee.
The window consists of a card part in which you can maintain the information currently applying to the employee, and a table part in which you can create and maintain different revisions of the employee information applying in specific periods - so called date dependent employee revisions.
Date dependent employee revisions
Using date dependent employee revisions, you can keep a history of the employee information, so that you can always go back and see previous salaries, titles, working hours etc. You can even set up future revisions for changing that have not taken place yet, for instance if the employee is to change department or position at a specific date in the future.
Each line in the table part represents an employee revision with a set of employee information applying to a specific period indicated using the fields “From Date” and “To Date”. The period may have an open starting and/or ending date. When you create a new employee, Maconomy automatically creates a revision on which the starting and ending date are both blank, indicating that this revision applies on all dates.
The employee revision applying on today’s date is called the current revision. In the table part, you can easily identify the current revision, as the field “Is Current” is automatically marked on the line containing the current revision. Changing the information in the card part causes the information on the current revision to be updated accordingly - and vice versa. As a result, changing the information in the card part (or the current revision in the table part) does not cause a new revision to be created automatically. To keep track of changed employee data you therefore need to create new revisions manually in the table part.
Most of the information in each employee revision is for information only and is not used in other areas of the system. For instance, the name displayed in the field “Employee Name” in a large number of windows is always taken from current revision of the employee - not from the revision applying to e.g. the entry date in question. Therefore, unless otherwise specified in the field description of each employee related field in other windows, the information shown is retrieved from the current employee revision.
However, on time sheets (both daily and weekly) Maconomy uses the employee revision applying to each date covered by the time sheet to find the right week calendar and calculate fixed working hours.
Example: The current revision of employee Employee Hugo Rune specifies that Rune’s fixed working hours Monday-Friday is 8 hours a day. However, on Wednesday November 7 2007, this changes to 4 hours a day. To ensure that this change is automatically reflected in the time sheets of Hugo Rune, you can create a new revision in the table part of this window, specifying a starting date of November 7 2007, and entering 4 hours as the fixed working hours for Monday-Friday. When Hugo Rune creates a weekly time sheet for the week starting on November 5 2007, Maconomy will use the 8 hours for November 5 and 6, and the 4 hours from the new revision for November 7 and future working days.
When calculating prices on entries in the Job Cost module, Maconomy may also retrieve pricing information from the fields “Cost”, “Intercompany Price”, “Billing Price”, “Standard Billing Price” and “Item No.”. When doing so, Maconomy uses the prices from the revision applying on the entry date in question.
Information about the dimension values derived from the employee is not stored in employee revisions, as date dependent dimension derivation is set up in the window “Derived Dimensions” in the G/L module.
To add a new employee revision, add a line in the table part. Information from the revision covering the previous period is automatically copied to the new revision so that you only need to change the information which differs from the current revision.
For each line, you must also specify the period in which the revision should be valid. The period is specified by entering the desired starting date of the period. Maconomy then automatically assigns an ending date in accordance with the most proximate of the starting dates on the other lines in the table part. If you enter a date which lies within the period covered by another line, the new line will be assigned the ending date of the line whose period the current line overlaps, and the ending date of that line will be changed accordingly.
If you delete a revision, the period of the revision above the deleted revision is prolonged, as it is assigned the ending date of the deleted line. If you delete the first revision, the following revision receives an open starting date.
The line with the latest starting date will always have an open ending date, and the line with the earliest ending date will always have an open starting date. This ensures that there is an employee revision applying to every date.
Assigning employees to contact persons
Employees can be assigned to contact persons. This functionality is useful if you wish to use the Contact Management module’s event flow functionality to register e.g. historical employee information or keep track of information such as the projects in which the employee has been involved or courses he or she has taken. When an employee is assigned to a contact person, changes to the information in the island Employee will cause the contact person to be updated accordingly and vice versa. An employee can be assigned to a contact person in several ways.
•
The employee can be created on the basis of the contact company by selecting the action “Create Employee” in the window Contact Persons
•
When creating a new employee, you specify the number of an existing contact person in the island Contact Person
•
A new contact person is automatically created when a new employee is created if the system parameter “Aut. creation of contact person” is marked (requires add-on 83: CRM or 106: Human Resources Module)
For further information on assigning employees to contact persons, you should therefore see the description of the island Contact Person in this window, the system parameter “Aut. creation of contact person” on page 1754 in the window System parameters and the action “Create Employee” in the window Contact Persons in the Contact Management module.
Employee photo
If a document archive is assigned to the employee, and this document archive contains an image file (for instance a picture of the employee) whose file name corresponds to the number of the employee, with the extension “.jpg” in lowercase, the image is shown in the window. If no document archive is assigned or the archive assigned does not contain an image file meeting the above criteria, an empty frame indicating a missing picture is shown instead.
For auditing purposes, you are recommended to print and file the window Employees every time you change employee information. To print the window, you can select the “Print This” function in the File menu.
Fields
Employee Information
Employee No.
Enter the number of the new employee. Maconomy verifies that the number does not already exist. The number is the sole and absolute identification of the employee. To retrieve existing employees, you can use the search functions in the Find menu.
Name
Enter the name of the employee. The name appears in various windows in Maconomy, always with the employee number.
Address
Enter the employee’s address. This field is for reference only.
Initials
In this field, you can specify the initials by which the employee is known in your company. Maconomy checks that the initials are not used by other employees in the system.
Gender
In this field, you can specify the gender of the employee. The field is for reference only.
Date of Birth
In this field, you can specify the employee’s date of birth.
Age
This field shows the age of the current employee, calculated on the basis of the date of birth specified above.
Phone
In this field, you can specify the primary phone number of the current employee. The field is for reference only.
Phone 2
In this field, you can specify the secondary phone number of the current employee. The field is for reference only.
E-mail
In this field, you can specify the e-mail address of the employee. The field is for reference only.
Mobile Phone
In this field, you can specify the primary mobile phone number of the current employee. The field is for reference only.
Mobile Phone 2
In this field, you can specify the secondary mobile phone number of the current employee. The field is for reference only.
Soc. Security No.
Enter the employee’s social security number. This field is for reference only. If you have entered social security number validation rules for the employee’s country in the window Rules of Validation in the Set-Up module, Maconomy will verify that the social security number complies with these validation rules.
Country
In this field, you can specify the country in which the current employee resides.
Blocked
If you mark this field, the employee is blocked. This means the employee cannot be used in any other windows in the Job Cost module or as sales representative in a sales order, credit order, invoice or credit memo.
Sales Employee
In this field, you can mark the employee as sales employee. You can only create commission agreements (in the window Employee Commission Agreements) for sales employees, and only sales employees can be entered in the “Sales Rep. No.” fields in other windows in Maconomy.
Position
Enter the employee’s position. This is for reference only.
Profession
Enter the employee’s profession. This is for reference only.
Education
Enter the employee’s education. This is for reference only.
Date Employed
Enter the date the employee started working for you. This is for reference only.
Termination Date
Enter the date the employment was terminated. The date is used in connection with time sheets entered in the Job Cost module, where Maconomy verifies that the employee is actually employed in the period covered by the time sheets.
Notice Date
If the employee has been terminated or has resigned, you can enter the date on which the employee was given or gave notice in this field.
Retirement Date
In this field, you can specify the date on which the employee has retired or is expected to retire. If you specify a date in this field, Maconomy automatically calculates the employee’s retirement age in the field below on the basis of the employee’s birthday and the retirement date. If you specify a retirement age manually, the retirement date is calculated as the day on which the employee reaches the specified retirement age.
Retirement Age
In this field, you can specify the age at which the employee has retired or is expected to retire. If you specify an age in this field, Maconomy automatically calculates the retirement date in the field above. The retirement date is calculated as the day on which the employee reaches the age specified in this field. If you specify a retirement date manually, the retirement age is calculated on the basis of the employee’s birthday and the retirement date.
Department
Here you can enter to which department the employee belongs. If you have marked the field “Department from Employee” in the window System Information, Maconomy uses the department to select posting references from the window Activities when posting time activity entries in the Job Cost module. This makes it possible to post income and costs of time activities to two different departments.
Departments are created in the window Posting References in the G/L module.
Primary Category No.
In this field, you can assign the employee in question to a primary employee category to be used for planning of the employee’s time in the resource planning module. See also the description of the window Employee Categories.
Employment No.
Here you can enter an employment number. If an employee has several functions in the company, you can use this number to indicate one of the functions.
Employee Type
Here you can select the employee type. Employee types are created in the window Popup Fields.
Company
Company No.
In this field, you can specify the number of the company in which the employee is employed.
Name
This field shows the name of the company shown in the field “Company No.” above.
Personnel Requisition
Requisition No.
If the current employee was created on the basis of a contact person associated with a personnel requisition, for instance because he or she was created as a contact person as a result of applying for a position on a personnel requisition, this field shows the number of the requisition in question.
When an employee is created from a contact person associated with a personnel requisition, certain information is transferred from the specified requisition to the new employee. This information includes the requisition number, supervisor, and derived dimensions.
Creation
Create from Employee No.
If you enter the number of an existing employee here, information from this employee will be copied when you create a new employee. Fields where you have already entered a value are not overwritten.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current employee if you have been assigned to the same of a higher level in the window User Access Levels. This means that you can only specify employees (e.g. on a job budget line) to which you have access. Furthermore, a given user can only see the employee card for employees to which the user has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to employees may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System”.
If no access level is specified, all users have access to the current employee.
Description
This field shows the description of the selected access level, as entered in the window Access Levels.
Vendor
Last Approval List
This field shows the number of the last approval list printed out in the A/P module, on which the current employee has been specified as responsible.
Bank
Bank Name
Here you can enter the name of the employee’s bank. This field is for reference only.
Reg. No.
Here you can enter the registration number of the employee’s bank. This field is for reference only.
Account No.
Here you can enter the employee’s bank account number. This field is for reference only.
Job Cost
Cost
In this field, you can enter the employee’s cost per hour. This cost is suggested in job budgeting and job journals in the Job Cost module. However, the calculation of cost prices may also depend on other factors, as described in “Appendix A: Price Calculation in the Job Cost Module”.
Enter the amount in the base currency of the company specified in the field “Company No.”. If you leave the field blank, Maconomy will use the cost of the item in the field “Item No.”. If you leave both fields blank, the cost for time activities for this employee is considered to be zero.
The functionality of this field is date dependent. This means that when creating job entries pertaining to the current employee, Maconomy looks up the value in this field in the employee revision covering the entry date in question, and applies the cost found in that revision.
Intercompany Price
In this field, you can enter a price to be used as the cost when the employee registers hours on a job assigned to another company than the one in which the employee is employed. However, the calculation of cost prices may also depend on other factors, as described in “Appendix A: Price Calculation in the Job Cost Module”. Enter the amount in the base currency of the company specified in the field “Company No.”.
Billing Price
Enter the billing price per hour for entries registered by the current employee. This billing price is suggested in job budgeting and job journals in the Job Cost module if you have specified in the field “Hourly Rate” in the window System Information that hourly costs are determined by employee. If it is not, Maconomy alerts you if you enter a price here anyway. However, the calculation of billing prices may also depend on other factors, as described in “Appendix A: Price Calculation in the Job Cost Module”.
If you do not enter a price here and hourly costs are by employee, Maconomy will use the billing price of the item in the field “Item No.” (see below). If both fields are blank, the billing price for time activities for this employee is considered to be zero.
Enter the amount in the base currency of the company specified in the field “Company No.”.
The functionality of this field is date dependent. This means that when creating job entries pertaining to the current employee, Maconomy looks up the value in this field in the employee revision covering the entry date in question, and applies the billing price found in that revision.
Standard Billing Price
In this field, you can enter the standard billing price per hour for entries registered by the current employee. The standard billing price will be used if the system parameter “Use standard billing price for time activities” is marked, otherwise the standard billing price is set to equal the registered billing price. However, the calculation of standard billing prices may also depend on other factors, as described in “Appendix A: Price Calculation in the Job Cost Module”.
A standard billing price can be used as a measuring point for performance analyses in which you compare the actual, registered billing price with the standard billing price. In this way, the standard billing price acts as a target price which should be achieved for this activity. The standard billing price is derived in the same way as the regular billing price, except that the item price list system is not used.
The functionality of this field is date dependent. This means that when creating job entries pertaining to the current employee, Maconomy looks up the value in this field in the employee revision covering the entry date in question, and applies the standard billing price found in that revision.
Item No.
Here you can enter a warehouse item, from which the sales price and cost will be suggested in budgeting, and which will be used in job journal entries for this employee. You can use such an item price to simplify the assignment of billing prices for billable hours. Rather than entering a billing price for each individual employee, you need only create a warehouse item that can be assigned to one or more employees. Different levels of billing rates can be set up as separate items.
An item number in this field will not be used if you enter price in the field “Cost”, and if you either enter a price in the field “Billing Price” or mark in the window System Information that hourly costs are to be determined by activity. Maconomy will alert you if this is the case.
Maconomy verifies that the item you enter here exists in the system and is not discontinued.
The functionality of this field is date dependent. This means that when creating job entries pertaining to the current employee, Maconomy looks up the value in this field in the employee revision covering the entry date in question, and applies the item number found in that revision.
Job Price Group No.
In this field you can assign the current employee to a job price group. When you refer to this job price group on a line in a job price list, the price on that price list line is used on job entries where
•
the current employee is specified
•
the job which the entry concerns uses the job price list in question
•
the information in the job entry also matches any other selection criteria on the job price list line
For further information about job price groups, please see the description of the window Job Price Groups in the Job Cost module.
The functionality of this field is date dependent. This means that when creating job entries pertaining to the current employee, Maconomy looks up the value in this field in the employee revision covering the entry date in question, and applies the job price group found in that revision.
Maximum Hours
Here you can enter the maximum number of hours per day that can be entered for the employee in the window Time Sheets in the Job Cost module.
The functionality of this field is date dependent. This means that for each date covered by a time sheet, Maconomy looks up the value in this field in the employee revision covering the date in question, and applies this value to the date in question in the time sheet.
Minimum Hours
In this field, you can specify whether a minimum number of working hours is to be calculated for the employee. If you mark the field, a minimum number of working hours will be calculated for each week day. The minimum number of hours corresponds to the fixed hours less the number specified in the field “Deviation Allowed”. When the employee submits a time sheet, Maconomy checks if the minimum number of hours has been registered for each day. If not, the time sheet can not be submitted. For a further description of fixed working hours, please see the description of the fields in the island Fixed Working Hours and the window Week Calendars.
The functionality of this field is date dependent. This means that for each date covered by a time sheet, Maconomy looks up the value in this field in the employee revision covering the date in question, and applies this value to the date in question in the time sheet.
Deviation Allowed
If you have marked the field “Minimum Hours”, you can specify a number of hours in this field. Along with the fixed working hours, the number in this field is used for calculating the minimum number of hours which the employee must specify for each day in a time sheet. The minimum number of hours is calculated as the fixed working hours less the number in this field. When the employee submits a time sheet, Maconomy checks if the minimum number of hours has been registered for each day. If not, the time sheet can not be submitted. For a further description of fixed working hours, please see the description of the fields in the island Fixed Working Hours and the window Week Calendars.
The functionality of this field is date dependent. This means that for each date covered by a time sheet, Maconomy looks up the value in this field in the employee revision covering the date in question, and applies this value to the date in question in the time sheet.
Must Use Time Sheets
If this field is marked, the current employee is forced to create time sheets. The usual time sheet workflows apply with regard to submission and approval and so on, and the time sheets will appear in reports such as Print Time Sheet Overview. In the Portal, the Time Sheet Status component will color code the weeks for which no time sheet has been created, thus prompting for the creation of a time sheet. This is standard Maconomy behavior.
If the field is not marked, the employee is not forced to create time sheets. If he does so anyway, the usual time sheet workflow applies, and they will appear in reports. In the Portal, the Time Sheet Status component will not color code the weeks for which no time sheet has been created.
The functionality of this field is date dependent. This means that for each date, Maconomy looks up the value in this field in the employee revision covering the date in question, and applies this value to the date in question to determine whether a time sheet must be created.
Registration
In this field you can specify if the current employee should be required to specify actual check-in and check-out times as well as absence on his or her time sheet.
In the time sheet, the employee can enter the time of his or her check-in (coming) and check-out (leaving). Furthermore, any extraordinary absence can be registered, such as e.g. private appointments. These times are used to calculate the actual working time for each day in the time sheet. The actual working time is compared with the hours registered on tasks in the table part of the time sheet. In case of differences, Maconomy can prompt the user for corrective entries or additional registrations. Furthermore, in case of a deviation between the expected working hours (defined in this window or in the week calendar) and the actual working hours as calculated in the time sheet, Maconomy may require the user to enter a value in a popup field, e.g. to specify if the difference should count as overtime or flextime. The options for this popup field are entered in the popup “Time Sheet Popup 1” in the window Popup Fields.
This way, the check-in, check-out, and absence times may be used in the window Time Sheets as a help to ensure that all actual work hours are registered, and that overtime or flexitime is registered correctly as such.
The field can have one of three values:
•
Optional: If this value is selected, the employee may register actual check-in and check-out times and absence (work time intervals) in the time sheet.
•
Mandatory: If this value is selected, the employee is required to register actual work time intervals in the time sheet before the time sheet can be submitted.
•
At Overtime: If this value is selected, the employee is required to register actual work time intervals in the time sheet if the table part entries amount to more hours than the employee’s fixed working hours.
Deviation Allowed
The allowed deviation specified in this field refers to the maximum permitted difference between actual working hours and the number of registered hours. The difference is shown in the field “Balance” in the time sheet.
If registration of actual work time intervals is required (“Mandatory” is selected in the field “Registration” above), it will only be possible to submit a time sheet if the balance is zero. In order to allow for a small balance, you can set this field to e.g. a half hour.
Furthermore, it will be possible to configure Maconomy to require the employee to enter actual work time intervals, but still submit time sheets even though the balance is different from zero: Set the field “Registration” above to “Mandatory”, and set the allowed deviation for the employee to a high value, e.g. 24 hours.
The functionality of this field is date dependent. This means that for each date covered by a time sheet, Maconomy looks up the value in this field in the employee revision covering the date in question, and applies this value to the date in question in the time sheet.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current employee. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the employee information card.
The functionality on period specific sets of derived dimension values in the window Derived Dimensions, which is described in the field “Account” below, also applies to this field.
Account
In this field, you can enter a value for the dimension Account if you want a value to be derived from the current employee. If you also want the specified value to overwrite existing values for the dimension, complete the field “Overwrite”. If you do not choose overwriting, the dimension value will only be derived if the dimension field for which derivation is taking place has neither been completed manually nor by entering a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
In the window Derived Dimensions, you can create period specific sets of derived dimensions if the dimension values to be derived from the current employee should vary, depending on the entry date of the registrations to which dimension values are derived from the current employee. In this context, the value in this field is always reflected in the corresponding field on the dimension derivation line that has a blank ending date, and changing the dimension values in this field will cause the corresponding information on that dimension derivation line to be updated accordingly, and vice vera.
When you create a new employee, Maconomy automatically creates a line in the window Derived Dimensions with the information specified in this island, and a blank starting and ending date, indicating that this line applies on all registrations regardless of entry date. In effect, as long as you do not need the dimension values derived from the employee to change on a given date, you only need to enter dimension derivation information in this island.
Please note, however, that if you have added period specific set of derived dimensions in the window Derived Dimensions, the dimension derivation line that has a blank ending date is not necessarily the dimension derivation line valid on today’s date. You should therefore be aware that if period specific sets of derived dimensions have been created for the employee, the dimension values derived from the current employee are not necessarily those appearing in this island.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations in the G/L module for further information about dimension derivation. For information on period specific sets of derived dimensions, see the window Derived Dimensions on page 665 in the G/L module.
Location
The functionality of this field is similar to that of the field “Account” above.
Entity
The functionality of this field is similar to that of the field “Account” above.
Project
The functionality of this field is similar to that of the field “Account” above.
Purpose
The functionality of this field is similar to that of the field “Account” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account” above.
Document Archive
Archive No.
In this field, you can assign a document archive to the employee in question. The document archive assigned to an employee can e.g. contain files such as the CV and the employment contract of the employee or other documents relevant to the employee in question. You can only specify a document archive to which you have been granted access. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows the description of the document archive specified in the above field “Archive No.”.
Remarks
You can use these five text fields for any notes or comments on the employee.
Tax
Withholding Rate
Enter the employee’s withholding rate. This field is for reference only.
Allowance per Month
Enter the employee’s monthly tax allowance, if applicable. The amount is entered in the base currency of the company specified in the field “Company No.”. This field is for reference only.
Allowance per Fortnight
Enter the employee’s fortnightly tax allowance, if applicable. This field is for reference only. The amount is entered in the base currency of the company specified in the field “Company No.”.
Allowance per Week
Enter the employee’s weekly tax allowance, if applicable. This field is for reference only. The amount is entered in the base currency of the company specified in the field “Company No.”.
Allowance per Day
Enter the employee’s daily tax allowance, if applicable. This field is for reference only. The amount is entered in the base currency of the company specified in the field “Company No.”.
Tax Allowance Card
You can mark this field if the employee has a valid tax allowance card. This field is for reference only.
Tax Allowance
Here you can enter the employee’s total tax allowance. This field is for reference only. The amount is entered in the base currency of the company specified in the field “Company No.”.
Supervisor
Employee No.
Here you can enter the number of a senior employee. You can enter an employee number for a user in the window Users to establish a connection between users and employees. Unless the user has been given access to all time sheets in the window Actions, the user will only have access to changing, creating and printing his or her own time sheets and those of junior employees. Furthermore, the user can only approve time sheets for junior employees.
If the supervisor has left/is leaving the company before the employee, Maconomy issues an alert.
Name
This field shows the name of the supervisor. You cannot change it here.
Contact Person
Contact Person No.
If the current employee is assigned to a contact person, this field shows the number of the contact person in question. When creating a new employee, you can assign the employee to an existing contact person by specifying the number of the contact person in question in this field. However, if the system parameter “Aut. creation of contact person” is marked, you cannot specify a contact person when creating a new employee, as Maconomy will then automatically create a new contact person and assign it to the new employee.
Assigning an employee to a contact person is necessary if you wish to use the Contact Management module’s event flow functionality to register e.g. historical employee information or keep track of information such as the projects in which the employee has been involved or courses he or she has taken.
Secretary
Employee No.
In this field you can enter the number of a secretary to whom an employee has been assigned. Among the tasks of a secretary can be entering the employee’s time sheets and transferring them for further editing in the window Job Journal.
In the window Users, it is possible to enter the employee number of a user by which you create a link between users and employees. Unless the user has been granted access to all time sheets in the window Actions, he only has access to editing, creating, and printing out his own and junior employees’ time sheets.
Name
This field shows the name of the secretary. The name cannot be changed here.
Mentor
Employee No.
In this field you can enter the number of a mentor assigned to the employee, for instance to help training the employee. The mentor assigned in this field is automatically granted read-only access to the time and expense sheets of the employee in question.
Name
This field shows the name of the mentor. The name cannot be changed here.
Absence Approver
Employee No.
In this field, you can specify the number of the employee responsible for approving absence for the current employee. The specified employee will then be able to submit, approve, reject and reopen absence for the current employee using the actions in the windows Employee Absence Calendars, Absence Calendar Lines, and Employee Calendars in the Resource Planning module. Furthermore, the secretary of the specified employee will be able to submit absence for the current employee.
If the system parameter “Approval of Absence” has not been marked, the field has no effect.
Name
This field shows the name of the absence approver. The name cannot be changed here.
Subcontractor
Vendor No.
In this field you can select a subcontractor vendor number (if any) for the employee. Job entries posted for the employee will have the reconciliation subcontractor number assigned accordingly. This serves as a base to match them against Vendor Invoices when approving Invoice Allocation/Reallocation in 'Invoice Allocation' or 'Reallocate Invoices' dialogs.
Name
This field shows the name of the subcontractor selected in the field Subcontractor Vendor Number.
Outlay Settlement
Vendor No.
In this field, you can specify the number of a vendor, thus associating the employee with a vendor in the A/P module. This way, outlay reimbursements to a given employee can be handled through the A/P module. In the window Activities in the Job Cost module, you can mark the field “Settle Through Vendor” if outlays made by an employee in connection with a given activity should be reimbursed through a vendor. The reimbursement will then take place through the vendor specified in this field for the employee in question.
Name
This field shows the name of the vendor specified in the field “Vendor. No.” above.
Fixed Working Hours
Week Calendar No.
In this field, you can assign a week calendar to the current employee. If you specify a week calendar, the calendar in question will be used for determining the fixed working hours of the current employee when the employee registers hours in the window Time Sheets in the Job Cost module. However, the fixed working hours of an employee are also determined by the number of hours specified in the fields “Monday”-”Sunday”. This functionality is described in the field “Working Hours” below.
The functionality of this field is date dependent. This means that for each date covered by a given time sheet, Maconomy looks up the value in this field in the employee revision covering the date in question, and applies this value to the date in question in the time sheet.
Example: Two employee revisions exist for employee Hugo Rune. Revision 1 covers the period up to Tuesday November 6 2007. Revision 2 covers the period from Wednesday November 7 2007 and on. Revision 1 specifies week calendar W1 and Revision 2 specifies week calendar W2. When Hugo Rune creates a time sheet for the week starting Monday November 5, Maconomy uses the employee revisions to identify the week calendar to use for determining work hours, absence etc. on each of the days in this time sheet. As a result, week calendar W1 is used for November 5 and 6, and week calendar W2 is used for November 7, 8 and 9.
If no week calendar is specified for the employee on a given revision, the employee will be assigned the standard week calendar specified in the system parameter “Standard Week Calendar No.” in the window System Parameters during the period covered by the revision. If you do not specify a week calendar in a given revision and you have not specified a week calendar in the window System Parameters, the fixed hours of the employee during the period of the revision in question will correspond to the hours specified in the fields “Working Hours Monday”-”Working Hours Sunday” in the revision. For a further description of the fixed working hours, please see the description of the field “Working Hours” below.
For the current employee revision, the week calendar number in this field may be updated as a result of entering a week calendar on a line in the window Employee Positions in the Human Resources module. For further information on this, see the description of the field “Week Calendar No.” on page 4169 in the window Employee Positions.
Working Hours
In this column, you can specify the fixed working hours of the individual employee for each day in the week. You cannot enter a value higher than the one specified in the field “Maximum Hours” in the island Job Cost described above. The fields in the column correspond to the fields “Working Hours Monday”-”Working Hours Sunday” in the table part.
The functionality of this field is date dependent. This means that for each date covered by a given time sheet, Maconomy looks up the value in this field in the employee revision covering the date in question, and applies this value to the date in question in the time sheet.
The fixed hours of a given employee on a given day is determined by the hours specified here and in the week calendar which applies to the employee on the date in question, Maconomy using the lower number of hours.
You can specify a week calendar for each employee revision. The week calendar can either be specified directly in the field “Week Calendar No.” on the employee revision, or it can be the standard week calendar specified in the window System Parameters. Similar to the fields in this island, a week calendar contains a fixed number of working hours for each day.
If you do not specify a week calendar in a given revision and you have not specified a week calendar in the window System Parameters, the fixed hours of the employee during the period of the revision in question will correspond to the hours specified in the fields “Working Hours Monday”-”Working Hours Sunday” in the revision (corresponding to the fields in the card part).
If the employee should e.g. work part time for a period, you can therefore enter four hours for each working day in the revision covering the period in question, and let the employee use the standard week calendar. If the fixed working hours in the standard calendar is eight hours, the fixed hours of the part time employee will still be four hours, as the hours in the employee revision is, in this case, lower than in the week calendar. However, holidays for which no working hours have been specified in the standard week calendar will also apply to the part time employee as the number of hours in the week calendar in this case is lower than in the employee revision.
If the number of fixed hours is changed for a given employee, either by changing the information on an existing employee revision, by creating or deleting a revision or by editing the week calendar specified for the employee, it also affects time sheets pertaining to the period of the revision created, submitted, or approved after the change is made. In other words, the overtime calculation for an employee is also affected for past weeks when you change the employee’s number of fixed hours. For more information, please see the description of the action “Submit Time Sheet” in the window Time Sheets in the Job Cost module.
If you also complete the fields “Check-in”, “Check-out”, and “Absence” below, the number of working hours in this field must correspond with the work time interval less the specified absence. When these fields are completed, the calculated working hours are transferred to this field automatically.
Check-in
In the fields in this column, you can enter the time when the current employee is expected to check in for work. As for the working hours, this information can be specified in the week calendar as well, and the same rules apply: in case of differences between the week calendar and the information in this window, the shorter working hours prevail.
The check-in, check-out, and absence may be used in the window Time Sheets as a help to ensure that all actual work hours are registered, and that overtime or flex hours are registered correctly as such. For more information, see the description of the field “Registration” on page 1853.
The functionality of the fields in this column is date dependent. This means that for each date covered by a time sheet, Maconomy looks up the value in this field in the employee revision covering the date in question, and applies this value to the date in question in the time sheet.
Maconomy tries to assist you in the entry of times in the fields in this island. The fields “Working Hours”, “Check-in”, “Check-out”, and “Absence” are all interdependent in the following ways:
If
•
Check-in, check-out, or absence have been changed
•
and working hours has not been changed
•
and check-in and check-out have been completed
—then the field “Working Hours” is calculated as check-out time less check-in time less absence and completed.
If
•
Check-out has not been completed
•
and check-in or absence or working hours have been changed
•
and check-in has been completed
—then the field “Check-out” is calculated as check-in time plus working hours and absence and completed.
If
•
Check-in has not been completed
•
and check-out or absence or working hours have been changed
•
and check-out has been completed
—then the field “Check-in” is calculated as check-out time less working hours less absence and completed.
The table below gives examples of the short form of entries and the results when you press Tab or Enter. Note that if you specify a work time interval, you cannot change the field “Working Hours” manually.
Check-in
Result
Check-out
Result
Absence
Hours
7
07:00:00
16
16:00:00
0.5
8.5
0830
08:30:00
1615
16:15:00
0.5
7.3
22
22:00:00
5
05:00:00
1
6.0
Note also (line 3 in the table above) that it is possible to specify an interval which spans midnight. In this case, the working hours are considered to belong to the date on which work was begun.
Check-out
The functionality of this field is similar to that of the field “Check-in” above.
Absence
In this field, you can enter how many hours the current employee is expected to be absent for each day in the week. For instance, a half-hour lunch break can be specified as regular absence. Thus, a regular working day of 7.5 hours can be entered like this: Check-in: 9:00; Check-out: 17:00; Absence: 0.5. Result: 7.5 working hours, which is transferred to the field “Working Hours”.
The functionality of this field is date dependent. This means that for each date covered by a time sheet, Maconomy looks up the value in this field in the employee revision covering the date in question, and applies this value to the date in question in the time sheet.
Salary
Base Salary
Here you can enter the employee’s base salary. The amount must be entered in the base currency of the company specified in the field “Company No.”. You can also add a code next to the salary amount. The code can denote a salary group etc. The fields are for reference only.
Salary Supplement
Here you can enter the employee’s salary supplement, if applicable. The amount must be entered in the base currency of the company specified in the field “Company No.”. You can also add a salary code in the text field. The fields are for reference only.
Overtime Rate
Here you can enter the employee’s hourly rate for overtime work. The amount must be entered in the base currency of the company specified in the field “Company No.”. You can also add a salary code in the text field. The fields are for reference only.
Pension
Pension Plan
These two fields are used for marking whether the employee has a private pension plan or has joined the company pension plan or both. The fields are for reference only.
Pension Type
These two fields are used for describing the employee’s pension plans. The fields are for reference only.
Amount
Here you can enter the amounts to be paid towards the employee’s pension. The amounts must be entered in the base currency of the company specified in the field “Company No.”, and the fields are for reference only.
Planning Time
Reduction %
In this field, you can enter a reduction percentage of the employee’s available time, “planning time”, as part of the fixed number of working hours. This percentage specifies that the employee in question will not be at the company’s disposal when planning tasks in the window Detailed Planning in the Resource Planning module. This might e.g. be the case if an employee often has to take on urgent matters, attend weekly recurring meetings etc. In such cases, it might be a disadvantage to make plans for the employee’s entire available time.
An employee’s planning time for a given date is calculated as the fixed working hours registered for the day in question divided by the percentage specified in this field. If the value in this field is for example 25% and the fixed working time in a week is 40 hours, the planning time for this week will be 40 - (25% of 40) = 40 - 10 = 30. See the description of the window Detailed Planning in the resource planning module for more information about employees’ planning time.
Notify Employee When
Specified as Responsible for Invoice Allocation
In this field, you can specify whether the employee prefers to be notified when specified as responsible for allocating an invoice. The field is for information only, as Maconomy does not automatically notify the employee.
Specified as Responsible for Approval
In this field, you can specify whether the employee prefers to be notified when specified as responsible for approving e.g. a purchase order or an expense sheet. The field is for information only, as Maconomy does not automatically notify the employee.
Print Control
Statistics 1-4
In these fields, you can enter a number of statistics codes for further specification of the employee. The statistics codes can e.g. be used as selection criteria in a number of printouts.
Extra Fields
Popup 1-5
In these fields, you can specify a number of popup values for further specification of the current employee. The options are created in the window Popup Fields.
Option List Fields
Option List 1-5
In these fields, you can select a number of option lists containing values that you wish to use for further specification of the employee. In the fields “Value” in this island, you can then select values from these lists. If you do not enter an option list in one of the option list fields, you can enter any value in the corresponding value field.
Value 1-5
In these fields, you can specify values available in the respective option lists specified in this island. If you have not entered an option list in one of the option list fields, you can enter any value in the corresponding value field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
The functionality of each field in the table part of this window is similar to the one described for the corresponding field in the card part.
However, the fields in the island Derived Dimensions are not included in the table part, as date dependent dimension derivations are set up in the window “Derived Dimensions” in the G/L module.
In addition to the fields in the card part, the table part contains the fields “From Date” and “To Date” whose functionality is described in the introduction to date dependent employee revisions on page 1843.
File
Print This
This function prints the employee information in the window.
Print...
Select this function to print out information about one or more employees. You can limit the printout in the selection criteria field.
Fields
Selection Criteria
Employee No.
Here you can specify a range of employee numbers. Maconomy only prints information on employees within this range.
If you leave this field blank, it has no influence on the target group.
Supervisor
Here you can enter the number of a supervisor to limit the printout to employees who have this employee as supervisor.
Secretary
Here you can enter a number of an employee in order to limit the printout to information about employees to whom the specified employee has been assigned as secretary.
Mentor
Here you can enter a number of an employee in order to limit the printout to information about employees to whom the specified employee has been assigned as mentor.
Absence Approver
Here you can enter a number of an employee in order to limit the printout to information about employees to whom the specified employee has been assigned as absence approver.
Statistics 1-4
In these fields, you can specify a range of statistics codes. The printout will only include employees with statistics codes within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, there are three options: “Detailed”, showing all employee information, “Standard”, showing employee number, name and telephone on one line per employee and “Skills” showing brief employee information for each employee together with a list of the skill levels associated with the employee.
Show Blocked Employees
If you mark this field, the printout will include information on blocked employees.
Show Employee Categories
If you mark this field, the printout will include information on employee categories, including the primary category of each employee.
Action
There are no functions in the Action menu in this window.


Employee Commission Agreements

Set-Up : Set-up : Employee Commission Agreements
Employee Commission Agreements
In this window, you can set assign commission agreements to employees. Commission agreements are used for calculating sales commission payable to your company’s employees.
The concept of commissions is described further in the section on the window Commission Agreements on page 2654. Therefore, for details about the use of commission agreements and how commission is calculated, please see the description of that window.
In the card part, you can browse between the sales employees (employees for which the field “Sales Rep.” is marked in the current employee revision for the employee in the window Employees), and in the table part, you can create a line for each commission agreement to be assigned to the current employee.
For each commission agreement, you must specify the period during which the commission agreement applies. The period on a given line cannot overlap the period of another line for the same employee.
Fields
Employee Information
Employee No.
This field shows the number of the current employee.
Employee Name
This field shows the name of the current employee.
Blocked
This field shows if the current employee has been blocked.
Sales Rep.
This field shows if the current employee is a sales representative.
Department
This field shows the name of the department to which the current employee belongs.
Commission Calculation
Post. ref., Commission
In this field, you enter the number of a dimension combination containing the G/L account to be used when posting general journals from commission calculations in the window Commission Calculation in the Sales Orders module. The dimension combination can also contain other dimension values to be used in this connection. When these general journals are posted, the employee’s commission amount is debited this account and the other dimension values in this dimension combination.
This field should only be filled in if the employee is a sales representatives.
Post. ref., Offset
In this field, you enter the number of a dimension combination containing the G/L account to be used when posting general journals from commission calculations in the window Commission Calculation in the Sales Orders module. The dimension combination can also contain other dimension values to be used in this connection. When these general journals are posted, the employee’s commission amount is credited this account and the other dimension values in this dimension combination.
This field should only be filled in if the employee is a sales representatives.
Transfer Location
You can mark this field to automatically transfer any location dimension from invoices and credit memo lines to the employee’s commission entries. If, for example, you use the location dimension for departments or divisions, the commission calculation will produce a commission entry for every location proportionate to the commission part involving the department or division.
Transfer Entity
The functionality of this field is similar to that of the field “Transfer Location” above.
Transfer Project
The functionality of this field is similar to that of the field “Transfer Location” above.
Transfer Purpose
The functionality of this field is similar to that of the field “Transfer Location” above.
Transfer Spec. 1-3
The functionality of these fields is similar to that of the field “Transfer Location” above.
Transfer Local Spec. 1-3
The functionality of these fields is similar to that of the field “Transfer Location” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
From Date
Here you can enter the date the employee’s commission agreement is valid from.
To Date
Here you can enter to what date the employee’s commission agreement is valid.
Commission Agreement
In this field, enter the commission agreement valid in the period defined in the fields “From Date” and “To Date”. The commission agreement must be created in the window Commission Agreements in the Sales Orders module.


Employee Categories

Set-Up : Set-up : Employee Categories
Employee Categories
In this window, you can create and maintain information about employee categories.
An employee category consists of a certain group of employees with specific common features. They can, for instance, have common technical or educational skills, belong to the same department or have the same physical place of work. An employee can belong to several categories, if, for example, he carries out different work tasks. Each employee belonging to a category will, however, always belong to one primary category. Each employee category has its own price information including cost price, intercompany price, sales price, and a price group, if applicable, which makes it possible to calculate costs in a job budget without having to specify a specific employee, but just an employee category.
Fields
Employee Category
Employee Category No.
In this field, you enter the number of the employee category. The number cannot be changed, when you have pressed Return.
Name
In this field, you enter the name of the employee category.
Access Level
Name
In this field, you can enter the name of an access level created in the window Access Levels in the Set-Up module. If you enter an access level, only users, who in the window User Access Levels have been given access to the level in question or a level above the specified level, can see and change information about the current employee category in this window.
Moreover, when entering information such as planning lines and job budget lines, a given user will only be able to enter employee categories with access levels to which the user himself has access. A user does not need access to the employee category to which a given employee is assigned in order to specify the employee on, for example, planning lines and job budget lines. Instead, when entering an employee number, Maconomy checks whether the user has access to the access level specified for the employee in question in the card part of the window Employees.
Description
This field shows the description of the access level entered in the field “Name” above.
Company
Company No.
If you enter a company number in this field, all employees in the current category must belong to the specified company. If you do not enter a company number, employees from any company can be assigned to the current employee category.
Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field shows the base currency used in the company specified in the field “Company No.” above. Amounts entered in the island Price Information should be entered in this currency. If you do not enter a currency, Maconomy will automatically use the enterprise currency of the system.
Membership Criteria
Location
In this field, you can enter the name of a location. If you enter a location, only employees assigned to the location in question can be members of the employee category.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Department
The functionality of this field is similar to that of the field “Location”.
Employee Type
The functionality of this field is similar to that of the field “Location”.
Price Information
Cost
In this field, you can enter the cost of the employee category per hour. This cost price will be used in cases where an employee category has been specified instead of a specific employee on a line in a job budget in the window Job Budgets. However, the cost price from the employee category is only used if you have selected one of the values “By Employee” or “Employee Priority” in the field “Hourly Rate” in the window System Information in the Set-Up module. See “Appendix A: Price Calculation in the Job Cost Module” for further information on employees’ hourly rates.
If you select the action “Calculate Average Prices”, the fields in this island are filled in with the average of the prices specified for the members of the current employee category converted into the base currency displayed in the island Company. See the description of the action “Calculate Average Prices” for further information on this action.
Intercompany Price
The functionality of this field is similar to that of the field “Cost”.
Billing Price
The functionality of this field is similar to that of the field “Cost”.
Standard Billing Price
The functionality of this field is similar to that of the field “Cost”.
Job Price Group No.
In this field, you can assign a job price group to the current employee category. If you specify an employee category but no specific employee on a job budget line, Maconomy automatically checks the field “Price Group, Empl.” on each line of the job price list assigned to the job, if any, in order to find the job price group number in this field and, in this way, to find the correct price. The number in this field is thus used instead of the job price group which can be defined for each single employee in those cases where a budget line contains an employee category but no employee number.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Copy Employee List
From Category No.
In this field, you can enter an employee category number. When you select the action “Copy Employee List”, the employees in the specified category will be included in the copied employee category.
Name
This field shows the name of the employee category specified in the field “From Category No.” above.
Selection Criteria
Show Lines
In this field, you can mark whether the table part should display information about the employees in the current employee category who meet the criteria specified in this island. If you do not mark the field, no lines are displayed in the table part of this window.
Employee No.
In these fields, you can enter a range of employee numbers. The table part will only show employees in the current employee category with numbers within the specified range.
Company No.
In these fields, you can enter a range of company numbers. The table part will only display employees in the employee category who have been assigned to a company whose number is within the specified range.
Location
In these fields, you can enter a range of locations. The table part will only display employees in the current employee category who in have been assigned to a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Department
The functionality of this field is similar to that of the field “Location”.
Employee Type
The functionality of this field is similar to that of the field “Location”
Remarks
In these five fields, you can assign remarks to the current employee category.
Table Part
Employee No.
In this field, you can enter the number of an employee to be assigned to the employee category. You can remove an employee from the category by deleting the table line, but only if the employee category in question is not assigned to a job budget line for an open job.
Name
This field shows the name of the employee specified in the field “Employee No.” above.
Primary Category
If you mark this field, the current employee category will be the primary category of the employee specified on the line. This category will thus be the category which is the best fitting selection for the employee in question. A senior consultant can, for example, belong to both the category “Senior Consultant” and the category “Consultant”, but his primary category will be “Senior Consultant” If an employee belongs to several employee categories, you always have to assign the employee a primary category.
If you mark this field for an employee who is already assigned to another primary category, the mark in the field “Primary Category” on the other employee category will automatically be removed. When an employee is assigned to an employee category for the first time, this field is automatically marked.
The selection of a primary category can have influence when resolving exceeding task allocation. See the description of the island Resource Planning in the window System Information for further information on this topic.
Cost
This field displays the cost price of the employee specified in the field “Employee No.”. The amount is displayed in the base currency of the company to which the employee is assigned.
Intercompany Price
This field displays the intercompany price of the employee specified in the field “Employee No.”. The amount is displayed in the base currency of the company to which the employee is assigned.
Billing Price
This field displays the billing price of the employee specified in the field “Employee No.”. The amount is displayed in the base currency of the company to which the employee is assigned.
Base Currency
This field displays the base currency of the company to which the employee is assigned.
Company
This field displays the company to which the employee has been assigned.
Position
The functionality of this field is similar to that of the field “Company”.
Profession
The functionality of this field is similar to that of the field “Company”.
Education
The functionality of this field is similar to that of the field “Company”.
Department
The functionality of this field is similar to that of the field “Company”.
Employee Type
The functionality of this field is similar to that of the field “Company”.
Remark 1-5
These fields displays the remarks assigned to the employee in the current employee revision in the window Employees. The contents of the fields can be changed, if, for example, you want the fields to display specific information on the employee’s assignment to the category in question.
File
Print This
When you select this function, Maconomy prints the information currently shown in the window.
Print…
This window is used for printing employee categories. The printout shows various information registered on employee categories as well as on all employees assigned to these categories.
Fields
Selection Criteria
Employee Category No.
In these fields, you can enter a range of employee category numbers. The printout will only include information on categories with numbers within the specified range.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include information on categories with a company number within the specified range.
Location
In these fields, you can enter a range of locations. The printout will only include information on categories on which a location within the specified range has been specified in the island Membership Criteria.
Entity
The functionality of these fields is similar to that of the field “Location”.
Project
The functionality of these fields is similar to that of the field “Location”.
Purpose
The functionality of these fields is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Department
The functionality of these fields is similar to that of the field “Location”.
Employee Type
The functionality of these fields is similar to that of the field “Location”.
Primary Members Only
If you mark this field, the printout will only include employees having the current category a their primary category.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
Delete Employee List
If you select this action, all employees who belong to the current employee category, and who are within the specified selection criteria, will be deleted from the list. These employees will thus no longer belong to the current category. However, if an employee is directly specified on a planning line or a job budget line and specified by means of an employee category to which he belongs, the employee will not be deleted from the list.
Copy Employee List
When you select this action, all employees assigned to the employee category specified in the island Copy Employee List will be copied to and thus included in the current category. If one or more employees belonging to this copied category are not covered by the membership criteria of the current category, or if they are already members of the current category, these employees will not be copied and Maconomy will issue a message on this matter.
Calculate Average Prices
When you select this action, Maconomy will calculate the average cost price, intercompany price, billing price, and standard billing price for all employees belonging to the current employee category. The results of the calculation are shown in the island Price Information in the card part of the window. If you have selected a company in the island Company in the card part of the window, the amounts shown in the island Price Information are displayed in the base currency of the specified company. If you have not specified a company in the island Company, Maconomy will convert amounts in different currencies specified on the lines in the table part, if any, into the system’s enterprise currency and the amounts in the island Price Information will thus be displayed in enterprise currency.


Teams

Set-Up : Set-up : Teams
Teams
In this window, you can set up teams of employees. A team is a group of employees gathered under a group name. If your employees often work together in the same constellations, for instance consisting of a creative person, an art director and a copywriter, you can set up these constellations as teams in this window.
In the card part of the window, you can specify the team number and name of the current team. In the table part, you can create a line for each of the employees to be part of the team.
Teams can be used in traffic management, where you can specify the teams to be assigned to the individual tasks in the timing plan. For further information about the use of teams, see the description of the windows Timing Plans and Job Traffic Status in the Job Cost module.
Fields
Team
Team No.
This field shows the number of the current team. When creating a new team, you must specify the number of the team in this field.
Team Name
In this field, you can specify a name for the current team.
Blocked
If you mark this field, the team is blocked. This means that the team cannot be assigned to timing plan lines or job budget lines in other windows. You can unblock a team by removing the mark in this field.
Block Team when Unused
If you mark this field, the field “Blocked” above is automatically marked for the current team when all jobs to which the team is assigned have been closed. However, reopening a job to which the team is assigned will cause the team to be unblocked.
The functionality only applies when the team is assigned to one or more jobs, meaning that the team is not automatically blocked if the team is not assigned to any jobs.
Transfer to Employee Control
If you mark this field, the members of the current team will automatically be transferred to the employee control list of the jobs to which the team is assigned. If a given team member is already on the employee control list of a given job, the value in the field “Standard Task” in the table part may overwrite the value in the corresponding field on the employee control list. For further information, see the description of the field “Standard Task” on page 1878.
Access Level
Name
In this field, you can specify an access level if you wish to limit the access to using the current team. If you specify an access level, a user can only use the current team if he or she has been granted access to the access level in question or a superior level in the access level hierarchy. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to teams may depend on other factors. You can grant users access to access levels in the window User Access Levels. If you do not specify an access level in this field, all users will have access to using the current team.
Description
This field shows the description of the access level specified in the field “Name” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Team Member
When creating a new line, enter the number of the employee to be assigned to the current team in this field. It is possible to assign the same employee to more than one team.
Employee Name
This field shows the name of the employee specified in the field “Team Member” on the line.
Primary Employee Category No.
This field shows the number of the primary employee category of the employee specified in the field “Team Member” on the line.
Primary Employee Category Name
This field shows the name of the employee category shown in the field “Primary Employee Category No.” on the line.
Standard Task
This field only applies if the field “Transfer to Employee Control” is marked in the card part. When that field is marked, assigning the current team to a job causes the members of the team to automatically be added to the job’s employee list in the window Employee Control. In this field, you can specify the value to be applied to the field “Standard Task” on the employee control line created (or updated, if the employee is already in the list) for the employee on the line. Please note that if an employee control line already exists for the employee in question when the team is assigned to a job, the value in this field will overwrite any existing value in the employee control list. However, a blank value in this field will not overwrite the value in the employee control list.
File
Print...
Select this function to print out information about one or more teams. You can limit the printout in the selection criteria field.
Fields
Selection Criteria
Team No.
Here you can specify a range of team numbers. Maconomy only prints information on teams within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
One Team per Page
If you mark this field, a page break will be inserted between each team included in the printout so that the information about each new team starts on a new page.
Action
There are no functions in the Action menu in this window.


Team Generators

Set-Up : Set-up : Team Generators
Team Generators
In this window, you can set up team generators. A team generator is a set of rules for the automatic creation of teams using the action “Create Teams” in the window Timing Plans.
Team generators allow you to quickly and easily create teams for a job, based on the information on the job, and have these teams assigned to the job automatically.
Up to six teams can be assigned to each job, in the fields “Team 1-6” in the window Timing Plans. There is a team generator for each of these six fields. This means that when you create teams for a given job, the team created from a given generator is assigned to the team field to which the generator in question pertains. The field “Job Team Reference” indicates the team field to which the current team generator pertains. In other words, when creating teams for a job, the team created by the generator with job reference number 1 creates a team which is automatically assigned to the field “Team 1” etc.
The teams created using generators can consist of any combination of the employees referenced on a job. This includes the project manager, sales representative and the employees specified in the fields “Employee 1-10”. In the island “Members”, you specify how the teams created by the current generator should be put together. If, for instance, you mark the field “Include” for the project manager and employee 3, creating teams for a given job will cause the creation of a team where the members are the employee specified as project manager for the job, and the employee specified in the field “Employee 3” for the job.
If you do not mark any of the fields in the island “Members” for a given generator, the generator in question will not create any teams.
Fields
Team
Job Team Reference
This field shows the team reference number to which the current generator applies. This means that if the value in this field is e.g. 3, selecting the action “Create Teams” in the window Timing Plans will cause the team generated from this generator to be assigned as team 3 (in the field Team 3 in the window Timing Plans) on the job.
Remarks
Remark 1-10
In these fields, you can enter various remarks about the current team generator.
Members
In this island you can specify which employees referenced on jobs should be included in the teams created by the current generator. The island consists of a number of rows, each representing an employee reference on jobs. For instance, you can specify whether the project manager of a given job should be a member of the team generated for the job in question, based on the current generator.
Project Manager
If you mark the field “Include”, the employee specified as project manager on the job in question will be included in the team generated as a result of selecting the action “Create Teams” in the window Timing Plans. If you mark the field “Required”, the action “Create Teams” will fail if no employee has been specified in the field “Project Manager” on the job. In the field “Std. Task”, you can specify the task to be assigned as standard task on the team member line created for the employee in question. This may only be relevant if all jobs are associated with identically named tasks. For further information about the standard task, see the field “Standard Task” on page 1878.
Job Sales Rep.
The functionality of this field is similar to that of the field “Project Manager” above.
Job Employee 1-10
The functionality of these fields is similar to that of the field “Project Manager” above.
Team Blocking
Block Team when Unused
In this field, you can specify whether the corresponding field should be marked for the teams created based on the current generator. For further information about this functionality, see the description of the field “Block Team when Unused” on page 1877 in the window Teams.
Transfer to Employee Control
In this field, you can specify whether the corresponding field should be marked for the teams created based on the current generator. For further information about this functionality, see the description of the field “Transfer to Employee Control” on page 1877 in the window Teams.
Team Naming
Team Number
In this field, you can specify how a team number should be derived or put together when a team is created from the current generator. The following options are available:
•
Number Series: If you select this value, team numbers will be picked from the number series “Team Numbers” in the window Number Series.
•
Initials: If you select this value, the team number will consist of the initials of the employee members, separated by a slash. If, for instance, a team is generated, consisting of the employees Hugo Rune and Martin Walkyier, the team number will be HR/MW. If a team with this number already exists, a similar number suffixed by a dash and a number will be used (for instance HR/MW-1). The initials are placed in the order in which the employee references appear in the island Members. This means that in the team number, the initials of the project manager (if included) comes before the initials of the sales rep. (if any) etc.
•
First Name Letters: If you select this value, the team number will consist of the first letter of the first name of each member. For instance, if the members are named “Hugo Rune” and “Martin Walkyier”, the team number will be “HM”. If a team with this number already exists, a similar number suffixed by a dash and a number will be used (e.g. HM-1). The letters are placed in the order in which the employee references appear in the island Members. This means that in the team number, the letter from the project manager (if included) comes before the letter from the sales rep. (if any) etc.
•
Surname Letters: If you select this value, the team number will consist of the first letter of the last names of the employee members without separation. For instance, if the members are named “Hugo Rune” and “Martin Walkyier”, the team number will be “RW”. If a team with this number already exists, a similar number suffixed by a dash and a number will be used (e.g. “RW-1”). The letters are placed in the order in which the employee references appear in the island Members. This means that in the team number, the letter from the project manager (if included) comes before the letter from the sales rep. (if any) etc.
Team Name
In this field, you can specify how a team name should be put together when a team is created from the current generator. The following options are available:
•
First Names: If you select this value, the team name will be put together from the first names of the members, separated by an ampersand. For example, if the employee names are “Hugo Rune” and “Martin Walkyier”, the generated team name will be “Hugo & Martin”.
•
Last Names: If you select this value, the team name will be put together from the last names of the members, separated by an ampersand. For example, if the employee names are “Hugo Rune” and “Martin Walkyier”, the generated team name will be "Rune & Walkyier”. If an employee name consists of more than two names, only the last name will be used. For example, if the employee names are "George L. Newman" and "Stanley K. Spadowski", the generated team name will be "Newman & Spadowski”.
•
Entire Names: If you select this value, the team name will be put together from the full names of the members, separated by an ampersand. For example, if the employee names are “Hugo Rune” and “Martin Walkyier”, the generated team name will be "Hugo Rune & Martin Walkyier”.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Calculate Work Hours

Set-Up : Set-up : Calculate Work Hours
Calculate Work Hours
This window is used for managing accumulated planning data. “Planning data” means the data used in the process of booking employees for projects, i.e.:
1.
The fixed working hours specified for the employee, either in the week calendar to which the employee is assigned, or directly in the window Employees
2.
Effective employee absence, as specified in the window Employee Absence Calendars
3.
The number of planned hours per day and week, i.e. the number of hours already allocated to the employee
Accumulating planning data is a requirement for using the Resource Planning Portal. For further information about effective absence calendar lines, see the section “Calendar lines entering into effect” on page 4028 in the Resource Planning module.
In the Resource Manager Dashboard, the Employee Load report, and elsewhere in the Resource Planning Portal, a system of “traffic lighting” is used. When allocating planning hours to employees, a time line is shown for each employee. The time line is divided into slots of e.g. one week. The color of each slot depends on the booking level of the employee - e.g. red (overbooked), light green (free), dark green (partially booked), etc. In the Resource Manager Dashboard and the Employee Load report, a text in each slot shows the number of hours the employee is booked and the employee’s available hours, e.g. “12/37”. For more information, please see the description of the Portal module Resource Planning on page 4765.
In order to accomplish this, Maconomy needs to know how many hours each employee is potentially available (the employee’s fixed working hours), and how many hours the employee has already been booked. If Maconomy should calculate these figures every time a resource manager changes a planning line, performance would suffer, and the system would appear slow. For this reason, Maconomy accumulates and stores the aforementioned information in the database for easy and fast access:
1.
Fixed working hours
2.
Effective employee absence
3.
Number of planned hours per day and week
For further information about effective absence, see the section “Calendar lines entering into effect” on page 4028 in the Resource Planning module.
In this window, you can control the amount of data Maconomy should manage in this way, by setting up a range of dates within which Maconomy accumulates planning data. For performance reasons, this range of dates should be limited to the probable planning span of your company, i.e. the range of dates within which planning is performed in the Resource Management Portal. A typical span could be three months before today’s date and one year ahead in time. Maconomy updates the amount of accumulated data when you select the actions “Calculate” and “Delete”. The date range applies to the employees selected in the Employee Selection Criteria island.
The calculated data is not static, however. Maconomy will dynamically update the calculated data when certain events take place:
1.
If changes are made to a week calendar. For instance, if an employee is assigned to a different week calendar with fewer work hours, e.g. with a weekly day off, the accumulated planning data for that employee is automatically adjusted.
2.
If changes are made to the fixed hours in the window Employees. The affected weekdays will be adjusted for the employee in question, but only for the period for which the change was made.
3.
If changes are made to the reduction percentage of an employee in the window Employees. The number of the employee’s hours available for planning will be updated.
4.
If changes are made to the effective absence calendar lines for an employee, if new lines become effective and if effective lines lose their status as effective.
Even though Maconomy recalculates the data automatically, you have the option to force a recalculation, e.g. if you want a change in the fixed hours of an employee to take effect as of a date prior to today’s date.
Note that if you have used planning before installing a version of Maconomy which supports the accumulation of planning data (introduced in Maconomy 8.0 Service Pack 11), you need to initialize planning data. For more information, please see the description of the action “Initialize Data” on page 1886.
The description of this window assumes that you perform the actions described manually. However, a so-called monitor can be imported and set up to perform the actions automatically at regular intervals. Importing and setting up monitors is usually done by a Maconomy consultant. Contact Maconomy for more information.
Fields
Date Range
Start Date
In this field, you enter the starting date of the date range for which accumulated planning data should be calculated or deleted for the employees selected in the Employee Selection Criteria island when you select the actions “Calculate” or “Delete”. The date entered will automatically be adjusted back to the Monday immediately preceding the date entered (unless you enter a Monday).
Closing Date
In this field, you enter the ending date of the date range. The date entered will automatically be adjusted forward to the Sunday immediately following the date entered (unless you enter a Sunday).
Calculate
Force Recalculation
Maconomy recalculates the accumulated data automatically as described in the introduction to this window. However, you can mark this field to force a recalculation, e.g. if you want a change in the fixed hours of an employee to take effect as of a date prior to today’s date.
Employee Selection Criteria
Employee No.
In these fields, you can specify a range of employees. The actions in this window only apply to the selected range of employees.
Company No.
In these fields, you can specify a range of companies. The actions in this window only apply to employees assigned to companies within the selected range.
Supervisor No.
In this field, you can specify an employee number. The actions in this window only apply to employees for whom the employee selected in this field is supervisor.
Primary Empl. Cat.
In this field, you can specify the number of an employee category. The actions in this window only apply to employees for whom the category selected in this field is the primary category.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Department
The functionality of this field is similar to that of the field “Supervisor No.” above.
Employee Type
The functionality of this field is similar to that of the field “Supervisor No.” above.
File
There are no print functions in the File menu in this window.
Action
Initialize Data
When you select this action, Maconomy will initialize the database to support the accumulation of planning data. It is necessary to perform this action if you have used planning before installing a version of Maconomy which supports the accumulation of planning data (introduced in Maconomy 8.0 Service Pack 11). Data are automatically initialized if you upgrade from a pre-8.0 version of Maconomy.
Note that this operation may take a very long time if the database contains a great amount of planning data. Furthermore, no other users should be working with planning data while the initialization takes place. It is recommended that you are the only user on the system when the action is selected.
Once the operation is completed, this action cannot be selected again.
Calculate
When you select this action, fixed hours, planning time and information regarding absence are calculated for the employees and dates within the specified ranges. This enables “traffic lighting” (color coded resource planning in the Portal) for the specified ranges of dates and employees.
Delete
When you select this action, the calculated values related to planning are deleted for the specified ranges of dates and employees. You can use this to clear the database of calculations pertaining to old dates, e.g. dates more than three months back in time, in order to keep the amount of historic data down. You can always recreate the data by setting a date range and selecting the action “Calculate”.


Linking Rules

Set-Up : Set-up : Linking Rules
Linking Rules
In this window, you can create rules for copying field information registered on standard customers, standard vendors and contact companies. As the general functionality of linking rules is identical for customers, vendors and contact companies, the term “customer” is used in the following examples as well as in the descriptions of the fields in this window.
Copying field information means that information registered on a certain customer’s information card can be copied to one or more customers’ or company specific customers’ information cards. Customers registered in the system can thus be placed in a kind of hierarchy, where one customer is placed as parent customer, and one or more customers are then placed as subordinate customers in relation to the parent customer. The assigning of a subordinate customer to a parent customer is done on the subordinate customer’s information card in the island Parent Customer where the parent customer as well as linking rule are specified.
If you have specified a template customer in one of the windows System Information or Company Information, this customer will be used as template customer when creating new customers. However, in order to have Maconomy automatically inherit information from the template customer, you must set up at least one linking rule for the relevant tables.
Using linking rules means that filling in standard customers’ or company specific customers’ information cards and changing information on these can be carried out in a fast and safe way, as information entered on a parent customer’s information card can be copied to subordinate customers’ information cards automatically. The amount of information copied from a parent customer to one or more subordinate customers depends fully on the linking rule used in each case.
In a linking rule, you specify the standard linking method that you want to use in the current rule as well as which exceptions you want to apply to the rule. You can e.g. create a rule using the standard linking method “Full”, meaning that all information specified on a given parent customer’s information card always will be copied to the assigned subordinate customers’ information cards. In the table part of the window, you can then add a number of exceptions to this linking method. Such exceptions could e.g. be that you want to assign the fields “Name1”, “Name2”, “Attn.”, “Phone”, and “E-mail” with the linking method “None”. Specifying these exceptions will result in Maconomy not copying information from these specific fields from the parent customer to the subordinate customers, as the content of these fields is meant to be unique for each customer.
In the card part of the window, you can enter the name of the current linking rule and specify the tables to be linked. You can also choose the standard linking method to be used in the current linking rule. Furthermore, you can specify if the linking rule should be used as the standard linking rule for the selected tables. A standard linking rule will e.g. be used in those cases where a company specific customer is created without specifying a linking rule on his company specific information card. In the table part of the window, you can create a number of specific field rules with assigned linking methods. With these specific field rules, you can thus specify a number of exceptions to the current standard linking method specified in the island Standard Linking.
Note that when you create linking rules to be used for copying of information from contact companies, the information is not - as it applies to customers and vendors - copied to other contact companies, but instead to contact persons.
Fields
Linking Rule
Name
In this field, you can enter the name of the linking rule. The name is used in the window Customer Information Card or the window Company Specific Customer Information Card in the island Parent Customer for assigning the current rule to the current customer in such a way that the rule is used for copying information from the parent customer to the subordinate customer. Similar functionality applies to vendors.
If you create a linking rule to be used between contact companies and contact persons, the name of the linking rule is used in the island Contact Company in the window Contact Persons in the Marketing module for assigning the current rule to the current contact person. This means that the rule is used for copying information from the contact company specified in the island Contact Company to the current contact person. See the introduction to the window Contact Persons in the Contact Management module for further information about using linking rules for the creation of contact persons.
Description
In this field, you can enter a description of the linking rule.
Main Table
In this field, you select or enter the name of one of the tables “Customer”, “Creditor” or “ContactCompany”. The field is used for assigning the relevant table to the current linking rule. By using the function “Find Database Relation” in the Find menu, you can choose between those tables which can be used in connection with linking rules in the current version of Maconomy.
External Name
This field shows the external name of the table specified in the field “Main Table” above.
Subordinate Table
In this field, you can choose between the tables “CompanyCustomer” and “Customer” or the corresponding tables for Creditor. If you want to create a linking rule to apply to contact persons, you must enter the name of the table “ContactPerson” in this field. By using the function “Find Database Relation” in the Find menu, you can choose between those tables which can be used in connection with linking rules in the current version of Maconomy.
The table “CompanyCustomer” contains information about the customers created as company specific customers in the window Company Specific Customer Information Card. If you specify the table “CompanyCustomer”, you therefore create a linking rule where enterprise wide customers are superior to company specific customers, and information will thus flow from standard customers to company specific customers in accordance with the specified linking method. For further information on creating and using company specific customers, please see the window Company Specific Customer Information Card in the A/R module.
The table “Customer” contains information about all customers created in the window Customer Information Card. If you specify the table “Customer”, you therefore create a linking rule where enterprise wide customers are arranged in a sort of hierarchy where one or several customers are superior to other customers. The information flowing to subordinate customers and the extent to which this information can be changed on the subordinate customers depends on the standard linking method an any exceptions specified for the linking rule. Similar functionality applies to vendors and company specified vendors.
External Name
This field shows the external name of the table specified in the field “Subordinate Table” above.
Standard Linking Rule
In this field, you can choose whether the current linking rule should be used as the standard linking rule. A standard linking rule is automatically used by Maconomy when no specific linking rule is specified in the island Parent Customer for “regular” or company specific customers, but only the number of the customer from which you want to inherit information. You can thus save time using a standard linking rule, as you do not have to manually specify a linking rule on new or existing company specific or “regular” customers.
If you want new customers to inherit information from the standard customer specified in the window System Information or Company Information, then you have to specify that the standard customer is the parent customer in one of the two windows mentioned above. For information to be inherited from the standard customer to new customers, a standard linking rule must be created for this purpose in this window between the tables “Customer” and “Customer”. The linking rule is created using “Customer” in the main table and “Customer” in the subordinate table. Furthermore, the linking rule must specify the fields that you want to be inherited from the standard customer to the new customers. By marking this linking rule as the “Standard Linking Rule”, the linking rule can automatically be applied when creating new customers, if you do not specify another linking rule when creating the customer. Similar functionality applies to linking rules created for vendors and linking rules created between contact companies and contact persons.
If you do not mark the field, linking rules must be specified manually in the island Parent Customer on the information cards in the A/R and A/P modules and in the island Contact company in the window Contact Persons in the Contact Management module.
Standard Linking
Linking Method
In this popup field, you can choose between the four linking methods “Full”, “Partial”, “At Creation”, and “None”. If you select the linking method “Full”, all information and all changes from the parent customer’s information card will be copied to the information cards of the subordinate customers using the current linking rule. This applies at creation of new customers as well as when changing information on the parent customer’s information card. When selecting this linking method, you cannot manually change copied values on subordinate customers’ information cards, as these values always have to be identical to the values specified on the parent customer’s information card. Similar functionality applies to linking rules created for vendors.
If you select the linking method “Full” for a linking rule applying to contact companies and contact persons, all information and all changes from a contact company’s information card will be copied to the information cards of the contact persons being assigned to the contact company in question.
If you select the linking method “Partial”, all information and all changes from the parent customer’s information card will be copied to the information cards of the subordinate customers using the current linking rule, unless you have actively entered values in the current fields on the subordinate customer’s information card. When creating a new customer, this means that field values from the parent customer will only be copied to the subordinate customer if you have not already entered values in the current fields on the new customer’s information card. When changing a value on the parent customer’s information card, this value will only be copied to the subordinate customer’s information card if the fields had identical values on the parent customer’s information card and on the subordinate customer’s information card before the change was made. If the values were different before the change was made, the new value will not be copied to the subordinate customer’s information card. Similar functionality applies to linking rules created for vendors and contact persons.
If you select the linking method “At Creation”, values will only be copied from the parent customer’s information card to the information cards of the subordinate customers using the current linking rule at the creation of new customers. Upon creation, the copied values can hence be changed manually. Similar functionality applies to linking rules created for vendors and contact persons.
If you select the linking method “None”, no values will be copied to subordinate customers’ information cards. Please note that when using the linking methods “Partial” and “At Creation”, the content of certain popup fields will not be copied to subordinate customers’ information cards. Similar information applies to linking rules created for vendors and contact persons.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Internal Field Name
In this field, you can enter the name of a field to which you want to assign a specific linking method. Using the action “Find Database Field” in the Find menu, you can choose between all database fields in the table selected in the card part. By entering a field name in this field, you can thus include exceptions to the standard linking method specified above in the island Linking Method. By assigning specific linking methods to the individual field names, you can e.g. create a rule with the standard linking method “Full”, and make exceptions to the fields “Name1”, “Name2”, ”Contact Person”, and “Payment Terms”, all being assigned with the linking method “None”. In this way, you can create a linking rule ensuring full accordance between the connected customers’ information cards except from specific fields whose values are to be independent of the parent customer’s values.
External Field Name
This field shows the external field name of the database field specified in the field “Internal Field Name” above. The name cannot be changed here.
Linking Method
In this field, you can select the specific linking method to be used for the current field name.
File
Print This
This function prints the linking rule displayed in the window.
Print...
In this window, you can print one or more linking rules.
Fields
Selection Criteria
Linking Rule
In these fields, you can enter a range of names of linking rules. The printout will only include information on linking rules with names within the specified range.
Main Table
In this field, you can enter a range of names of main tables. The printout only includes linking rules for which the main table is within the specified range. Please note that only the tables “Customer” and “Creditor” can be used as a main table in the current version of Maconomy.
Subordinate Table
In this field, you can enter a range of names of subordinate tables. The printout only includes linking rules where the subordinate table is within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.


Rules of Validation

Set-Up : Set-up : Rules of Validation
Rules of Validation
In this window, you can specify the rules of validation to be applied in the fields “Soc. Sec. No.” on employees and “CNR No.”, “Company Reg. No”, and “Tax No.” on customers and vendors. The rules are used for ensuring that the numbers entered in these fields comply with local legislation in different countries.
To set up a rule of validation, select in the card part the field for which you want to define the rule. On each line in the table part, you can then set up the validation rule for this field in a given country. This way, you can set up different validation rules for e.g. tax numbers in different countries. When you enter information on a customer, vendor or employee, Maconomy runs a validation check to see if the specified tax number, CNR number, company registration number, and social security number comply with the rules set up for the respective fields in the country to which the customer, vendor or employee is assigned. Please note that validation rules for “CNR No.” apply to CNR numbers for customers and social security numbers for employees.
Maconomy only runs a validation check on a given field if a rule of validation for that field has been created for the country in question.
Fields
Validation Field
Field Name
This field shows the name of the field on which the validation check will be applied. It is possible to create rules of validation for the fields “CNR No.”, “Company Registration No. “Tax No.”, and “Company Location No.”. Please note that validation rules for “CNR No.” apply to CNR numbers for customers and social security numbers for employees.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Country
In this field, you can select the country for which the rule of validation is to be applied.
Minimum Number Of Characters
In this field, you can enter the minimum number of characters a number in the country above must contain.
Maximum Number Of Characters
In this field, you can enter the maximum number of characters a number in the country above may contain.
Modulus Principle
In this field, you can select a modulus principle. It is only possible to choose a modulus principle if the field “Allow Only Figures” has been marked.
Allow Only Figures
If you mark this field, you specify that a number can only consist of figures.
File
Print This
When you select this function, you print out the rule of validation shown in the window.
Print…
In this window, you print out information on the rules of validation that have been created.
Fields
Selection Criteria
Field Name
Here, you can specify a range of field names. The printout will only include field names within the range. If you do not specify a range of field names, all field names will be included.
Country
Here, you can select a country if you wish to print out the rules of validation of the country in question. All existing rules of validation in Maconomy will be printed out unless you specify a specific country.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Modulus Calculation

Set-Up : Set-up : Modulus Calculation
Modulus Calculation
In this window, you can create and maintain information related to the modulus calculation method, which is used in the window Rules of Validation or in connection with electronic payment. Modulus calculation methods are used for validating the correctness of tax numbers, civil registration numbers, Giro numbers, payment identification, etc. This window is not intended for end-users of Maconomy. It will therefore be necessary to seek assistance from your Maconomy dealer if you wish to create modulus calculation methods.
When importing in- and outgoing payment formats, Maconomy automatically creates modulus calculation methods that are used for outgoing electronic payments and electronic reading of in going payments. These methods can also be used in the window Rules of Validation. However, they should not be changed as it may cause Maconomy’s Banking module to malfunction.
The window shows a modulus calculation method, which can be used for the validation of Giro numbers, social security numbers, company tax numbers, etc. The Giro number 7000413 will be the starting point of the description below, and the modulus control method of that number in Maconomy will be demonstrated. In order to check that the number is correct, Maconomy calculates a control part that must correspond with the actual control part of the number.
At the first stage of the modulus check, the number is split into an identification part and a control part. The specified value in the field “Modulus Chars.” represents the number of characters in the control part. The control part is located in the end of the number.
The control part of the number 7000413 only consists of a single character as the number of modulus characters is 1. The control part of the number is thus the character 3 as this is the last character of the number. Accordingly, the identification part consists of the remaining six characters, i.e. 700041.
If the field “Include Length” has been marked, Maconomy checks that the last character of the identification part corresponds with the total number of characters in the identification part. If the field has been marked, and the last character does not correspond with the total number of characters, the validation control will fail.
In the example, the last character of the identification part is 1. If the field “Include Length” had been completed, the check would have failed as the length of the identification part is six characters, which does not match the number 1. This will, however, not be of significance in the current example as the field has not been completed.
The field “Calculate Weight Figure” determines the way in which the control sum of a number is calculated. Section 3. 1 below describes the calculation of the control sum when the field is not marked, and section 3. 2 describes the same calculation with the field being marked.
If the field has not been completed, the control sum equals the identification part.
If the field has been completed, it is necessary to specify a sequence of weight figures in the field “Weighting”. The calculation of the control sum is partly based on these weight figures and partly on whether or not the field “Calculate Weight Figure” has been marked. If the field “Calculate Sum of Digits” has been marked, the control sum will be the sum of digits of the result of multiplying each individual figure in the identification part by a weight figure.
In the example shown in the window, the field “Calculate Weight Figure” has been marked, and the weight figures are 2 3 4 5 6 7. As mentioned, the calculation of the control sum is done by multiplying each individual figure in the identification part by a weight figure, starting from the right. In other words, the last figure is multiplied by the first weight figure, the second-last figure is multiplied by the second weight figure, etc. If the identification part consists of more figures than the number of weight figures, the weight figures will simply be used again. In the example, the calculation will look as follows: 2x1=2 + 3x4=12 + 4x0=0 + 5x0=0 + 6x0=0 + 7x7=49 = 63. The control sum is thus 63.
In the example, the field “Calculate Sum of Digits” has not been completed. Had it been so, it would mean that the control sum would be 9 instead of 63 as the sum of digits of 2, 12, and 49 are 2, 3, and 4, respectively, equaling 9 (2+3+4).
When the control sum is calculated as described in section 3, the control part is calculated from the control sum and the modulus figure. The calculation method depends on whether the field “Calculate Remainder” has been marked. If this field has not been marked, the control part will be the remainder of dividing the control sum by the modulus figure. If the field has been marked, the control part is equal to the figure that must be added to the control sum in order to make the modulus figure divisible into the control sum.
In the example, the control sum is 63. As the field “Calculate Remainder” has been marked, the calculated control part is 3 as 63 + 3 is 66, and 66 is divisible into the modulus figure 11. Had the field “Calculate Remainder” not been marked, the calculated control part would have been 8 as 63 divided into 11 equals a remainder of 8.
As the calculated control part is similar to the actual control part, the Giro number 7000413 can thus be accepted as a correct Giro number. Had the calculated control part not been equal to the actual control part, the validation would have failed, causing the number to be invalid.
Fields
Modulus Calculation
Name
Here, you enter the name of the current modulus calculation method. The modulus figure should normally be part of the name.
Modulus Chars.
Here, you enter the number of modulus characters in the current calculation method.
Modulus Number
Here, you enter the modulus number.
Include Length
If you mark this field, the length control of the identification part of the current number will be carried out as described in section 2 above.
Calculate Weight Figure
If you mark this field, a sequence of weight figures must be specified in the field “Weighting”.
If you do not mark the field, the fields “Weighting” and “Calculate Sum of Digits” will have no importance.
Weighting
Here, you specify a list of weight figures. The sequence of figures must be separated by blank characters.
Calculate Sum of Digits
If you mark this field, Maconomy calculates the sum of digits of the control sum that is calculated from the weight figure and the identification part as described in section 3.2. above.
Calculate Remainder
If you mark this field, the control part will be calculated as described in section 4 above.
Prefix
In this field, you can specify a prefix to be used in the modulus calculation. The prefix is placed before the number for which modulus calculation is being made. This means that the prefix is also placed before any number of zeros added to the calculation number to reach the correct number of digits. However, the prefix is also included in the total number of digits, meaning that the number of modulus characters, the number of digits in the calculation number, the number of zeros, and the number of digits in the prefix make up the correct number of digits. Furthermore, the prefix is placed before the calculated modulus figure.
Calculate Recursively
If you mark this field, the calculation is made by a modulus 10 recursive method. The calculation is based on a fixed matrix, and the fields “Modulus Chars.”, “Modulus Number”, “Include Length”, “Calculate Weight Figure”, “Weighting”, “Calculate Sum of Digits”, and “Calculate Remainder” are therefore ignored for the current calculation method.
Test Calculation
Number
Here, you enter the identification part of the number of which you wish to make a test calculation. The test calculation will tell you whether the algorithm is correct.
Total No. Of Char.
Here, you enter the number of characters in the number. Number of characters includes both the identification part and the control part.
Calculated Value
This field shows the calculated value of the current calculation method when the control part is calculated from the specified text calculation number.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, you print out the modulus calculation method shown in the window.
Print…
In this window, you print out information on the modulus calculation methods that you have created.
Fields
Selection Criteria
Name
Here, you specify a range of names. The printout will only include field names within the range. If you do not specify a range of field names, all field names will be included.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Installation Information

Set-Up : Set-up : Installation Information
Installation Information
In this window you enter where and from whom you bought Maconomy. The window is also used for printing out the Registration Letter.
The registration letter has a questionnaire that we ask you to complete. Your answers will help us and our dealers improve service and support.
You then send the registration letter to your Maconomy dealer. Our address and telephone number is printed on the registration letter. When we receive your letter, we will send a control number to the person you have entered as our contact with your company. This control number is unique for your company and gives you permanent access to the functions in Maconomy that you have bought. If you do not enter the control number within 100 days of installing the program, Maconomy blocks access to all modules. However, you can still enter your company information and print the registration letter. When you receive your control number, enter it in the field “Control No.” in this window.
Note, that you must send in a new registration letter every time you buy one or more new Maconomy products.
Fields
Address
Address
This is your company’s name and address. They cannot be changed here, but you can change them in the window Company Information.
Information
Phone
This shows your company’s telephone number.
Fax
This shows your company’s fax number.
Contact
Here you can enter your contact person in PPU Maconomy. PPU Maconomy will address the control number to this person.
Dealer
Enter the name of your Maconomy dealer. You must enter a name.
Sales Rep.
Here you can enter the name of the sales representative who sold you Maconomy.
Version
Installation No.
This field shows the installation number for your installation of Maconomy. It was entered when Maconomy was installed and cannot be changed.
Registration No.
This is the registration number for your version of Maconomy. It was entered when Maconomy was installed. It cannot be changed.
Control No.
This field shows the control number for your installation of Maconomy. It was entered when Maconomy was installed and cannot be changed.
Table Part
Product
This shows to which Maconomy products you have access.
Package No.
This is the product’s package number.
Installation Date
This is the date Maconomy was installed. If you do not enter your control number, you only have access to Maconomy for 100 days after this date.
Permanent Access
This field shows whether you have permanent access to your Maconomy product. You will have permanent access when you enter your control number. You receive your control number when your Maconomy dealer has received your registration letter.
Note, that you must send in a new registration letter every time you buy a new Maconomy product.
File
This window has no functions in the File menu.
Action
Print Registration Letter
Select this function to print a registration letter. The registration letter contains a questionnaire that we ask you to complete. Your answers will help us and our dealers improve service and support. You can send the letter by mail or fax. Our address and telephone number is printed on the registration letter. When we receive your letter, we will send a control number to the person you have entered as our contact with your company. This control number is unique for your company and gives you permanent access to the functions in Maconomy that you have bought. If you do not enter the control number within 100 days of installing the program, Maconomy blocks access to all modules. However, you can still enter your company information and print the registration letter. When you receive your control number, enter it in the field “Control No.” in this window.
You must send in a new registration letter every time you buy one or more new Maconomy products.


Support Documentation

Set-Up : Set-up : Support Documentation
Support Documentation
In this window, you can view support documentation information about Maconomy. This allows you to look up standard support case types and, if applicable, document them internally, thus saving valuable time.
The window displays a description of the currently selected support type ID, while specific technical support information is shown in the Target Group island. Finally, the Export Control island lets you specify length restrictions and a file name for subsequent export of the currently selected support type.
Fields
Description
Identification
This field shows the name of the currently selected support type ID. The identification name describes the functionality to which the associated support type pertains.
Description 1-5
These fields may be used to describe the actions that should be performed to allow you to document the currently shown support type.
Target Group
This island contains a list of case-dependent value fields, allowing you to specify the technical details relevant to the current support type.
The list can be used to pinpoint the values that may need to be changed in order to solve issues pertaining to the current support type. Please note that you must enter a valid value in each of the case-dependent value fields in order to export the support documentation file. The empty fields in this island have no effect.
Export Control
Fixed Length
If you mark this field, a fixed length will be applied to the current support type if it is exported to a different file format.
Min. Length
This field allows you to specify a minimum length for the current support type if it is exported to a different file format.
Max. Length
This field allows you to specify a maximum length for the current support type if it is exported to a different file format.
File Name
In this field you can enter a name for the export file that will be generated if you select the Create Documentation action. This file name is for reference only as the name of the actual export file can be changed at any time without updating the file name entered in this field.
File
There are no print functions in the File menu in this window.
Action
Create Documentation
When you select this action, the documentation for the current support type will be updated and exported to a support documentation file for internal use and easy sharing with the Maconomy support team.
If you try to perform the action on a support type that does not contain any errors, an error message will appear to inform you that no errors were found in the support type. Consequently, no documentation will be created.


Approval

Set-Up : Approval
Approval
Introduction to Approval Hierarchies
Approvals
Approval Hierarchy Selection
Approval Hierarchies
Approval Hierarchy Rules


Introduction to Approval Hierarchies

Set-Up : Approval : Introduction to Approval Hierarchies
Introduction to Approval Hierarchies
In a company, you often need to be able to manage the approval of vendor invoices or expense sheets before payment is made. An example could be that if an employee wants to purchase a service, the employee’s supervisor must approve the purchase order before it can be assigned to a vendor invoice by the bookkeeping department.
In certain cases, it might also be desirable that more than one person should approve an expense sheet, a purchase order or the allocation lines of a vendor invoice. An example could be that you want expenses exceeding a certain amount to be approved by the supervisor of the employee registering the expense as well as by the department manager. Another example could be that expenses related to a certain job are always to be approved by the job’s project manager and by the supervisor of the employee who registered the expense.
Approval is of crucial importance to the proceeding handling of expense sheets, purchase orders and vendor invoices. A purchase order can only be printed and assigned to a vendor invoice, when it has been fully approved. Moreover, only approved purchase orders are included in the financial commitment accounts.
For expense sheets using approval by approval hierarchies this approval overrules the approval of a supervisor. This means that if you have specified for a job that the supervisor is to approve expense sheets, an expense can only be posted (and thereby settled) when it has been fully approved through the relevant approval hierarchy in use. If approval by the project manager for a given job is also required, the current line of an expense sheet must also be approved by the project manager before it can be posted. The project manager’s approval is carried out without the use of approval hierarchies.
The approval principles are described in further detail in the window Jobs in the Job Cost module.
In Maconomy, the need for a specific approval procedure is handled by means of approval hierarchies. An approval hierarchy is a set of rules determining who can approve an expense sheet, a purchase order or a vendor invoice and assigned allocation lines that match certain conditions.
Setting up an approval hierarchy
An approval hierarchy applies to either purchase orders, expense sheets or vendor invoice allocation lines. As the functionality is identical for these three types of approval hierarchies, the term “expense sheet” covers the types of registrations in the below description.
An approval hierarchy is a number of lines in the window Approval Hierarchies. For each line a selection criterion specification and a person is specified, meaning that an expense sheet matching within the selection criterion specification on a given line, must be approved by the person specified on the line in question. An expense sheet can match several selection criterion specifications in the same approval hierarchy and, if so, it must be approved by all respective persons before it is fully approved.
The selection criterion specification on an approval hierarchy line is a predefined selection criterion specification created in the window Selection Criterion Specification, while the person who is to approve expense sheets matching the current selection criterion specification is either a specific employee or a reference to an employee assigned with a certain function. The reference might be e.g. the supervisor of the person submitting the expense sheet or the project manager on the job to which the current expense sheet is assigned.
The below example illustrates a simple approval hierarchy. The selection criterion specifications in the example have been named according to the expense sheets they contain, as you should refer to the description of the window Selection Criterion Specification for a more detailed description of the set up of selection criterion specifications:
Selection Criterion Specification
Approver
Approver Reference
Amount <= 1,000
Submitter
Amount > 1,000
Submitter’s supervisor
Amount > 10,000
1044
When an expense sheet amounts to USD 1,000 or less, it should only be approved by the person submitting it, while expense sheets amounting to more than USD 1,000 must be approved by the submitter’s supervisor. Amounts of more than USD 10,000 are always to be approved by employee no. 1044 (no matter who submitted the expense sheet), but also by the supervisor of the person who submitted the expense sheet, as the expense sheet also matches the selection criterion specification on line 2.
For each approval hierarchy you can specify whether the approval of expense sheets that are to be approved by several persons (i.e. the expense sheet matches more than one line in an approval hierarchy), is to be made in a certain order or if the approval is to be carried out in any order. By specifying that approval is to be made in a certain order, you e.g. ensure that approval is always begun on the lower level in the organization before escalating to the higher levels in the organization.
If you use approval hierarchies, all expense sheets must be approved be means of an approval hierarchy and therefore an approval hierarchy line comprising the expense sheets submitted must always be found. Expense sheets, which do not match any of the selection criterion specifications in an approval hierarchy, cannot be submitted as Maconomy issues an error message when submission is attempted.
Several Approval Hierarchies
The approval procedure can often vary between the companies in a multi company model. There might e.g. be a more restrictive need for approvals in one company than in another, or some companies might have different approval functions to be supported by the approval hierarchies.
An example could be that one company in the organization wants expense sheets to be approved by several persons depending on the size of the amount, whereas another company always wants the manager of the company to approve expense sheets irrespective of the amount size.
In Maconomy, this is handled in the window Approval Hierarchies by creating separate approval hierarchies for the different approval procedures to be used.
In the window Approval Hierarchy Selection you can specify a range of conditions determining when an approval hierarchy is to be used. In the window Approval Hierarchy Selection you can then specify a specific set of rules to be applied to approval hierarchies for purchase orders, a specific set of rules to be applied to approval hierarchies for expense sheets and a specific set of rules to be applied to approval hierarchies for vendor invoices and assigned allocation lines. If one or more lines are created in the table part, for each of these hierarchy selection types all purchase orders, expense sheets and vendor invoices must be approved by means of an approval hierarchy. If no hierarchy selection lines are specified, no approval hierarchies will be used for the current type of transaction and the approval has to be made on the basis of a procedure which is specific to purchase orders, expense sheets or vendor invoices. You can read more about approvals without using approval hierarchies in the section “Other Approval Procedures” in this introduction to approval hierarchies.
A set of rules consists of a number of lines in the table part of the window Approval Hierarchy Selection. For each line a selection criterion specification and an approval hierarchy is specified, meaning that an expense sheet which matches the selection criterion specification on a given line must be approved through the approval hierarchy specified on the current line. The selection criterion specification here is also a selection criterion specification created in the window Selection criterion specification while the approval hierarchy is a hierarchy created in the window Approval Hierarchies.
When you submit an expense sheet, Maconomy first checks which selection criterion specification in the window Approval Hierarchy Selection the current expense sheet matches. Next, the holders of approval are found in the approval hierarchy specified for the selection criterion specification in question.
If an expense sheet matches several selection criterion specifications in the window Approval Hierarchy Selection, Maconomy will use the hierarchy specified for the selection criterion specification placed in the upper line of the table part. If the approval hierarchy selection consists of several selection criterion specifications that can include the same expense sheets, you should therefore place the most specific selection criterion specifications in the upper lines of the table part followed by selection criterion specifications with more broad criteria. In this way, you can reach an effect where an expense sheet “seeps” through the most narrow selection criterion specifications until it reaches a selection criterion specification that it matches.
As mentioned, using approval hierarchies requires that all expense sheets are approved by means of an approval hierarchy, and therefore an approval hierarchy selection line comprising the submitted expense sheet must always be found. Expense sheets which are not placed within any of the selection criterion specifications in an approval hierarchy cannot be submitted as Maconomy issues an error message when submission is attempted.
A method to ensure that all expense sheets can be submitted is therefore to place a line with a selection criterion specification covering all expense sheets in the lower part of the table, and thereby select an approval hierarchy for expense sheets that do not match the conditions of any of the selection criterion specifications entered in the upper part of the table.
The following example displays how the relevant approval hierarchy is selected via the window Approval Hierarchy Selection. As in the previous example the selection criterion specifications have been named according to the expense sheets they contain, as you should refer to the description of the window Selection Criterion Specification for a more detailed description of the set up of selection criterion specifications.
In the window Approval Hierarchy Selection, the following lines are created in the set of rules for expense sheets:
Line No.
Selection Criterion Specification
Approval Hierarchy
1
Expense sheets assigned to company no. 1 and job no. 1050
AH3
2
Expense sheets assigned to company no. 1
AH2
3
Expense sheets assigned to company no. 2
AH1
The following expense sheets are created and submitted:
Expense sheet No.
Company No.
Job No.
2100
2
2486
1100
1
1050
1101
1
1091
As it applies from expense sheet no. 2100, this expense sheet matches the selection criterion specification on line 3 in the approval hierarchy selection, meaning that this expense sheet will be approved by means of approval hierarchy AH1.
Due to its company and job specification, expense sheet no. 1100 matches the selection criterion specification on line 1, but as the selection criterion specification on line 2 only contains the condition that the expense sheet must be assigned to company no. 1, the expense sheet also matches this selection criterion specification. Maconomy thus selects the upper of these lines, meaning that expense sheet no. 1100 is to be approved by means of approval hierarchy AH3.
Finally, expense sheet no. 1101 matches the selection criterion specification on line 2 in the approval hierarchy selection and is therefore to be approved by means of approval hierarchy AH2.
Approval Procedure
When an expense sheet is submitted, Maconomy checks which approval hierarchy is to be used for determining the persons to approve the current expense sheet. In this hierarchy, Maconomy then finds the lines whose selection criterion specification is matched by the expense sheet, and creates a so-called approval line.
The number of the employee specified as the approver on the hierarchy line that gave rise to the approval line is then transferred to each approval line. As mentioned, the approver can be specified by means of either a specific employee number or a given reference. In this way, Maconomy can e.g. use the employee number of the project manager of the job to which the expense sheet is assigned.
An approval line thus corresponds to a person or personal function who is to decide on the approval of the expense sheet. If approval is to be made in a certain order in the current approval hierarchy, Maconomy controls that the created approval lines comply with the specified order. This means that if one or more persons or personal functions are to approve the expense sheet before you are, you can only make a decision on the expense sheet when the persons specified before you have approved or released the expense sheet in question.
The table part of the window Approvals displays a listing of a number of approval lines that you should make a decision on. You can choose to have displayed only approval lines which should be approved by yourself. You can then mark each of these lines as approved, released or rejected.
If an approval line for an expense sheet is rejected, the entire expense sheet is rejected irrespective of whether other approval lines for the same expense sheet have been approved by other employees. The release of a line corresponds to neither approving nor rejecting the expense sheet, but letting approval be made by another approver in the hierarchy. In this way, the line is only regarded as approved, if any other approval line concerning the same expense sheet is approved by another employee. Among other things the rejection of a purchase order means that it cannot be printed or assigned to a vendor invoice, while the consequences of rejecting a vendor invoice or an expense sheet can be that the invoice or the sheet cannot be posted depending on the approval principle selected for supervisors’ and project managers’ approval of the job in question in the window Jobs. See the description of the fields in the island Approval for further information on the consequences of the approval principles.
When all approval lines in the table part have been assigned with the desired marking, you select the action “Carry out Approval” and the approval status of the lines will be changed.
When all approval lines for an expense sheet have been approved, or when at least one line has been approved and the remaining lines have been released, the expense sheet is fully approved. At least one person is always to either approve or reject the current expense sheet, which means that if all other approval lines for an expense sheet have been released, then the last line must be approved or rejected.
In the window Approvals you can also (to the extent that you have been granted access in Maconomy’s Access Control System) see approval lines to be approved by other employees. However, you cannot approve, release or reject these lines as this action is only to be carried out by the employee responsible for the approval of the respective lines. A listing of the approval lines to be approved by other employees does, however, offer you the possibility of seeing how far an expense sheet is in the approval procedure.
Expense sheets can also be approved one by one by using the Action menu in the window Expense Sheets. Approving, releasing or rejecting an expense sheet in the window Expense Sheets corresponds to approving, releasing or rejecting an approval line on which you are specified as approver in the window Approvals. In the window Expense Sheets, Maconomy also checks that the order in which the approval is carried out complies with the rules of the hierarchy in question.
Vendor invoices and invoice allocation lines can be approved using the Action menu in the windows Vendor Invoices, Invoice Allocation and Reallocate Invoices on the basis of the functionality corresponding to that of expense sheets. This functionality also applies to purchase orders, which can be approved in the window Purchase Orders in the A/P module.
Other Approval Procedures
As mentioned in the section “Several Approval Hierarchies” it is possible to choose whether or not you want to use the functionality on approval hierarchies. You can choose to use approval hierarchies for only purchase orders or expense sheets or vendor invoices, both purchase orders, expense sheets and vendor invoices or neither of the three.
Even if you do not use approval hierarchies, each purchase order, expense sheet and vendor invoice must go through an approval procedure specific for purchase orders, expense sheets and vendor invoices and allocation lines, respectively.
When a purchase order has been submitted, it must be approved by an employee in the window Purchase Orders. This approval can be carried out by any employee, as the only condition for approving purchase orders (when approval hierarchies are not used) is that the current user has been granted access to approving purchase orders. This access is granted in the window Actions.
When a vendor invoice has been submitted, it must be approved by an employee in the window Vendor Invoices. This approval can be carried out by any employee, as the only condition for approving vendor invoices without allocation lines (when approval hierarchies are not used) is that the current user has been granted access to approving purchase orders. This access is granted in the window Actions. If allocation lines are created for a vendor invoice, the allocation must also be submitted and approved, a procedure which also applies to reallocation of vendor invoices. Allocations and reallocations can be submitted and approved in the windows Invoice Allocation and Reallocate Invoices, respectively.
When approval hierarchies are not used for expense sheets, the approval by supervisor must be made by means of the action “Approve” in the window Expense Sheets. The set-up of a job determines whether approval by supervisor is necessary or allowed, just as the set up of the job determines if expense sheet lines are to be approved in the window Approve Expense Sheet Lines. See the description of the island Approval in the window Jobs for further information on approval of expense sheets without the use of approval hierarchies.


Approvals

Set-Up : Approval : Approvals
Approvals
In this window, you can approve purchase orders, expense sheets, vendor invoices and assigned allocation lines that are to be approved through an approval hierarchy.
When a purchase order/an expense sheet/a vendor invoice is submitted, Maconomy creates an approval line for each line in the relevant approval hierarchy specifying a selection criterion specification which the current purchase order/expense sheet/vendor invoice matches. In this way, an approval line corresponds to a person or personal function who has to make a decision on the current purchase order/expense sheet/vendor invoice.
An approval line can be either rejected, released or approved.
If an approval line for a purchase order/an expense sheet/a vendor invoice is rejected, the entire purchase order/expense sheet/vendor invoice is rejected irrespective of whether other approval lines for the same purchase order/expense sheet/vendor invoice have been approved by other employees. The release of a line corresponds to neither approving nor rejecting the expense sheet, but letting approval be made by another approver in the hierarchy. In this way, the line is only regarded as approved if any other approval lines concerning the same expense sheet are approved by another employee. Among other things, rejection of a purchase order means that it cannot be printed or assigned to a vendor invoice and that it will not be included in the financial commitment accounts, while the consequences of the rejection of an expense sheet/a vendor invoice can cause the expense sheet/vendor invoice to be unpostable.
A purchase order/expense sheet/ vendor invoice is not fully approved until all lines for the purchase order/expense sheet/vendor invoice have been approved, or until at least one line has been approved and the remaining lines have been released. At least one person is always to either approve or reject the current purchase order/expense sheet/vendor invoice, which means that if all other approval lines for a purchase order/expense sheet/vendor invoice have been released, then the last line must be approved or rejected
In the card part of the window, you can specify a range of approval lines, and the table part will then display the approval lines matching the specified selection criterion specification. The lines are only displayed, if you have marked the field “Show Lines”.
In the table part, you can then mark the various lines for rejection, release or approval. After marking all the lines in the table part, you select the action “Carry Out Approval” and the approval status of the lines will be changed.
It is possible to see approval lines to be approved by other employees than yourself. However, you cannot approve, release or reject these lines as this action is only to be carried out by the employee responsible for the approval of the current line (or a substitute, if any). A listing of the approval lines to be approved by other employees does, however, offer you the possibility of seeing how far a purchase order/an expense sheet/a vendor invoice is in the approval procedure.
See the section “Introduction to Approval Hierarchies” on page 1906 for further information about creation of approval lines and approval hierarchies.
Fields
Selection Criteria
Type
In this field, you can select whether the table part should display approval lines for purchase orders, expense sheets or vendor invoices. If you do not select one of these options, the table part will display approval lines for all transaction types.
Approval Status
In this field, you can select whether the table part should only display approved, released or rejected approval lines. If you do not select an option, the table part will display all approval lines meeting the other selection criteria irrespective of their approval status. To have the table part show only lines where no status has been specified, leave this field blank and mark the field “Show Only Lines Without Status”.
Approver
In this field, you can specify a range of employee numbers. The table part will only display approval lines on which employees within the specified range are specified as approvers.
Substitute
In this field, you can specify a range of employee numbers. The table part will only display approval lines on which employees within the specified range are specified as substitutes.
Integer Key Value 1
In this field, you can enter a range of values in the primary key field for the type of transaction that the approval line concerns. A key value is a value identifying a certain purchase order, expense sheet or vendor invoice as no two purchase orders can have the same value in the first key field, and as no two expense sheets or vendor invoices can have the same value in the primary key field.
For purchase orders, the primary key field is the purchase order number which means that you can enter a range of purchase order numbers. The table part will then only display approval lines concerning purchase orders with a purchase order number within the specified range.
For expense sheets, the primary key field is the expense sheet number which means that you can enter a range of expense sheet numbers. The table part will only display approval lines for expense sheets with an expense sheet number within the specified range.
For vendor invoices, approval lines are based on invoice allocation lines. The primary key for vendor invoices is the combination of journal number and line number of the invoice. The primary key for vendor invoice allocation lines is the combination of the invoice journal number and the journal line number of the invoice and the line number of the allocation line. This means that in order to select approval lines for a single allocation line, this field and the fields “Integer Key Value 2” and “Integer Key Value 3” must be filled in with a journal number, a journal line number and a line number, respectively.
Integer Key Value 2
In this field, you can enter a range of values for the type of transaction that the approval line concerns. See the description of the field “Integer Key Value 1” for further information.
Integer Key Value 3
In this field, you can enter a range of values for the type of transaction that the approval line concerns. See the description of the field “Integer Key Value 1” for further information.
Company No.
In this field, you can specify a range of company numbers. The table part will only display approval lines for purchase orders, expense sheets and vendor invoices assigned to companies within the specified range.
Approval No.
In this field, you can enter a range of approval numbers. The table part will only display approval lines with approval numbers within the specified range.
Show Only Own
In this field, you can mark whether you only want to see approval lines that should be approved by you or if the table part should also display approval lines on which you are not specified as holder of approval.
If you mark this field, the table part will only display approval lines on which you are specified as holder of approval.
Show Only Effective
In this field, you can specify whether the table part should display only effective approval lines, i.e. lines with a mark in the field “Effective”. See the description of the field “Effective” in the table part of this window for further information on when an approval line is effective.
Show Only Lines Without Status
If you mark this field, the table part will only display lines on which the field “Approval Status” is blank. See the description of the field “Approval Status” in the table part for further information about approval status.
Show Lines
When you mark this field, the table part will display all approval lines matching the specified ranges of the selection criterion specifications. If the field is not marked, no lines are displayed in the table part.
Remarks
Standard Remark
In this field, you can enter a remark to be transferred to a number of lines in the table part. By selecting the action “Transfer Remarks to Rejected”, “Transfer Remarks to Approved” or “Transfer Remarks to Released” the remark written in this field will be transferred to expense sheets marked with the status specified by the selected action in the field “New Approval Status”.
Overwrite
If you mark this field, existing remarks on an approval line will be overwritten when you transfer new remarks by means of the Action menu. By default this field is not marked.
Table Part
Type
This field displays whether the current approval line concerns a purchase order, an expense sheet or a vendor invoice.
Approver
This field displays the number of the employee responsible for approving the current line. However, if the approver reference “All” is specified on the line, no employee number is displayed in this field.
Approved By
This field displays the name of the employee responsible for approving the current line. However, if the approver reference “All” is specified on the line, no employee name will be displayed in this field.
Approver Reference
If the current approval line was created on the basis of an approval hierarchy line on which an approver reference is specified to approve approval lines rather than a specific employee created on the basis of the current hierarchy line, this field displays this approver reference. At the same time, the number of the employee to which the reference references is displayed in the field “Approver”. If the approver reference is “All”, no employee number or name will be displayed on the line.
Substitute
This field displays the number of a substitute, if any, who can carry out approval of the current line. If the substitute reference “All” is specified on the line, no number is displayed in this field.
Substitute Name
This field displays the name of a substitute, if any, who can carry out approval of the current line. If the substitute reference “All” is specified on the line, no name is displayed in this field.
Substitute Reference
If the current approval line was created on the basis of an approval hierarchy line on which a substitute reference is specified rather than a specific employee as the substitute who apart from the normal approver can approve approval lines created on the basis of the hierarchy line in question, this field displays this substitute reference. At the same time, the number of the employee to which the reference refers is displayed in the field “Substitute”. If the substitute reference is “All”, no employee number or name will be displayed on the line.
Approval Status
This field displays whether the current line has been approved, released or rejected. If the line has not been approved, released or rejected, this field is blank. The value in the field “New Approval Status” is transferred to this field, when you select the action “Carry Out Approval”. The field cannot be changed manually.
The approval status of an approval line can be changed until the current purchase order/expense sheet has been closed.
New Status
In this field, you can enter the status to be applied to the current approval line when selecting the action “Carry Out Approval”. When this action is selected, the value in this field will be transferred to the field “Approval Status” on the current line.
The field can only be changed by the employee specified as approver or substitute. If the field “May be approved by supervisor” has been marked for the approval hierarchy on the basis of which the current line has been created, the supervisor of the approver can also change the value in this field. Moreover, a super approver, if any, specified for the current approval hierarchy can also enter a new approval status.
The field can have one of the following four values:
1.
Blank
The blank (or empty) value means that you do not yet want to decide whether the current line is to be approved, released or rejected.
2.
“Approved”
If you select this value, the current approval line will be approved when you select the action “Carry out Approval”. An expense sheet, a purchase order or a vendor invoice is not fully approved until all approval lines on a purchase order, an expense sheet or a vendor invoice have been approved, or until at least one line is approved and the remaining lines released. For expense sheets and vendor invoices approval means that the current expense sheet/vendor invoice can be posted. If it is specified on the current job that a supervisor’s approval is only optional, or if it is specified that a supervisor is not to approve expense sheets, approval is not necessary for posting. If the project manager’s approval for a job is also required, lines in the expense sheet must be approved by the project manager before the expense sheet can be posted. See the description of the island Approval in the window Jobs for further information on the set-up of job approval principles.
For purchase orders approval means that the current purchase order will be included in the financial commitment accounts and that it can be printed and assigned to a vendor invoice.
3.
“Rejected”
If you select this value, the current expense sheet line will be rejected when you select the action “Carry out Approval”. If an approval line is rejected, the entire expense sheet, purchase order or vendor invoice is rejected irrespective of whether other approval lines for the same expense sheet/purchase order/vendor invoice have been approved by other employees. If it is specified on the current job that the supervisor’s approval is only optional, or if it is specified that a supervisor is not to approve expense sheets, the rejection does not influence whether the expense sheet can be posted. If the project manager’s approval for a job is also required, the lines on the expense sheet must be approved by the project manager before the sheet can be posted. See the description of the island Approval in the window Jobs for further information on the set-up of job approval principles. For purchase orders, rejection means that the current purchase order cannot be printed or assigned to a vendor invoice, while the rejection of expense sheets and vendor invoices means that the sheet or invoice cannot be posted.
4.
“Released”
When a line is released it corresponds to you neither approving nor rejecting the line, but letting the decision be made by another approver, who is to approve the same purchase order/expense sheet/vendor invoice. In this way, the line is only regarded as approved if the same purchase order/expense sheet/vendor invoice is approved by another employee. At least one person is always to either approve or reject the current purchase order/expense sheet/vendor invoice, which means that if all other approval lines for a purchase order/an expense sheet/a vendor invoice have been released, then the last line must be approved or rejected. This option is therefore used if you do not want to decide whether the line should be approved or rejected.
Remark
In this field, you can enter a remark concerning the current line. You can e.g. write a reason for a rejection. You can also transfer the standard remark written in the field “Standard Remark” in the card part of the window to this field on a number of lines by means of the three actions for transferring remarks. See the description of the actions “Transfer Remarks to Rejected”, “Transfer Remarks to Approved” or “Transfer Remarks to Released” for further information on these actions.
Level
This field displays the level on which the current approval line is to be approved.
The field only applies, if the field “Level Prioritized” has been marked in the card part of the approval hierarchy on which the current approval line is based, as approval lines created on the basis of the current hierarchy and concerning the same purchase order/expense sheet/vendor invoice are then to be approved in a certain order.
In this way, the level number is the deciding factor for the order in which the approval of several lines concerning the same purchase order/expense sheet/vendor invoice is to be carried out.
When a hierarchy is level prioritized, the approval lines having the lowest level must be approved before you can approve lines on the next level and so on. An example of the use of this functionality is that the supervisor of the person submitting an expense sheet must approve the expense sheet before it can be approved by the department manager.
Level zero is the lowest possible level and must therefore be approved first followed by level 1, 2 etc. If several approval lines have the same level number, the lines in question can be approved in any order - when all other approval lines with a lower level number, have been approved.
When a purchase order/an expense sheet/a vendor invoice is approved in one of the windows Purchase Orders, Expense Sheets, Vendor Invoices or Invoice Allocation it corresponds to that the employee who makes the approval, approves an approval line concerning the purchase order/expense sheet/vendor invoice in question and on which the employee himself is specified as holder of approval or substitute. Therefore approval in these windows is only allowed in the order dictated by the level order of priority.
Integer Key Value 1
This field displays the value of the first key field for the type of transaction that the approval line concerns. A key value is a value identifying a certain purchase order, expense sheet or vendor invoice journal as no two purchase orders can have the same value in the first key field, and as no two expense sheets can have the same value in the first key field.
For purchase orders it applies that the primary key field is the purchase order number which means that if the current approval line concerns a purchase order this field displays the number of the current purchase order.
For expense sheets it applies that the primary key field is the expense sheet number which means that if the current approval line concerns an expense sheet this field displays the number of the current expense sheet.
For vendor invoices, approval lines are based on invoice allocation lines. The primary key for vendor invoices is the combination of journal number and line number of the invoices. The primary key for vendor invoice allocation lines is the combination of the invoice journal number and the journal line number of the invoice and the line number of the allocation line. This means that in order to select approval lines for a single allocation line, this field and the fields “Integer Key Value 2” and “Integer Key Value 3” must be filled in with a journal number, a journal line number and a line number, respectively.
Integer Key Value 2
For invoice allocation lines, this field displays the number of the journal line on which the vendor invoice being allocated occurs.
Integer Key Value 3
For invoice allocation lines, this field displays the line number of the allocation line.
Company No.
This field displays the number of the company responsible for the current purchase order/expense sheet/vendor invoice.
Approval No.
This field displays the number of the current approval line. When a purchase order, an expense sheet or a vendor invoice is submitted and a new approval line is created by Maconomy, the new approval line is automatically assigned a number from the number series “Approval”. The value cannot be changed manually. Number series are created in the window System Numbers.
Approved or Rejected By
If the current line has been approved, rejected or released, this field displays the name of the user who approved, rejected or released the line.
Date
If the current line has been approved, rejected or released, this field displays the date on which the line was approved, rejected or released.
Appr. Hierarchy No.
This field displays the name of the approval hierarchy through which the current purchase order/expense sheet is to be approved, that is the approval hierarchy on which the current approval line is based.
Appr. Hierarchy Line
This field displays which line in the above mentioned approval hierarchy is the base for the creation of the current approval line.
Effective
When a purchase order/an expense sheet/a vendor invoice is submitted, one or several approval lines are automatically created in this window. If fields influencing the values of the purchase order/expense sheet/vendor invoice as e.g. quantity, balance and discount are changed, the purchase order/expense sheet/vendor invoice must be submitted again, and Maconomy will then create new approval lines. In this way, the existing approval lines concerning the purchase order/expense sheet/vendor invoice will loose their relevance. Maconomy does not delete the existing approval lines. However, the mark in this field is removed.
Therefore, the lines on which this field is marked are the ones created on the basis of the latest submission of the current purchase order/expense sheet/vendor invoice and also these lines that are to be approved, released or rejected.
Lines on which this field is not marked cannot be assigned a new approval status, but can be displayed by removing the mark in the field “Show only Effective” in the card part of the window. This allows you to see how the approval of the purchase order/expense sheet/vendor invoice went before the purchase order/expense sheet/vendor invoice was changed.
File
Print…
In this window, you can print a range of approval lines.
Fields
Selection Criteria
Type
In this field, you can select whether the printout is to include approval lines for purchase orders, expense sheets or vendor invoices. If you do not select one of these options, the printout will include approval lines for all types of transactions.
Approval Status
In this field, you can select whether the printout is to only display already approved, released or rejected approval lines. If you do not select one of these options, the printout will display all approval lines matching the other selection criteria regardless of their approval status.
Approval No.
In this field, you can enter a range of approval numbers. The printout will only display approval lines with approval numbers within the specified range.
Approver
In this field, you can enter a range of employee numbers. The printout will only display approval lines on which employees within the specified range have been entered as approvers.
Substitute
In this field, you can enter a range of employee numbers. The printout will only display approval lines on which employees within the specified range have been entered as substitutes.
Integer Key Value 1
In these fields, you can enter a range of values of the primary key field for the type of transaction that the approval lines concern. A key value is a value identifying a certain purchase order, expense sheet or invoice journal.
For purchase orders, the primary key field is the purchase order number which means that in this field you can enter a range of purchase order numbers. The printout will only display approval lines for purchase orders with purchase order numbers within the specified range.
For expense sheets, the primary key field is the expense sheet number which means that in this field you can enter a range of expense sheet numbers. The printout will only display approval lines for expense sheets with expense sheet numbers within the specified range.
For vendor invoices, approval lines are based on invoice allocation lines. The primary key for vendor invoices is the combination of journal number and line number of the invoices. The primary key for vendor invoice allocation lines is the combination of the invoice journal number and the journal line number of the invoice and the line number of the allocation line. This means that in order to select approval lines for a single allocation line, this field and the fields “Integer Key Value 2” and “Integer Key Value 3” must be filled in with a journal number, a journal line number and a line number, respectively.
Integer Key Value 2
For invoice lines, you can enter journal line numbers of the invoice in these fields.
Integer Key Value 3
For invoice allocation lines, you can enter line numbers of allocation lines in these fields.
Show Only Lines Without Status
If you mark this field, the printout will only include lines on which the field “Approval Status” is blank.
Show only Effective
In this field, you can specify whether the printout is to only show effective approval lines, that is lines on which the field “Effective” has been marked. See the description of the field “Effective” in the table part of this window for further information on when an approval line is effective.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can only printout simple or detailed information.
Action
Carry out Approval
When you select this action, all status changes specified in the field “New Approval Status” are executed. This means that the field “Approval Status” is updated with the value from the field “New Approval Status”.
If some purchase orders are fully approved by means of this action (that is if all approval lines concerning the purchase order are now approved, or if at least one line is approved and the remaining lines are released) these purchase orders are marked as approved and will be included in the financial commitment account and they can now be assigned to a vendor invoice.
If some expense sheets are fully approved or released by means of this action, these expense sheets will be marked as approved and are transferred to an expense sheet journal, which can then be posted in the G/L module. However, if the project manager’s approval for a job is also required, the single expense sheet line must be approved by the project manager before an expense sheet journal is created for the current expense sheet line.
If some invoice allocation lines are fully approved or released by means of this action, these allocation lines will be marked as approved and the invoice journal can then be posted in the G/L module or in the window Vendor Invoices in the A/P module.
See the description of the field “New Approval Status” for further information on different status specifications.
Mark All For Approval
When you select this action, all expense sheet lines in the table part are marked for approval. This means that the value in the field “New Approval Status” is given the value “To be approved” on all lines.
Mark All For Release
When you select this action, all expense sheet lines are marked for release. This means that the value in the field “New Approval Status” is given the value “To be released” on all lines.
You can only select this action, if the field “Transfer Non-Approved Time Sheets” has been marked in the window System Information in the Set-Up module.
Mark All For Rejection
When you select this action, all expense sheet lines are marked for rejection. This means that the value in the field “New Approval Status” is given the value “To be rejected” on all lines.
Mark Rejected For Approval
When you select this action, all earlier rejected expense sheet lines in the table part are marked for approval. This means that the field “New Approval Status” is given the value “To be approved” on all lines with the value “Rejected” in the field “Approval Status”.
Transfer Remark To Rejected
When you select this action, the remark written in the field “Standard Remark” in the card part of this window is transferred to the field “Remark” on all lines having the value “Rejected” in the field “New Approval Status”. If a remark is already entered on the line, this remark is overwritten by the standard remark, if the field “Overwrite” in the island Remark in the card part of this window is marked. If the field “Overwrite” has not been marked, the existing remark will remain in this field.
Transfer Remark To Approved
When you select this action, the remark written in the field “Standard Remark” in the card part of this window is transferred to the field “Remark” on all lines with the value “Approved” in the field “New Approval Status”. If a remark is already entered on the line, this remark is overwritten by the standard remark, if the field “Overwrite” in the island Remark in the card part of this window is marked. If the field “Overwrite” has not been marked, the existing remark will remain in this field.
Transfer Remark To Released
When you select this action, the remark written in the field “Standard Remark” in the card part of this window is transferred to the field “Remark” on all lines with the value “Released” in the field “New Approval Status”. If a remark is already entered on the line, this remark is overwritten by the standard remark, if the field “Overwrite” in the island Remark in the card part of this window is marked. If the field “Overwrite” has not been marked, the existing remark will remain in this field.


Approval Hierarchy Selection

Set-Up : Approval : Approval Hierarchy Selection
Approval Hierarchy Selection
In this window, you can specify when an approval hierarchy is to be used.
In the window Approval Hierarchies, you can create a number of approval hierarchies specifying the persons or personal functions through which a purchase order, an expense sheet or a vendor invoice allocation line is to be approved before it is fully approved.
In this window, you can specify a set of rules which will select the approval hierarchy to be used in each individual case. This can e.g. be useful if the approval procedure varies between companies in a multi company model. There might e.g. be a more restrictive need for approvals in one company than in another, or some companies might have different approval functions to be supported by the approval hierarchies.
Another example could be that one organization wants expense sheets or vendor invoice allocation lines to be approved by several persons depending on the size of the amount, whereas another organization always wants the manager of the company to approve expense sheets or vendor invoices irrespective of the amount size.
The set of rules is specified by means of a selection criterion specification and an approval hierarchy number. In cases where a purchase order/an expense sheet/a vendor invoice matches the selection criterion specification on a line, it must be approved through the approval hierarchy specified on the current line.
You can specify a specific set of hierarchy selection rules to be applied to purchase orders, expense sheets and vendor invoices, respectively. For each of these hierarchy selection types it applies that if one or several lines are created in the table part, all purchase orders, expense sheets or vendor invoices must be approved through an approval hierarchy, and therefore a purchase order/an expense sheet/a vendor invoice can only be submitted if a selection criterion specification comprising the current purchase order/expense sheet/vendor invoice is found in the table part of this window.
If no hierarchy selection lines are specified, the type of transaction in question must go through another approval procedure as described in the section “Other Approval Procedures” in the section “Introduction to Approval Hierarchies”.
The functionality of this window is described in further detail in the section “Several Approval Hierarchies” in the introduction to approval hierarchies.
Fields
Approval Type
Type
In the card part of this window, you can choose to see approval hierarchy selection rules for either purchase orders, expense sheets or vendor invoices. This field displays the type whose transaction approval hierarchy selection rules are currently shown.
Remark
In this field, you can enter a remark to the approval hierarchy selection set of rules currently shown in the window.
User
See the chapter “Introduction to Maconomy” for a description of the island User.
Table Part
Selection Criterion Specification No.
In this field, you can specify a selection criterion specification created in the window Selection Criterion Specification. When a purchase order, an expense sheet or a vendor invoice containing allocation lines has been submitted, Maconomy will search the approval hierarchy selection lines for the current type of transaction (purchase order, expense sheet or vendor invoice) in order to find a line containing a selection criterion specification comprising the current purchase order/expense sheet/vendor invoice. Thus, the purchase order, the expense sheet or the allocation lines of the vendor invoice are to be approved through the approval hierarchy specified on the current line. If a purchase order/an expense sheet/a vendor invoice matches more than one of the selection criterion specifications in the table part, Maconomy will use the hierarchy specified for the upper selection criterion specifications. If the approval hierarchy selection contains several selection criterion specifications, which can contain the same purchase orders/expense sheets/vendor invoices, you should therefore place the most specific selection criterion specifications in the upper part of the table followed by selection criterion specifications with more broad criteria. In this way, you can reach an effect where a purchase order/an expense sheet/a vendor invoice “seeps” through the most narrow selection criterion specifications until it reaches a selection criterion specification that it fulfils.
Approval Hierarchy
In this field, you can enter the number of the approval hierarchy to be used for approval of purchase order/expense sheets/vendor invoices matching the selection criterion specification specified on the current line. However, if a submitted purchase order/expense sheet/vendor invoice matches several selection criterion specifications in the table part, Maconomy will use the hierarchy specified for the upper selection criterion specification.
File
Print This...
When you select this function, the printout will include the approval hierarchy selection rules currently displayed in the window.
Print…
In this window, you can print rules on approval hierarchy selections for purchase orders, expense sheets or vendor invoices, respectively or for all three types of transactions.
Fields
Selection Criteria
Type
In this field, you can enter whether the printout should include approval hierarchy selections for purchase orders, for expense sheets or for vendor invoices. If the field is left blank, the printout will include all three types of transaction.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Approval Hierarchies

Set-Up : Approval : Approval Hierarchies
Approval Hierarchies
In this window, you can create approval hierarchies to be used for approval of expense sheets, purchase orders and vendor invoices, respectively. The general functionality of approval hierarchies is described in the section “Introduction to Approval Hierarchies” on page 1906. Please see this section for a more detailed description of the creation and use of approval hierarchies.
In the card part of this window, you enter general information on the current approval hierarchy, e.g. if approval through the current hierarchy is to be done in a certain order, or if the persons who are to approve a purchase order, an expense sheet or allocation lines of a vendor invoice through the current hierarchy can approve the registration in an arbitrary order. Furthermore, you can specify a so-called Super Approver who can make all approvals to be carried out through the current hierarchy. This ensures that the approval procedure is never blocked.
In the table part, you can enter the persons or personal functions who are to approve the purchase orders, expense sheets or vendor invoices when using the current approval hierarchy. These are persons responsible for approval of the purchase orders, expense sheets or vendor invoices meeting a number of specific claims. This person can be either a specific employee, employees of a given type, or a reference to an employee e.g. the project manager of a job to which a given expense sheet is assigned. Moreover, you can also specify a substitute who can approve the vendor invoice, expense sheet or purchase order instead of the holder of approval.
The conditions determining which person or personal function is to approve a given purchase order, expense sheet or vendor invoice is specified by means of selection criterion specifications created in the window Selection Criterion Specification. A purchase order, an expense sheet or a vendor invoice matching the selection criterion specification on a line must be approved by the person specified on the line in question (or by a specified substitute, if any). As an expense sheet can fall within more than one selection criterion specification in the same approval hierarchy, it must be approved by all respective persons, before it can be fully approved.
If you want purchase orders, expense sheets and vendor invoices, which are approved through a specific hierarchy to be approved in a certain order, you must mark the field “Level Prioritized” in the card part of the hierarchy in question. After marking this field, you can enter a level number on each line in the table part of the window and thereby specify the order in which certain persons are to approve the individual vendor invoices, expense sheets or purchase orders.
Fields
Approval Hierarchy
Appr. Hierarchy No.
In this field, you can enter the number of the current approval hierarchy.
Description
In this field, you can enter a description of the current approval hierarchy.
Type
In this field, you can specify whether the current approval hierarchy is to be used in connection with purchase orders, expense sheets or vendor invoices. Each approval hierarchy can only be used in connection with one of the three types of registrations.
Level Prioritized
In this field, you can specify whether the approval of purchase orders, expense sheets and vendor invoices which are approved through the current hierarchy is to be carried out in a certain order.
If you do not mark this field, the employees who are to approve purchase orders /expense sheets/vendor invoices through the current hierarchy can carry out approval in an arbitrary order.
If you mark the field, the level number on each line in the table part determines the order in which approval must be carried out. As mentioned in the section “Introduction to Approval Hierarchies”, an approval line is created for each line in the approval hierarchy whose selection criterion specification is matched by the vendor invoice, purchase order or expense sheet in question. This is done at submission of a vendor invoice, an expense sheet or a purchase order. For each approval line created, Maconomy transfers the number of the holder of approval and the level number from the hierarchy line that gave rise to each individual approval line.
When a hierarchy is level prioritized, the approval lines with the lowest level must be approved before you can approve lines on the next level and so on. An example of the use of this functionality is that the supervisor of the person submitting an expense sheet must approve the expense sheet before it can be approved by the department manager.
Level zero is the lowest possible level, and must therefore be approved first followed by level 1, 2 etc. It is possible to have several lines carrying the same level number, and when several approval lines are created with identical level numbers for the same purchase order/expense sheet/vendor invoice, the lines in question can be approved in any order - when all other approval lines with a lower level number have been approved.
When a purchase order/an expense sheet/a vendor invoice is approved in one of the windows Purchase Orders, Expense Sheets, Vendor Invoices, Invoice Allocation or Reallocate Invoices, it corresponds to that the employee who makes the approval, approves an approval line concerning the purchase order/expense sheet/vendor invoice in question and on which the employee himself is specified as holder of approval or substitute. Therefore approval in these windows is only allowed in the order dictated by the level order of priority.
Super Approver
In this field, you can enter the number of the employee who should be the super approver on the current approval hierarchy. The super approver can approve any approval line created on the basis of the current hierarchy.
Note that the super approver can change the approval status of all approval lines created on the basis of the current approval hierarchy. If the super approver is changed, the new super approver can not only change the approval status of approval lines created after the change, but also all previously created approval lines.
May be approved by supervisor
If you mark this field, you allow the approval line created on the basis of the current approval hierarchy to be not only approved by the employee or substitute responsible for approval of the line but also to be approved by the supervisor of the holder of approval. However, the supervisor of a specified substitute, if any, does not gain the right to approve on behalf of the substitute, if this field is marked.
User
See the chapter “Introduction to Maconomy” for a description of the island User.
Table Part
Line No.
This field displays the number of the current line. In the window Approvals, the field “Appr. Hierarchy Line” displays the number of the line in the current approval hierarchy that gave rise to the current approval line, and you can thus use the number in this field to find the line that gave rise to a given approval line.
Level
In this field, you can specify the level on which approval lines created on the basis of the current hierarchy line are to be approved.
The field only applies, if the field “Level Prioritized” has been marked in the card part of the current hierarchy, as approval lines created on the basis of the current hierarchy are then to be approved in a certain order.
As mentioned in the section “Introduction to Approval Hierarchies”, Maconomy creates an approval line for each line in the approval hierarchy whose selection criterion specification is met by the current purchase order, expense sheet or vendor invoice. This is done at the submission of an expense sheet, purchase order or vendor invoice. For each approval line created, Maconomy transfers the number of the holder of approval and the level number from the hierarchy line that gave rise to the approval line in question.
In this way, the level number is the deciding factor for the order in which the approval is to be carried out.
When a hierarchy is level prioritized, the approval lines with the lowest level must be approved before you can approve lines on the next level and so on. An example of the use of this functionality is that the supervisor of the person submitting an expense sheet must approve the expense sheet before it can be approved by the department manager.
Level zero is the lowest possible level, and must therefore be approved first followed by level 1, 2 etc. It is possible to have several lines carrying the same level number, and when several approval lines are created with identical level numbers for the same purchase order/expense sheet/vendor invoice, the lines in question can be approved in any order - when all other approval lines with a lower level number, have been approved.
When a purchase order/an expense sheet/a vendor invoice is approved in one of the windows Purchase Orders, Expense Sheets, Vendor Invoices, Invoice Allocation or Reallocate Invoices, it corresponds to that the employee who makes the approval, approves an approval line concerning the purchase order/expense sheet/vendor invoice in question and on which the employee himself is specified as holder of approval or substitute. Therefore approval in these windows is only allowed in the order dictated by the level order of priority.
Selection Criterion Specification
In this field, you can enter a selection criterion specification of the same type as selected in the field “Type” in the card part, e.g. either a selection criterion specification of the type “Expense sheet”, if the approval hierarchy concerns expense sheets, a selection criterion specification of the type “Requisition”, if the approval hierarchy concerns purchase orders or a selection criterion specification of the type “Vendor Invoice”, if the approval hierarchy concerns vendor invoice allocation lines.
The selection criterion specification determines when an approver specified on the current line is to approve expense sheets/purchase orders/vendor invoices. When the current hierarchy is used (that is when it is selected by a line in the window Approval Hierarchy Selection), Maconomy creates an approval line for each line in the hierarchy whose selection criterion specification contains the expense sheet/purchase order/vendor invoice in question. In this way, the approver on the current line (or a substitute, if any) is to approve purchase orders/expense sheets/invoices falling within the specified selection criterion specification. Selection criterion specifications are created in the window Selection Criterion Specifications.
Approver
If you want the holder of approval to be a specific employee, you can enter in this field the number of the employee who should approve purchase orders/expense sheets/vendor invoices falling within the selection criterion specification on the current line.
Approver Name
If an employee number has been specified in the field “Approver” above, this field displays the name of the employee in question.
Approver Reference
If you want the holder of approval to depend on the information on the current purchase order/expense sheet/vendor invoice, you can enter a reference in this field to the place from which the employee number should be transferred. Maconomy will then transfer the referenced employee number when a purchase order/expense sheet/vendor invoice falls within the selection criterion specification on the current line, and apply the employee as holder of approval on the created approval line.
If no employee number is found by means of the reference at the submission of a purchase order/an expense sheet/a vendor invoice - e.g. if the reference concerns the project manager of a job, and the purchase order submitted is not assigned to a job - Maconomy displays an error message, and the approval cannot be carried out.
The following options can be selected:
•
All: Approval lines created on the basis of the current hierarchy line can be approved by anybody with access to the current purchase order/expense sheet/vendor invoice.
•
Submitter: Approval lines created on the basis of the current hierarchy line must be approved by the person submitting the current purchase order/expense sheet/vendor invoice.
•
Submitter’s Supervisor: Approval lines created on the basis of the current hierarchy line must be approved by the supervisor of the person submitting the purchase order/expense sheet/vendor invoice.
•
Company Employee 1: Approval lines created on the basis of the current hierarchy line must be approved by the employee who is specified in the field “Employee 1” in the window Company Information for the company responsible for the current purchase order/expense sheet/vendor invoice.
•
Company Employee 2-5: The functionality of these references is similar to that of the action “Company Employee 1”.
•
Job Project Manager: Approval lines created on the basis of the current hierarchy line must be approved by the project manager assigned to the job specified in the card part of the current purchase order/expense sheet/vendor invoice.
•
Job Sales Representative: Approval lines created on the basis of the current hierarchy line must be approved by the employee specified as sales representative on the job specified in the card part of the current purchase order/expense sheet.
•
Job Employee 1: Approval lines created on the basis of the current hierarchy line must be approved by the employee specified in the field “Employee 1” in the window Jobs on the job specified in the card part of the current purchase order/expense sheet.
•
Job Employee 2-10: The functionality of these references is similar to that of the field “Job Employee 1”.
•
Expense Sheet Employee: This reference type can only be specified in approval hierarchies for expense sheets. Approval lines created on the basis of the current hierarchy line must be approved by the employee whom the current expense sheet concerns.
•
Expense Sheet Supervisor: This reference type can only be specified in approval hierarchies for expense sheets. Approval lines created on the basis of the current hierarchy line must be approved by the supervisor of the employee whom the current expense sheet concerns.
•
Expense Sheet Secretary: This reference type can only be specified in approval hierarchies for expense sheets. Approval lines created on the basis of the current hierarchy line must be approved by the secretary of the employee whom the current expense sheet concerns.
•
Vendor Contact: This reference type can only be specified in approval hierarchies for purchase orders. Approval lines created on the basis of the current hierarchy line must be approved by the person specified in the field “Responsible” on the vendor information card of the vendor specified on the current purchase order.
•
Invoice Allocation Employee: This reference type can only be specified in approval hierarchies for invoice allocation lines. Approval lines created on the basis of the current hierarchy line must be approved by the employee specified on the current allocation line.
•
Invoice Allocation Supervisor: This reference type can only be specified in approval hierarchies for invoice allocation lines. Approval lines created on the basis of the current hierarchy line must be approved by the supervisor of the employee specified on the current allocation line.
•
Invoice Allocation Secretary: This reference type can only be specified in approval hierarchies for invoice allocation lines. Approval lines created on the basis of the current hierarchy line must be approved by the secretary of the employee specified on the current allocation line.
•
Vendor Invoice Responsible: This reference type can only be specified in approval hierarchies for vendor invoices. Approval lines created on the basis of the current hierarchy line must be approved by the employee specified as responsible on the current invoice.
•
Vendor Invoice Supervisor: This reference type can only be specified in approval hierarchies for vendor invoices. Approval lines created on the basis of the current hierarchy line must be approved by the supervisor of the employee specified as responsible on the current invoice.
•
Vendor Invoice Secretary: This reference type can only be specified in approval hierarchies for vendor invoices. Approval lines created on the basis of the current hierarchy line must be approved by the secretary of the employee specified as responsible on the current invoice.
Approver Employee Type
If you want the holder of approval to be any employee of a specific type, you can enter the name the employee type in question in this field. Purchase orders/expense sheets/vendor invoices falling within the selection criterion specification on the current line will then need to be approved by an employee of this type.
Substitute
If you want a specific employee – in addition to the holder of approval – to be able to approve approval lines created on the basis of the current hierarchy line, you can enter the number of the employee in this field. This employee is then granted the possibility of approving purchase orders/expense sheets/vendor invoices falling within the selection criterion specification on the current line.
Substitute Name
If an employee number has been specified in the field “Substitute” above, this field will display the name of the current employee.
Substitute Reference
If you want a specific employee - in addition to the holder of approval - to be able to approve approval lines created on the basis of the current hierarchy line, and that this person is to depend on the information on the current purchase order/expense sheet/vendor invoice, you can enter a reference in this field referring to the place from which the substitute should be transferred. Maconomy will then transfer the referenced employee number when a purchase order/expense sheet/vendor invoice falls within the selection criterion specification on the current line, and apply the substitute as holder of approval on the created approval line
You can choose between the options described under the field “Approver Reference”. The functionality of these options are identical to those described under the field “Approver Reference”.
Substitute Employee Type
If you want any employee of a specific type – in addition to the holder of approval – to be able to approve approval lines created on the basis of the current hierarchy line, you can select the employee type in question in this field. Employees of this type are then granted the possibility of approving purchase orders/expense sheets/vendor invoices falling within the selection criterion specification on the current line.
File
Print This
When this function is selected, the approval hierarchy displayed in the window will be printed.
Print…
In this window, you can print rules for one or several approval hierarchies.
Fields
Selection Criteria
Name
In these fields, you can enter a range of approval hierarchy names. The printout will only include approval hierarchies with names within the specified range.
Type
In this field, you can specify whether the printout should display approval hierarchies for either purchase orders, expense sheets or vendor invoices. If the field is not filled in, the printout will include rules for both types of transactions.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Approval Hierarchy Rules

Set-Up : Approval : Approval Hierarchy Rules
Approval Hierarchy Rules
In this window you can set up approval hierarchy rules. You can only do this for Vendor Invoices.
Normally, any changes to a vendor invoice would trigger re-approval. It is, however, often the case that certain changes are acceptable, and it would only be annoying to have such changes trigger re-approval. You can set up rules here to specify changes that should not trigger re-approval.
In the card part, you can select an approval hierarchy type - for now, only Vender Invoices.
In the table part, you can select fields from the vendor invoice and invoice allocation, and for each of these fields you can set:
•
Whether the field can be changed without re-approval (by marking the “Allow change without re-approval” field.
•
You can also select an access level, such that only users with this access level can change without reapproval.
There are no actions in this window.


Layout

Set-Up : Layout
Layout
Window Layouts
Print Layout
Window Layout Groups
Printers
Paper Formats
Printer Selection
Print Layout Selection


Window Layouts

Set-Up : Layout : Window Layouts
Window Layouts
In this window, you can maintain a list of the layouts available for each window in Maconomy. A layout specifies which elements (that is fields, labels, variables etc.) are to be shown when a given window is opened. Using layouts, you can define several versions of the same window. You can for example use this to implement familiar terminology in Maconomy. In the window Window Layout Groups you can associate each layout with a user group, thus ensuring that specific user types are only shown the necessary fields for their workflows. If you do not associate user groups with the layouts, the users are presented with the default layout specified in this window.
The card part of the window shows the name of a window in Maconomy, and in the table part you can assign layouts to the window in question.
Editing layouts
The layouts themselves are defined in text files using the language MDL. When a layout is assigned to a window, the associated text file is imported to the server and is thus stored centrally. You assign a layout to a window by pressing Return in the table part and selecting the text document which contains the desired layout description.
In this window, you can export layouts from the server to your own computer. You can then edit the layout locally and re-import it to the server using this window. The layout is imported into the Custom layer (see below).
See the manual “Window Design using MDL” for a description of the language MDL.
Layers
The layouts are divided into layers: Standard, Solution, and Custom. Maconomy shows the window layout in a certain order of priority: Custom, Solution, Standard. This means that when a user opens a window, the layout of the window is taken from the Custom layer, if it exists. If it does not, it is taken from the Solution layer, or else from the Standard layer (which always exists). Note that the order of priority can be altered by assigning layouts to user groups as mentioned above. This is not taken into account in the following description of the layers:
•
Standard: The layout in this layer is the ultimate fall-back layer – that is the layout shown if no layouts in any other layer exists. Layouts in this layer are provided by Maconomy and are also called the original layout. The original layout cannot be deleted, but it is possible to export an original layout, make adjustments, and re-import it into the Custom layer using another name.
•
Solution: The layout in this layer is designed by Maconomy to support a Maconomy solution, for example the Maconomy Consulting Solution (MCS) or the Maconomy Agency Solution (MAS). Layouts in this layer are provided by Maconomy.
•
Custom: The layout(s) in this layer can be customized by any user with access to doing so – usually a consultant. Layouts in this layer can for instance be slightly adjusted to support local terminology or to add a company logo, or they can be heavily modified to support different users in their workflows.
Usually only one Standard and Solution layout exists. In some cases, more can be added by a Maconomy developer or consultant, but this must be done before the system is installed.
Each window has a default layout. The default layout is the layout shown to the user if no other layout has been defined for the window in question in any of the groups to which the user is assigned. If you delete the layout marked as the default layout, the layout called “Original” in the standard layer is automatically used as the new default layout for the current window.
Localization
If you mark the field “Localize Custom Layout” on a line in the table part of the window, the layout in the custom layer will be localized by means of dynamic translation.
If the “Dynamic Translation” add-on is installed on the server, users of the Maconomy client for Windows can choose a client language in the window Language Selection on the Settings menu (for the Maconomy client for the Java™ platform, this is defined elsewhere). In order for the current window layout to be translated dynamically, please follow these steps:
1.
Make sure you export the layout file using the action “Export Standard/Solution/Custom Layout” and not the action “Export Localized Standard/Solution/Custom Layout”. This will export the layout in unlocalized (US English) form. See also the action “Export Standard Layout”.
2.
Edit the resultant text file in a text editor as described in the manual “Window Design using MDL”. Note that you cannot enter new items in the layout, only edit existing items.
3.
Import the edited text file as described below under “Import Custom Layout”.
4.
Verify that the field “Localize Custom Layout” is marked for the imported window layout.
The imported layout will now be localized as any other layout in the system.
Actions in this window
The window contains actions to export the layout on the current line in the table part on all layers. Furthermore, you can import and delete layouts in the Custom layer.
Fields
Window
Module Name
This field shows the name of the module to which the current window belongs.
Window Name
This field shows the name of the current Maconomy window. The table part only shows layouts assigned to the window in this field, and by adding lines to the table part, you can assign additional layouts to the window.
Internal Window Type
This field shows the dialog type of the current window. There are six types of dialogs in Maconomy, which are described briefly below:
•
Dialog Window: Windows of this type contain a card part and very often a table part. These windows are used for registering and viewing information. Examples of dialog windows are the windows Time Sheets, General Journal, and Vendor Information Card.
•
Parameter Window: Parameter windows are windows in which you can specify a number of parameters, for instance a range of sales order numbers, and execute a function by accepting the parameters. Examples of parameter windows are the windows Item Purchase Selection, Interest Selection, and all printout windows.
•
Search Window: The search panes in Maconomy, which define the fields you can search by.
•
Report: Does not apply in this window.
•
Selection: Does not apply in this window.
•
Unspecified: Does not apply in this window.
Internal Window Name
This field shows the internal name of the window. In contrast to the external name shown in the field “Window Name” above, this name cannot be changed in a layout.
Default Layout Name
In this field you can enter the internal name of the default layout. The default layout is the layout shown to the user if no other layout has been defined for the window in question in any of the groups to which the user is assigned.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Internal Layout Name
This field shows the internal name of the current layout. The internal name is defined in the <layout> tag of the layout itself – it is not the name of the file containing the layout.
Layout Name
This field shows the external name of the current layout. By default, this field shows the internal name defined in the <layout> tag of the layout itself, but you can change the name in this window.
Standard Layout
This field shows if a layout for the window exists on the server for the Standard layer as described in the section “Layers” above. A layout with the internal name “Original” always exists on the Standard layer.
Solution Layout
The functionality of this field is similar to that of the field “Standard Layout” above, but concerns the Solution layer. A layout with the internal name “Original” always exists on the Solution layer in a Maconomy solution (for example MCS or MAS).
Custom Layout
The functionality of this field is similar to that of the field “Standard Layout” above, but concerns the Custom layer. You can only modify layouts on this layer.
Localize Custom Layout
In this field, you can specify that the layout on the Custom layer on the current line should be localized by means of dynamic translation. For more information, see the section “Localization” in the introduction to this window.
File
Print This
When you select this window, Maconomy prints out information about the layouts assigned to the current window.
Print…
In this window, you can print information about the layouts assigned to a range of modules and windows. This print window is shared between the windows Window Layouts and Print Layouts.
Fields
Selection Criteria
Module Name
In these fields, you can specify a range of module names in Maconomy. The printout will only include layouts for the windows which are part of modules within the specified range. If you do not enter a range, layouts for all modules are printed.
Window Name
In these fields, you can specify a range of window names in Maconomy. The printout will only include layouts for the windows within the specified range.
Window Type
In this field, you can specify the window type for which you want to print information. You can choose between the types of dialogs described in the field “Internal Window Type” in the card part of this window. The printout will only include layouts for windows of the specified type. When printing information about print layouts, select the type “Parameter Window”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Include Window Layouts
If you mark this field, the printout will also contain information about the availability of the window layouts of the current windows – that is, the table part is included in the printout.
Include Print Layouts
If you mark this field, the printout will also contain detailed information about the print layouts of the current parameter windows - that is, the table part of the window Print Layout is included in the printout.
Display Only Non-validated Layouts
If you mark this field, the printout will only contain information about non-validated layouts. This field only applies if you opened this print window from the window Print Layout.
Action
Export Standard Layout
Using this function, you can export a layout from the server to your own computer. When you select this function, the layout for the Standard layer on the current line is converted to a text file, and a dialog appears, asking you to enter a name and location for the exported file. After exporting the layout, you can edit it and re-import it as a layout on the Custom layer using the function “Import Custom Layout”.
The exported layout is not localized into the client language. If you want to localize the layout on export, use the action “Export Localized Standard Layout”. In a multi-language installation, you will typically export the layout without localization, as Maconomy will localize the layouts to the applicable languages when you import the modified layout. However, if you only use one language, it will be more efficient to export the layout using the “Export Localized...” actions. This will make it easier for you to edit the layout.
Note that the layout is not deleted from the server after being exported.
Export Solution Layout
The functionality of this action is similar to that of the action “Export Standard Layout” above, but concerns the layout on the Solution layer.
Export Custom Layout
The functionality of this action is similar to that of the action “Export Standard Layout” above, but concerns the layout on the Custom layer.
Export Localized Standard Layout
The functionality of this action is similar to that of the action “Export Standard Layout” above, with the exception that when exported, the layout is localized into the client language selected in the window Language Selection in the Settings menu in the Windows client (or otherwise in the Java client). If you want the modified layout to be localized upon import, you must use the action “Export Standard Layout” instead. For more information, see the action “Export Standard Layout” above and the section “Localization” in the introduction to this window.
Export Localized Solution Layout
The functionality of this action is similar to that of the action “Export Localized Standard Layout” above, but concerns the layout on the Solution layer.
Export Localized Custom Layout
The functionality of this action is similar to that of the action “Export Localized Standard Layout” above, but concerns the layout on the Custom layer.
Import Custom Layout
Using this function, you can update the layout on the Custom layer on a given line in the table part or add a new one. When you select the function with a line selected in the table part, a dialog appears, asking you to select the text file containing the desired layout description. When you have selected the file, it is automatically imported to the server, replacing the layout which was previously assigned to the line in question, or adding a new layout in the Custom layer. When updating a layout, the update affects all of the groups to which the layout has been assigned. The layout name in the imported layout description file must match the name of the layout being updated. You cannot update layouts on other layers than the Custom layer.
Note that Maconomy validates the layout before importing it. Any errors in the validation will be displayed if you are not able to import the layout.
Delete Custom Layout
If you select this action, you remove the layout on the Custom layer on the current line. The layout is deleted from the server also. See also the section “Layers” in the introduction to this window.


Print Layout

Set-Up : Layout : Print Layout
Print Layout
In this window, you can maintain a list of different print layouts in Maconomy. Layouts are created and edited using the language MPL in a text editor outside Maconomy and stored in a text file. When you have finished editing a layout, you can import the layout into Maconomy in this window. It is then possible to use the layout for the printout to which the layout is assigned. Furthermore, the edited layouts can be used in the window Print Layout Selection in the same way as layouts edited using the Maconomy Layout Designer. Please note that although the layouts work on both Windows and Macintosh clients, it is only possible to import layouts in this window on a Windows client.
Using this window, you can export layouts from the server to your own computer, allowing you to edit the layout. After editing, you can save the text file again and update the layout on the server by importing it. When importing, Maconomy checks if the layout complies with the necessary structure, and if all elements are within the margins of the paper format.
If you mark the field “Localization Desired” on the line in the table part of the window, the edited layout will be localized by means of dynamic translation. Please see the description of the field “Localization Desired” in the table part for information about working with localization of print layouts.
For every layout you can assign an access level to restrict the use of the layout.
In the card part, the window shows the name of a Maconomy printout. In the table part, you can assign various layouts to the current printout. Print layouts is an add-on product for Maconomy.
See the manual “Printout Design using MPL” for a description of the language MPL.
Fields
Window
Module Name
This field shows the name of the module of which the current window is part.
Window Name
This field shows the name of the current Maconomy window. The table part only shows layouts assigned to the window in this field, and by adding lines to the table part, you can assign additional print layouts to the window.
Internal Window Name
This field shows the internal name of the window. The internal window name is the name of the window in Maconomy’s database.
Table Part
Internal Layout Name
This field shows the internal name of the current layout. The name in this field is used when making references to layouts in the windows Print Layout Selection and Printer Selection.
External Layout Name
This field shows the external name of the current layout. This name can be seen when selecting the layout in various popup menus in print windows, and in e.g. Find windows. The external name can be changed in this field.
Paper Format
This field shows the name of the paper format used for the current layout.
Paper Orientation
This field shows whether the current layout is printed “Landscape” or “Portrait”.
Priority
In this field, you can specify the priority of the current print layout in relation to other print layouts when Maconomy is using a print selection rule to determine which layout to use for printing an item. For instance, when printing several invoices, Maconomy can choose the correct layout for each invoice.
In the window Print Layout Selection, you can create several print layout selection rules for the same combination of printout and table. In this way, you can e.g. create a print layout rule for each layout created for the printout in question. The print layout rules created for the same combination of printout and table may have overlapping criteria in the table part of the window Print Layout Selection, and therefore you can assign a priority to each layout. When printing an item, Maconomy checks if the item fulfills the criteria of more than one print layout rule with the same combination of printout and table, and picks the layout with the lowest priority number if there is a match. Priority “0” is the highest priority.
If an item to be printed does not fulfill the criteria of any of the created print layout rules, Maconomy will use the layout selected before the printout was initiated.
For more information about automatic selection of print layouts using print layout rules, please see the description of the window Print Layout Selection.
Original
This field shows whether the current layout is an original layout for the current printout. Maconomy comes with an original layout for every printout, which contains a standard appearance of the printout. This layout cannot be deleted, but you can export it, edit it, and re-import it, to make the imported layout a “shadow” of the original. The layout created on the basis of an original layout is thus a “shadow layout”.
Customized
This field shows whether the current layout has been customized by the user. If an original layout has been customized and reimported, thus acting as a “shadow layout”, this field will be marked.
Validated
This field shows whether the current layout has been validated. Validation takes place when the layout is translated, and this field is marked if the translation of the current layout was successful. If the field is not marked, the current layout has not been validated. This means that the translation produced an error.
Original Layout
This field shows the name of the layout used as the basis of the current layout.
Access Level
In this field, you can enter an access level for the current layout. A user will only have access to the layout if he or she has access to the specified access level.
Created by
This field shows the name of the employee who created the current information about the layout.
Created on
This field shows the date on which the current information about the layout was created.
Changed by
This field shows the name of the employee who last changed information about the layout.
Changed on
This field shows the date on which the information about the layout was last changed.
Version
This field shows a version number. The version number is increased by one every time the current information is changed.
Name in Layout Designer
If the current layout was created using the Maconomy Layout Designer, this field contains the name assigned to the current layout in the Layout Designer.
Localization Desired
In this field, you can specify that the layout on the current line should be localized by means of dynamic translation. If the “Dynamic Translation” add-on is installed on the server, the users can choose a client language in the window Preferences in the Edit menu. In order for the current print layout to be translated dynamically, please follow these steps:
1.
The exported layout file will contain strings in the selected client language, and localization is always based on US English. Therefore, make sure your client uses Maconomy standard English terminology. To verify this, open the window Language Selection in the Settings menu in the Windows client). If “US” is selected here, you can be sure that your client uses Maconomy standard English terminology.
2.
Export the layout as described below under the action “Export Layout” or “Export Original Layout”, depending on whether the layout in question is the original layout.
3.
Edit the resultant text file in a text editor as described in the manual “Printout Design using MPL”. Note that you cannot enter new items in the layout, only edit existing ones.
4.
Import the edited text file as described below under “Import Custom Layout”.
5.
Verify that the field “Localization Desired” is marked for the imported print layout.
The imported layout will now be localized as any other layout in the system.
File
Print This
When you select this function, information is printed about the print layouts assigned to the current window.
Print...
In this window, you can print information about print layouts assigned to a range of modules or windows.
Fields
Selection Criteria
Module Name
In these fields, you can specify a range of module names in Maconomy. The printout will only include layout assignment lists for the windows which are part of modules within the specified range. If you do not enter a range, layouts for all modules are printed.
Window Name
In these fields, you can specify a range of window names in Maconomy. The printout will only include layout assignment lists for the windows within the specified range.
Window Type
In this field, you can specify the window type for which you want to print information. You can choose between the three types of dialogs: “Dialog Window”, “Parameter Window”, and “Search Window”. The printout will only include layout assignment lists for windows of the specified type. Print windows are typically of the type “Parameter Window”, and both types of layouts – window layouts and print layouts – are assigned to windows of this type.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Include Window Layouts
If you mark this field, the printout will contain information about the window layout of the current windows.
Include Print Layouts
If you mark this field, the printout will contain information about the print layout of the current windows.
Display Only Non-validated Layouts
If you mark this field, the printout will only contain information about non-validated layouts. Non-validated layouts are print layouts which have not been validated by the Maconomy server, and which cannot be selected in parameter windows. Non-validated layouts occur in connection with upgrades of the Maconomy system or if major changes are made to the layouts, and the layouts are re-translated by the server. See also the action “Compile All Non-validated Layouts” below.
Action
Export Layout
Using this action, you can export a layout from the server to your own computer, allowing you to edit the layout in a text editor and re-import it using the action “Import Layout”. When you select this action, the layout on the current line is converted to a text file, and a dialog will appear, asking you to enter a name and location for the exported file. When exported, the layout is localized into the client language selected in the window Language Selection in the Settings menu in the Windows client. Therefore, if you want the finished, re-imported layout to be localized after importing it, you must set the user language to “US” before running this action. For further information, see the field “Localization Desired” on page 1949.
Note that the layout is not deleted from the server after being exported, and that this action cannot be used for an original layout which has not been customized.
Export Original Layout
Using this action, you can export an original layout from the server to your own computer, allowing you to edit the original layout in a text editor and re-import it using the action “Import Layout”. When you select this action, the layout on the current line is converted to a text file, and a dialog will appear, asking you to enter a name and location for the exported file. When exported, the layout is localized into the client language selected in the window Language Selection in the Settings menu in the Windows client. Therefore, if you want the finished, re-imported layout to be localized after importing it, you must set the user language to “US” before running this action. For further information, see the field “Localization Desired” on page 1949.
Note that the layout is not deleted from the server after being exported.
Export Original Structure Layout
Using this action, you can export a structure layout from the server to your own computer, allowing you to edit the structure layout in a text editor and re-import it using the action “Import Layout”. A structure layout is an “empty” layout which only contains the structure which applies to the printout. The structure is used as the basis of new print layouts.
Import Layout
This action can only be selected on Windows clients. Using this action, you can update the layout on a given line in the table part. When you select the action, a dialog appears, asking you to select the text file containing the desired layout description. When you have selected the file, it is automatically imported to the server, replacing the layout which was previously assigned to the line in question. Please note that Maconomy will automatically attempt to validate the layout during import. In order to be able to import the layout, the user must have access to both the current layout and the associated original layout. The layout name in the imported print layout description must match the name of the layout being updated.
Compile All Non-validated Layouts
This action can only be selected on Windows clients. Using this action, you can compile all non-validated layouts. When you select the action, Maconomy displays messages stating how many print layouts will be validated, and how many cannot be validated. The translation can take a considerable amount of time. After the translation, a status report is generated regarding the compiled layouts.
Delete Layout
When you select this action, you can delete a layout. Please note, however, that it is only possible to delete customized layouts. If you attempt to delete a layout which acts as a “shadow layout” of an original layout, the “shadow” is deleted when you select this action, but you can still use the original layout. If rules are set up involving the current layout in the window Print Layout Selection, the layout cannot be deleted.
Compile Layout
This action can only be selected on Windows clients. When you select this action, you can compile the layout on the current line in the table part in this window, unless the layout is an original layout.


Window Layout Groups

Set-Up : Layout : Window Layout Groups
Window Layout Groups
In this window, you can assign layouts to groups in Maconomy. Thus the windows in Maconomy are only available to the user in the layouts defined for the groups to which the user has been assigned.
The card part of the window shows the name of a group created in the window Groups. In the table part, you can assign window layouts to the current group. Thus, users assigned to the current group are shown the layouts defined in the table part when opening windows in Maconomy.
If a user has been assigned to more than one group, the following list of priorities is used for determining which layout is to be shown when the user opens a given window:
1.
Maconomy checks if a layout for the window in question has been specified for the group on the top line in the table part of the user’s information card. If so, the layout in question is used.
2.
If no layout has been specified for the window in question in the top group, Maconomy checks if a layout has been specified in the second group in the table part of the user’s information card, etc. If no layouts have been specified in any of the groups, the standard layout for the window in question is used.
Fields
Group
Group Name
This field shows the name of the current group. Groups are created in the window Group.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Module Name
In this field, you can specify the name of the module of which the window in the field “Window Name” is part. Note in some cases, a window can be opened from other modules than the one that it is actually part of.
Window Name
In this field, you can specify the name of the window to which you wish to assign a layout for the current group.
Layout In this field, you can enter the name of the layout you wish to assign to the window on the current line. The layout must be assigned to the window in question in the window Window Layouts.
Internal Window Type
In this field, you can specify the dialog type of the current window. It is only necessary to specify the window type manually if you have specified an internal window name which is shared by several windows. For example, the windows Purpose and Find Purpose both have the internal window name Purpose, but their internal window types are “Dialog Window” and “Search Window”, respectively.
There are three types of dialogs in Maconomy: “Dialog Window”, “Search Window”, and “Parameter Window”. The three types are described briefly below:
•
Dialog Window: Windows of this type contain a card part and, in some cases, a table part. These windows are used for registering and viewing information. Examples of dialog windows are the windows Sales Orders, General Journal, and Vendor Information Card.
•
Search Window: The find windows in Maconomy.
•
Parameter Window: Parameter windows are windows in which you can specify a number of parameters, e.g. a range of sales order numbers, and execute a function by accepting the parameters. Examples of parameter windows are the windows Item Purchase Selection, Interest Selection, and all printout windows.
Internal Window Name
In this field, you can specify the internal window name of the current window. It is only necessary to specify the internal window name in those cases where the same “normal” window name is shared by several windows. If you complete this field, Maconomy will automatically complete the fields “Module Name” and “Window Name”.
Note that some internal window names are shared by several windows. For example, the windows Purpose and Find Purpose both have the internal window name Purpose. This problem is solved by specifying both an internal window name and an internal window type.
File
Print This
Select this function to print the group in the window.
Print…
In this window, you can print information about a range of access groups, including access rights in Maconomy windows and a list of users and layouts assigned to each group.
Fields
Selection Criteria
Group Name
Here you specify a range of group names. The printout will include groups within this range. Leave the fields blank to print all groups.
Print Control
Include Window Overview
If you mark this field, the printout of each group will include the table part of the window Groups.
Include Layout Overview
If you mark this field, the printout of each group will include a list of layouts assigned to the group in question in the window Window Layout Groups.
Include User Overview
If you mark this field, the printout of each group will include a list of users assigned to the group in question in the window Users.
Include Views List
This field is not used in the current version of Maconomy.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.


Printers

Set-Up : Layout : Printers
Printers
This window is only used on Maconomy systems running on an NT or UNIX server where you can set up server printers. In the window, you can maintain information about e.g. the spool queue and driver for each printer used for printouts from Maconomy. The printers must be connected to and defined on the server, and the information in this window is only used when printing on the server, also called Batch Printing. This means that the option “Print on Server” in the File menu must be turned on, and “Print to Screen” must be turned off.
The information in this window is used each time information is printed on the server. Furthermore, in the window Printer Selection, you can set up a number of rules specifying when to use each printer so that e.g. the printer located at the warehouse is always used for printing picking lists.
For more information about batch printing in Maconomy, please refer to the document “Product Note: Batch Printing in Maconomy”.
Fields
Printer
Printer No.
In this field, you can specify the number of the current printer.
Name
In this field, you can enter a name or description of the current printer. The field is for information only, and therefore has no effect on the functionality of the printer. The name is displayed in the “Local printer” popup field in the Job Control dialog, which is displayed when a user chooses to print, and the “Print on Server” option in the File menu is selected.
Spool Queue
In this field, you can specify the path to the spool queue of the current printer. The spool queue must exist on the server. Maconomy does not check if the spool queue exists, but the spool queue is used every time the printer is used. Therefore, if the spool queue is not entered correctly in this field, errors may occur when using the current printer.
Driver
In this field, you can specify the name of the driver for the current printer. The printer driver must exist on the server. Maconomy does not check if the driver exists, but the driver is used every time the printer is used. Therefore, if the driver is not entered correctly in this field, errors may occur when using the current printer.
Parameters
In this field, you can specify any parameters necessary for the current printer’s driver to function correctly. Maconomy does not check if the parameters are valid for the current printer driver, but the parameters are used every time the printer is used. Therefore, if the parameters are not entered correctly in this field, errors may occur when using the current printer.
Access Level
Name
In this field, you can specify an access level if you wish to limit the access to using the current printer. If you specify an access level, a user can only use the current printer if he or she has been granted access to the access level in question or a superior level in the access level hierarchy. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to printers may depend on other factors. You can grant users access to access levels in the window User Access Levels. If you do not specify an access level in this field, all users will have access to using the current printer.
Description
This field shows the description of the access level specified in the field “Name” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
Select this function to print the information about the current printer.
Print…
In this window, you can print information about a range of printers.
Fields
Selection Criteria
Printer No.
In this field, you can specify a range of printer numbers. The printout will include printers with numbers within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Paper Formats

Set-Up : Layout : Paper Formats
Paper Formats
This window is used for creating the paper formats used in MPL. The size of a paper format can be specified using the four units of measure: “pt”, “mm”, “cm”, and “in”. The paper formats “A4” and “US Letter” are predefined paper formats, and their values cannot be changed or deleted.
If a paper format is changed and re-compiled, the status of the affected print layouts can be viewed in the table part of the window Print Layout.
Fields
Paper Format
Paper Format Name
In this field, you enter a name for the paper format. Once you have created the paper format, the name cannot be changed.
Size
Height
In this field, you specify the height of the paper format. You must specify a value greater than 0. In the popup field to the right, you can select the unit of measure for the height specification. Please note that the paper format height must be greater than or equal to the width of the paper format.
Width
In this field, you specify the width of the paper format. You must specify a value greater than 0. In the popup field to the right, you can select the unit of measure for the width specification.
Margin
Top Margin
In this field, you specify the top margin of the paper format. You must specify a value greater than 0. In the popup field to the right, you can select the unit of measure for the margin specification.
Bottom Margin
In this field, you specify the bottom margin of the paper format. You must specify a value greater than 0. In the popup field to the right, you can select the unit of measure for the margin specification.
Left Margin
In this field, you specify the left margin of the paper format. You must specify a value greater than 0. In the popup field to the right, you can select the unit of measure for the margin specification.
Right Margin
In this field, you specify the right margin of the paper format. You must specify a value greater than 0. In the popup field to the right, you can select the unit of measure for the margin specification.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, information about the paper format currently displayed in the window is printed.
Print...
In this window, you can print information about all paper formats in the system.
Fields
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Paper Format” is the only option.
Action
Recompile Print Layout
When you select this function, all layouts created using the current paper format are re-compiled. After translation, the file “PrintLayoutErrors.txt” contains an overview of successful and unsuccessful re-translations and explanations why the unsuccessful translations failed. Furthermore, status of such a re-translation of print layouts can be seen in the table part of the window Print Layout.


Printer Selection

Set-Up : Layout : Printer Selection
Printer Selection
This window is a part of the add-on module Print Control. The window is only used on Maconomy systems running on an NT or UNIX server where you can set up server printers. In the window, you can set up a number of rules defining when to use certain printers for printouts on the Maconomy server. The rules are set up in the table part where you can e.g. define that a certain printer is to be used whenever packing lists are printed, or whenever users in a certain group print information. Each time a printout is made on the server, Maconomy checks if there is a printer selection line which matches the circumstances of the printout. If such a line exists, Maconomy suggests the printer on the selection line in question in the printing dialog before the printout is started. If several printer selection lines match the circumstances of the printout, Maconomy uses the top line matching the circumstances.
If no printer selection line is found, Maconomy suggests the printer with the lowest printer number.
The printer selections are used both in printouts from parameter windows such as Print Picking List and in printouts caused by selecting a function in the File and Action menus. For each printer selection line, you can specify whether the user should be able to change the printer selection in the printing dialog.
Please note that you can only create new printer selection rules if all lines are shown in the table part, i.e. the field “Show Lines” is marked, and none of the selection criteria fields in the card part contain values.
For more information about batch printing in Maconomy, please refer to the document “Product Note: Batch Printing in Maconomy”.
Fields
Selection Criteria
Show Lines
In this field, you can specify whether lines should be shown in the table part. If you do not mark the field, no printer selection lines are shown. If you mark the field, the table part shows the printer selection lines matching the selection criteria in this island. Please note that you can only create new printer selection rules if all lines are shown in the table part, i.e. this field is marked, and none of the selection criteria fields contain values.
Username
In this field, you can specify a range of user names. The table part will only show printer selection lines with user names within the specified range.
Group
In this field, you can select a group. The table part will only show printer selection lines with the selected group.
Printout
In this field, you can specify a range of printout names. The table part will only show printer selection lines for printouts within the specified range.
Table Part
Username
In this field, you can specify a user name if you wish the printer on the current line to be suggested when the user in question does a printout of the type specified in the field “Printout” on the current line. However, the printer on the current line is only used if the circumstances of the printout also match the remaining criteria on the line.
Employee No.
This field shows the employee number assigned to the user in the field “Username”. If no user name has been specified on the line, or the user has not been assigned to an employee number, this field is blank. Employees are assigned to users in the window Users.
Employee Name
This field shows the name of the employee shown in the field “Employee No.” on the current line. If no user name has been specified on the line, or the user has not been assigned to an employee number, this field is blank. Employees are assigned to users in the window Users.
Group
In this field, you can select a group if you wish the printer on the current line to be suggested when a user in the selected group does a printout of the type specified in the field “Printout” on the current line. However, the printer on the current line is only used if the circumstances of the printout also match the remaining criteria on the line. Users are assigned to groups in the window Users.
Printout
In this field, you must specify the name of a printout in Maconomy. The printer on the current line will thus be used in printouts of the specified type. However, the printer on the current line is only used if the circumstances of the printout also match the remaining criteria on the line.
Layout
In this field, you can specify the name of a layout created for the printout specified in the field “Printout” on the current line. If you specify a value in this field, the printer selection in a given printout depends on whether the printout is made from a parameter window, e.g. the window Print Picking List, or by selecting a function in the Action or File menu. If the printout is made from a parameter window, the printer on the current line is only suggested if the user has selected the layout specified in this field. If the printout is made by selecting a function, the printer on the current line is suggested if the layout in this field is the layout which Maconomy automatically uses in printouts from the function in question. Please note that although the window Print Layout Selection may contain a layout selection rule changing the layout for each individual entry, the printer selection is only based on the layout selected by the user in the parameter window or the standard layout of the function in question.
Printer No.
In this field, you can specify the printer to be suggested in the printing dialog when the criteria on the current line match a given printout.
Do Not Overwrite
In this field, you can specify whether the user should be allowed to manually change the printer selection in the printing dialog before the printout is started. If you mark this field, the user will not be able to select another printer as Maconomy will start the printout without showing the printing dialog first. If you do not mark the field, Maconomy’s printer selection only acts as a suggestion as the user will manually be able to select another printer in the printing dialog before the printout is started.
File
Print…
In this window, you can print a range of printer selection rules.
Fields
Selection Criteria
Username
In this field, you can specify a range of user names. The printout will include printer selection rules with user names within the specified range.
Group
In this field, you can select a group. The printout will include printer selection rules on which the selected group has been specified.
Printout
In this field, you can specify the name of a printout. The printout will include printer selection rules concerning the specified printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Print Layout Selection

Set-Up : Layout : Print Layout Selection
Print Layout Selection
In this window, you can set up a number of rules defining the layouts to use on the individual entries in certain printouts. This way, the layout used for a given item in a printout depends on the information in the item in question. Based on the print layout selection rules, Maconomy thus selects a layout for each item printed in a printout. In this way, you can e.g. specify that when batch printing invoices, one layout is to be used on invoices for domestic customers while another layout is to be used on invoices for customers abroad. The layout selections are used both in printouts from parameter windows such as Print Invoice and in printouts caused by selecting a function in the File and Action menus.
In this window, you can create a number of layout selection rules, each concerning a table and a printout. In a layout selection rule, you also specify the layout to be used when the printout of an item in the selected table matches the criteria for the layout selection rule in question.
The criteria for the use of a given layout selection rule are specified on one or several lines in the table part. On each line, you can specify a field from the table displayed in the card part and a criterion for the value in this field. This means that for each item printed, Maconomy checks the value in the field in question. If the value is within the range specified on the layout selection line, it matches the criterion. You can also specify a layout as a criterion. If you do so, the criterion on the line is a match if the user selects the specified layout before starting the printout. A layout selection line can also consist of a combination of field values and a layout.
You can set up any number of lines, and the lines can either contain criteria for the same field or several different fields. However, if the same print layout selection rule contains several lines with criteria regarding the same field, an entry being printed only has to match one of the lines in order for the print layout selection rule in the card part to be activated. If there are several criteria lines concerning different fields, an entry being printed must match at least one criterion line for each field in order for the print layout selection rule in the card part to be activated.
This functionality can be illustrated using an example where the following criteria lines have been set up for a print layout selection rule:
Language:
English
Language:
French
Currency:
GBP
Currency:
USD
Currency:
CHF
In the example above, the print layout selection rule will be activated for entries where the language is either English or French and where the currency is either USD, GBP or CHF. The print layout selection rule will thus be activated by e.g. an entry with English language and the currency USD or an entry with English language and the currency GBP but not by an entry with English language and the currency DEM.
You can set up any number of print layout selection rules for the same combination of printout and table, allowing you to create a print layout selection rule for each layout created for the printout in question. The print layout selection rules with the same combination of printout and table can have overlapping criteria in the table part. You can therefore enter a priority for each print layout selection rule. When an item is printed, Maconomy checks if the item matches the criteria of several print layout selection rules with the relevant combination of printout and table. If it does, Maconomy uses the print layout selection rule with the lowest priority number.
If the item does not match the criteria for any of the print layout selection rules created, Maconomy uses the layout selected before the printout was started.
It is important to note that MPL 2 (or MPL 1) and MPL 3 layouts cannot be mixed while creating layout selection rules. If the first layout selected is an MPL 2 (or 1) layout, and at any later point an MPL 3 layout is selected, the server will crash with a PPU Debug string with the message "OpenPrintsDefs: PrintsDefsVersion 'xxxxxxxx' too new". If the first layout selected is an MPL 3 layout, and at any later point an MPL 2 (or 1) layout is selected, the Maconomy client will show an error message explaining that MPL 1/2 and MPL 3 layouts cannot be mixed. It is therefore quite important to verify that this cannot happen when setting up the layout selection rules. Also, updating a single layout that participates in layout selection rules requires updating all layouts participating in the same rules.
Furthermore, you should note that although the window Printer Selection allows you to specify that a given printer is to be used if a certain layout is selected, the print layout selections in this window have no influence on the printer used in the printout. This is due to the fact that the printer selection is made from the layout selected by the user before the printout is started (or the layout automatically used by Maconomy in the case of printouts from functions), and not the layout which is ultimately used for the individual item.
Fields
Selection Criteria
Printout
This field shows the name of a printout in Maconomy, e.g. Print Invoice or Print Employee. The print layout selection rule created in the window is thus only relevant in printouts of that particular type. You cannot manually create new printouts in this window, but you can browse through all printouts by using the toolbar arrows.
Internal Layout Name
This field shows the internal name of the layout to be used when printing items matching the criteria defined in the table part of the window. Furthermore, this name is used in references to layouts in the windows Print Layout Selection and Printer Selection.
External Layout Name
This field shows the external name of the current layout. The name can be changed manually. The layout name can be seen when selecting the layout in various popup menus in print windows, and in e.g. Find windows. The external name can be changed in this field.
Name in Layout Designer
If the current layout was created using the Maconomy Layout Designer, this field contains the name assigned to the current layout in the Layout Designer.
Table
This field shows the name of the table on the basis of which the printout displayed in the window is based. For instance, the Standard layout for packing slips shows entries in the table PackingSlip as each of the entries in this table represents a packing slip. In the table part of the window, you can set up criteria for the contents of the fields in this table.
Priority
In this field, you can specify the priority of the current print layout rule in relation to other print layout rules.
You can create several print layout selection rules for the same combination of printout and table. In this way, you can e.g. create a print layout rule for each layout created for the printout in question. The print layout rules created for the same combination of printout and table may have overlapping criteria in the table part of the window, and therefore you can assign a priority to each layout. When printing an item, Maconomy checks if the item fulfills the criteria of more than one print layout rule with the same combination of printout and table, picking the layout with the lowest priority number if there is a match. Priority “0” is the highest priority.
If an item to be printed does not fulfill the criteria of any of the created print layout rules, Maconomy will use the layout selected before the printout was initiated.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Internal Field Name
In this field, you can specify the name of the field whose contents you wish to use as a criterion for using the current print layout selection rule. Only fields being part of the table displayed in the card part can be selected. Thus, the fields “From” and “To” are used for setting up a range of values to apply to this field. You can use the function “Find Database Field” in the Find menu to search for the relevant fields.
From
Along with the field “To”, this field forms a range of values. An entry will thus only match the criterion on the current line if the entry contains a value within this range in the internal field specified on the line. If the field “Internal Field Name” contains the name of a popup field, you can not specify a range of values. Instead, you specify a value in this field and leave the field “To” blank. Only entries with the selected popup value will match the criterion. Similarly, check boxes should only contain a value in this field. The field should contain a 0 or a 1, 0 meaning unmarked and 1 meaning marked.
To
See the description of the field “From” above.
Type
This field shows the field type of the field specified in the field “Internal Field Name”.
Popup Type
This field shows the popup type in question if the field “Internal Field Name” contains the name of a popup field.
External Field Name
This field shows the external name of the field specified in the field “Internal Field Name” on the current line. The external field name is the name shown in the Find window for the table in question unless the name has been changed using the Maconomy Layout Designer or user dependent layouts (see the windows Window Layout Groups and Layouts).
User Selected Layout
If you specify a value in this field, the layout selection in the printout of a given entry depends on whether the printout is made from a parameter window or by selecting a function in the Action or File menu. If the printout was started in a parameter window, e.g. the window Print Picking List, the criterion on the line will only be a match if the user selected this layout manually. If the printout was caused by the selection of a function, the criterion will only be a match if the layout in this field is the layout automatically used by Maconomy when the function is selected.
File
Print…
In this window, you can print a range of print layout selection rules.
Fields
Selection Criteria
Printout
In these fields, you can specify a range of printout names. The printout will only include print layout selection rules concerning printouts with names within the specified range.
Internal Layout Name
In these fields, you can specify a range of the internal system names of layouts. The printout will only include print layout selection rules concerning layouts with names within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Document Handling

Set-Up : Document Handling
Document Handling
Document Archives
Document Revision History


Document Archives

Set-Up : Document Handling : Document Archives
Document Archives
In this window, you can create document archives in which you can store non-Maconomy files e.g. correspondence, information files etc. The files to be stored can be of any format, e.g. MS Word, Excel, PowerPoint etc. When you have created an archive, this can be assigned to e.g. employees, customers, jobs, event flows, quotes, sales orders and assets.
By assigning an archive to e.g. an event flow, it is thus possible to keep track of the documents relevant for the entire flow. Another example could be to assign a document archive to each employee in the company containing e.g. the CV and the employment contract of the employee in question. For each document archive you can assign an access level to restrict the use of the archive. The archives can be printed out.
In the card part of the window you specify the number and name of the archive in question. In the table part, you specify the documents to be assigned the current archive. When you create a line and press Return, you are presented with a box in which you can choose the file you wish to assign a line in the document archive.
Fields
Archive
Archive No.
In this field, you can enter a number or a name to apply to the document archive. If you do not specify a value in this field, Maconomy will attempt to assign the new document archive a number from the number series specified for the company to which the document archive is assigned.
Description
In this field, you can enter a description of the document archive in question.
Revision Control
Revision Control
In this field, you can specify whether to use revision control on the current document archive. If you mark the field, Maconomy will apply revision control to the documents in the archive, meaning that you will be able to store previous versions of each document when importing a new version. This allows you to view previous versions using the window Document Revision History.
When revision control is used, the table part shows the latest revision of each line in the current archive. The latest revision can be either open or closed, and the current status is indicated in the field “Latest Revision is Closed” on each line. As long as the latest revision of a given line is open, importing a new file to the line in question will cause the file stored in the latest revision to be overwritten and thereby lost. However, if the latest revision is closed before importing a new file, a new, open revision is automatically created, and the new file will be stored in that revision. This way, you will be able to look up and retrieve previous versions of the document stored on the document archive line using the window Document Revision History. A revision is closed by placing the cursor on the line in question and selecting the action “Close Latest Revision”. However, by marking the field “Close on Import”, you can ensure that when importing a new file to an existing line, the latest revision of that line is automatically closed before the import is carried out, thus causing a new revision to automatically always be created when importing a new file to a given line.
If you do not mark the field, revision control is not applied, and importing a new file to an existing line will always cause the document previously stored on the line in question to be overwritten.
Close on Import
In this field, you can specify that each time a new file is imported to a given line using the action “Import Document”, any existing, open revision of the line in question is automatically closed (corresponding to selecting the action “Close Latest Revision”), causing the imported file to be stored in a new revision instead of overwriting the file in the revision that was open when the action was selected.
If you do not mark the field, the user must manually close the latest revision if he or she does not want to overwrite the current file.
Edit Control
In this field, you can specify whether to use edit control on the current document archive. Without edit control, any user can export a given document, make changes, and re-import it, either resulting in a new revision of the document archive line in question or simply overwriting the existing version of the file assigned to the archive line (see the field “Revision Control” above). However, if multiple users are able to export, edit, and re-import the same document, there is a risk that the individually imported versions of the document overwrite each other or are stored in separate revisions instead of all changes being merged into the same version of the document. With edit control, a user can lock a given document archive line to ensure that only he or she can import new files to the line in question. This is done by placing the cursor on the desired line and selecting the action “Lock”. If a line has been locked, other users will still be able to export the file stored on the line in question, and make changes to the exported file, but only the user who locked the line can re-import it. This way you ensure that changes made by different users are reviewed and merged by the user who locked the line. Please note that the edit control does not prevent users from editing locked documents that they have exported - it merely prevents them from re-importing the documents.
A line which has been locked by a given user can only be unlocked again by the same user using the action “Unlock”. However, using the field “Unconditional Document Unlocking” in the window Actions, individual users can be granted the right to unlock document archive lines locked by any other user.
If you do not mark the field, edit control is not applied, and the document archive lines cannot be locked.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Company
Company No.
In this field, you can enter the number of the company to which the document archive should be assigned.
Company Name
This field shows the name of the company specified in the above field “Company No.”.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current document archive if you have been assigned to the same or a higher level in the window User Access Levels. This means that you can only specify document archives (e.g. on a job or a customer) to which you have access. Furthermore, a given user can only see the document archive to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to document archives may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System”.
If no access level is specified, this field has no influence on user access to the current document archive.
Description
This field shows a description of the access level specified above.
Remarks
Remarks
In these fields, you can enter a number of remarks to apply to the document archive in question.
Table Part
Document Name
This field shows the name of the file assigned to the document archive. The field is automatically filled in by Maconomy and cannot be changed manually.
Document Type
This field shows the type of the file assigned to the document archive. The files to be stored in a given document archive can be of any format, e.g. MS Word, Excel, PowerPoint etc. The field is automatically filled in by Maconomy and cannot be changed manually.
Document Size (Bytes)
This field shows the size of the file assigned to the document archive. The size is displayed in bytes.
Locked
This field shows whether the current line has been locked. Lines are locked using the action “Lock”. For further information about the effects of locking a document, and how to unlock a locked line, see the description of the field “Edit Control” on page 1971.
Locked by
If the field “Locked” above is marked, this field shows the name of the user who locked the current line. A locked line can only be unlocked by the user who locked it or by a user granted access to unconditionally unlock document archive lines. This permission is granted in the window Actions.
Revision No.
This field shows the number of the latest revision of the document archive line. If revision control is not used in the current document archive, the number is always 1.
Revision Text
In this field, you can enter a description of the latest revision of the document archive line. The description is stored when the latest revision is closed, thus appearing in the window Document Revision History.
Changed on
This field shows the date on which the file was last modified. If the file has not been modified, the field shows the date on which the file was placed in the archive.
Time of change
This field shows the time at which the file was last modified. If the file has not been modified, the field shows the time at which the file was placed in the archive.
Changed by
This field shows the name of the last user to import a file to the current line.
Latest Revision Closed
This field shows whether the latest revision of the document archive line is closed. If the revision is closed, importing a file to the line will result in a new revision being created, causing the file to be imported to the new revision. If the revision is not closed, importing a file to the line will cause the file stored in the latest revision to be overwritten and lost. Please note, however, that if the field “Close Revision on Import” has been marked in the card part, the latest revision is automatically closed when a file is imported, ensuring that a file being imported is always stored in a new, separate revision.
You can close the latest revision by selecting the action “Close Latest Revision”. This action can only be selected if the field “Revision Control” is marked in the card part. For further information, see the description of the field “Revision Control” on page 1970.
Closed on
If the latest revision has been closed (see the field “Latest Revision Closed” above), this field shows the date on which the revision was closed.
Closed, time
If the latest revision has been closed (see the field “Latest Revision Closed” above), this field shows the time at which the revision was closed.
Closed by
If the latest revision has been closed (see the field “Latest Revision Closed” above), this field shows the name of the user who closed the revision.
Access Level
In this field, you can specify the name of an access level. You only have access to the current document archive line if you have been assigned to the same or a higher level in the window User Access Levels. This means that in other windows, you can only refer to document archive lines to which you have access. Furthermore, a given user can only see the document archive line to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to document archive lines may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System”.
If no access level is specified, this field has no influence on user access to the current document archive.
Remark 1-10
In these fields, you can enter remarks to the file assigned to the line in question. If a new revision of the current line is created, the values in these fields are automatically copied to the new revision.
File
Print This
Select this function to print the document archive displayed in the window.
Print…
In this window, you can print a range of document archives.
Fields
Selection Criteria
Document Archive No.
In these fields, you can specify a range of document archive numbers. The printout will only include document archives with numbers within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
Import Document
This action is only available if the currently active line has not been locked by another user (see the field “Locked” on page 1973). When you select this action, Maconomy displays a file selection dialog in which you can choose the file to be imported to the current line. The name of the file chosen must be identical to the name of the file in the document archive on which you have placed the cursor.
If the latest revision of the line has been closed, a new revision is automatically created, and the selected file is imported to the new revision. The previous revision will appear in the window Document Revision History.
If the latest revision of the line is open, the file imported will overwrite the file currently stored in the latest revision. However, if the field “Close on Import” has been marked, the latest revision of the line is automatically closed when this action is selected, thus ensuring that the file imported is stored in a separate, new revision.
Export Document
When you select this action, Maconomy displays a file selection dialog in which you can choose a destination for the file to be exported. By means of this action you can e.g. export a document in the archive to your own desktop, if you need to read or make changes to the document in question or you can export the document to any other relevant folder. Note that when you export a file, the file is not removed from the document archive in question.
Show Document
When you select this action, the file assigned to the archive line on which you have placed the cursor is displayed in a third party program, such as e.g. Acrobat Reader, a word processing application or a browser.
Lock
This action is only available if the field “Edit Control” has been marked for the current document archive.
When you select this action, the document on the line on which you have placed the cursor is locked. For further information about the effects of locking a document, see the description of the fields “Edit Control” on page 1971 and “Locked” on page 1973.
Unlock
This action is only available if the field “Edit Control” has been marked for the current document archive and the currently active line has been locked.
When you select this action, the document on the line on which you have placed the cursor is unlocked. A locked line can only be unlocked by the user who locked it or a user who has been granted access to unconditionally unlock document archive lines. This access is granted in the window Actions. For further information about locked documents, see the description of the fields “Edit Control” on page 1971 and “Locked” on page 1973.
Close Latest Revision
This action is only available if the field “Revision Control” has been marked for the current document archive. When you select this action, the latest revision of the line on which you have placed the cursor is closed. For further information about the effects of closing a revision, please see the description of the fields “Revision Control” on page 1970 and “Latest Revision Closed” on page 1974.


Document Revision History

Set-Up : Document Handling : Document Revision History
Document Revision History
In this window, you can view various information about the individual revisions of the document archive lines stored in your document archives. In the card part, you can select the document archive line whose revisions you want to see by browsing to the relevant combination of document archive number and line number, corresponding to the position of the line in the table part of the window Document Archives. The table part then displays a line for each revision created for the document archive line selected in the card part. The latest revision is also displayed, even though it may still be open. The lines are sorted by revision number, the latest revision being presented on the top line. For further information about the concept of multiple revisions of archive lines, see the description of the field “Revision Control” on page 1970 in the section on the window Document Archives.
Each line in the table part shows information similar to that of the lines in the window Document Archives, and you can perform similar actions. By placing the cursor on the desired revision line and selecting the action “Show Document” or “Export Document”, you can view or export the document stored in a given revision, for instance if you wish to compare it to the latest revision. The latest revision can also be locked, unlocked and closed using actions in this window.
Fields
Document
Document Name
This field shows the name of the document stored on the document archive line selected in the card part.
Locked
This field shows whether the latest revision of the current document archive line has been locked. For further information on the concept of locking documents, see the description of the field “Edit Control” in the card part of the window Document Archives.
Locked by
If the field “Locked” above is marked, this field shows the name of the user who locked the current document archive line. A locked document archive line can only be unlocked by the user who locked it or by a user granted access to unconditionally unlock document archive lines. This access is granted in the window Actions.
Latest Revision Closed
This field shows whether the latest revision of the current document archive line is closed. If the revision is closed, importing a file to the line will result in a new revision being created, causing the file to be imported to the new revision. If the revision is not closed, importing a file to the line will cause the file stored in the latest revision to be overwritten and lost. Please note, however, that if the field “Close Revision on Import” has been marked for the document archive to which the document archive line pertains, the latest revision is automatically closed when a file is imported, ensuring that a file being imported is always stored in a new, separate revision.
You can close the latest revision by selecting the action “Close Latest Revision”. This action can only be selected if the field “Revision Control” is marked in the card part. For further information, see the description of the field “Revision Control” on page 1970.
Document Archive
Document Archive No.
This field shows the number of the document archive to which the archive line selected in the card part pertains.
Description
This field shows a description of the document archive shown in the field “Document Archive No.” above.
Access Level
Access Level
This field shows the name of the access level assigned to the document archive to which the archive line selected in the card part pertains.
Description
This field shows a description of the access level shown in the field “Access Level” above.
Table Part
Revision No.
This field shows the number of the revision presented on the current line in the table part.
Revision Text
This field shows the description of the revision, as entered before the revision was closed. For the latest revision, the text can be entered as long as the revision has not been closed.
Document Type
This field shows the type of the file assigned to the revision.
Document Size (Bytes)
This field shows the size of the file assigned to the revision. The size is displayed in bytes.
Changed on
This field shows the date on which the file was last modified. If the file has not been modified, the field shows the date on which the file was assigned the document archive.
Time of change
This field shows the time at which the file was last modified. If the file has not been modified, the field shows the time at which the file was assigned the document archive.
Changed by
This field shows the name of the last user to import a file to the current line.
Closed
This field shows whether the revision on the current line is closed. Only the latest revision of a given document archive line can be open.
Closed on
If the revision has been closed (see the field “Closed” above), this field shows the date on which the revision was closed.
Closed, time
If the revision has been closed (see the field “Closed” above), this field shows the time at which the revision was closed.
Closed by
If the revision has been closed (see the field “Closed” above), this field shows the name of the user who closed the revision.
Remark 1-10
These fields show the description of the revision, as entered before the revision was closed. For the latest revision, the remarks can be entered as long as the revision has not been closed.
File
There are no print functions in the File menu in this window.
Action
Import Document
This action is used for importing a new document to the archive line selected in the card part. The functionality of the action is similar to that of the corresponding action in the window Document Archives. Therefore, for further information about the action, see the description of the action “Import Document” on page 1975 in the section on the window Document Archives.
Export Document
This action is used for exporting the file assigned to a given revision, allowing you to view, edit, and re-import it if desired. The document exported is the one on the line on which you have placed the cursor.
When you select this action, Maconomy displays a file selection dialog in which you can choose a destination for the file to be exported. By means of this action you can e.g. export a document in the archive to your own desktop, if you need to read or make changes to the document in question or you can export the document to any other relevant folder. Note that when you export a file, the file is not removed from the document archive in question.
Show Document
When you select this action, the file assigned to the revision line on which you have placed the cursor is displayed in a third party program, such as e.g. Acrobat Reader, a word processing application or a browser.
Lock
This action is only available if the field “Edit Control” has been marked for the current document archive.
When you select this action, the latest revision of the document line selected in the card part is locked. For further information about the effects of locking a document, see the description of the fields “Edit Control” on page 1971 and “Locked” on page 1973.
Unlock
This action is only available if the field “Edit Control” has been marked for the current document archive and the current document archive line has been locked.
When you select this action, the latest revision of the document line selected in the card part is unlocked. A locked document can only be unlocked by the user who locked it or a user who has been granted access to unconditionally unlock document archive lines. This access is granted in the window Actions. For further information about locked documents, see the description of the fields “Edit Control” on page 1971 and “Locked” on page 1973.
Close Latest Revision
This action is only available if the field “Revision Control” has been marked for the current document archive. When you select this action, the latest revision of the document archive selected in the card part (i.e. the revision on the top line of the table part) is closed. For further information about the effects of closing a revision, please see the description of the fields “Revision Control” on page 1970 and “Latest Revision Closed” on page 1974.


Note

Set-Up : Note
Note
Notes
Note Types


Notes

Set-Up : Note : Notes
Notes
In this window, you can create and edit notes for further description of any topic. Notes can either be completely independent, simply functioning as note pads, or they can be assigned to certain data in Maconomy - e.g. events or jobs - thus acting as a means of storing detailed descriptions about the data in question. In some windows, the text of notes assigned to data appears in the table part of the window in which that type of data is entered. For instance, if you assign a note to an event in the window Events, the text of the note is shown in the table part of that window. In other cases, you must view or edit the notes in this window.
Notes assigned to various data types are in some cases created by selecting an action in the window in question, causing the new note to automatically be assigned to the current data. However, notes can also be created manually in this window and assigned to data later on. You can view and edit any note in this window, regardless of whether it has been assigned to data. If you use this window to edit a note assigned to e.g. an event, the change will also appear in the window Events, and vice versa.
Each note can be assigned to a note type which determines the contents of the table part of the note. For instance, the note type can cause a number of lines with headings to automatically be created, and the set-up of these headings in the note type determines whether the individual lines can be deleted or not. For further information on the note type’s effects on the table part, see the description of the fields in the table part of the window Note Types.
When creating a new note, it is possible to create the note as a copy of an existing note. This is done by specifying the number of the note to be copied in the island “Copy Note”. For further information, see the field “Copy From Note No.” on page 1985”.
Fields
Note
Note No.
In this field, you can enter a number or a name to apply to the note. If you do not specify a value in this field, Maconomy will attempt to assign the new note a number from the number series specified for the company to which the note is assigned.
Description
In this field, you can enter a description of the current note. If you do not enter a description but you enter a note type in the field “Note Type”, the description from the field “Note Description” on the specified note type is suggested.
Note Type
In this field, you can specify a note type. The note type determines a number of things about the data in the table part of the note. For instance, the note type indicates the options to be available as headers in the field “Heading” in the table part, and the types of values (numbers, text, dates etc.) allowed in the field “Value” under the individual headings. The note type can also cause lines to be created automatically in the table part. For further information, see the fields in the table part of the window Note Types.
Once a note has been created, you cannot change the note type by manually entering a new value in this field. Instead, you can change the note type using the fields in the island Change Note Type and the action “Change Note Type”.
Closed
This field shows whether the current note has been closed. When a note is closed, it is not possible to change the information in the card and table parts of the notes, but the note can be reopened using the action “Reopen Note”.
In this window, notes can be closed manually using the action “Close Note”, but notes can also be closed automatically in other windows. For instance, closing an event to which a note is assigned will also cause the note in question to be closed.
Database Relation
Database Relation
In this field, you can specify the name of a relation in the Maconomy database if the current note relates to an entry in a given relation. In the remaining fields in this island, you can then specify the entry in question.
Please note that the note can be assigned to any type of information, regardless of any relation name entered here. This means that although you specify a relation here, the note can still be assigned to sales orders in the window Sales Orders, events in the window Events etc.
Object, Instance Key
If instance key registration has been activated for the relation specified in the field “Database Relation” above, you can specify in this field the instance key value of the database entry to be assigned to the current note. If you enter key values in the fields “<Key 1-4>”, this field is automatically completed with the instance key value of the database entry in question. Similarly, if you specify an instance key value, Maconomy automatically completes the key fields.
<Key 1-4>
In these fields, you can enter the values in the primary, secondary etc. key fields that identify the entry in the relation above which the current note concerns. A key value is a value identifying e.g. a certain order, vendor invoice etc.
In certain relations, a key consists of up to four key fields. In these relations, the combination of the key values constitute the key to the individual entries in that relation. An example of this is order lines, where the first key value points to the sales order to which the line in question belongs, and the second key value is the line’s line number in the table part of the sales order. So if the key to entries in a given relation consists of several key fields, it is possible for several entries to have the same value in the same key fields, but there can be no more than one entry with the same combination of values in the key fields in question.
When you enter a database relation in the field “Database Relation” above, Maconomy shows the names of the individual key fields in this island instead of blank field names, allowing you to see which fields should be completed.
If you specify an instance key in the field “Object, Instance Key” above, the key fields are automatically completed with the key values from the database entry to which the instance key value belongs. Similarly, if you enter key values in these fields and instance key registration has been activated for the database relation in question, Maconomy automatically completes the field “Object Instance Key”.
Please note that the note can be assigned to any type of information, regardless of any information entered here. This means that although you specify key values here, the note can still be assigned to sales orders in the window Sales Orders, events in the window Events etc.
Company
Company No.
In this field, you can enter the number of the company to which the note should be assigned.
Company Name
This field shows the name of the company specified in the above field “Company No.”.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current note if you have been assigned to the same or a higher level in the window User Access Levels. This means that you can only specify notes (e.g. on a job or an event) to which you have access. Furthermore, a given user can only see the notes to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to notes may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System”.
If no access level is specified, this field has no influence on the access to the current note.
Description
This field shows a description of the access level specified above.
Document Archive
Archive No.
In this field, you can assign a document archive to the note in question. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Text Wrapping
Do Not Wrap Text
In this field, you can specify if Maconomy should wrap text automatically when you enter information in the table part. If you do not mark the field, Maconomy automatically wraps the text entered in the table part. If you mark the field, notes are not wrapped unless you use the action “Wrap Lines”.
Copy Note
Copy From Note No.
When creating a new note, you can specify a note number in this field to copy information from an existing note to the new note. Both card and table part information is copied to the new note, overwriting any values specified before pressing Return. However, if you have manually specified a note number, this number will be applied to the new note.
Change Note Type
New Note Type
In this field, you can specify a note type to be applied to the current note. This means that to change the note type on an existing note, you can specify the desired note type in this field and select the action “Change Note Type”. The note type is then changed to the one specified in this field. When the action is selected, all information in the table part is deleted and replaced by any template lines specified for the note type in question in the table part of the window Note Types.
Copy from Note No.
In this field, you can specify a note number whose note type should be applied to the current note. This means that if you wish to change the note type of the current note so that it matches the note type of another given note, you can specify the number of the note in question in this field, and select the action “Change Note Type”. Maconomy will then change the note type of the current note to the one specified on the note entered in this field. When the action is selected, all information in the table part is deleted and replaced by any template lines specified for the note type in question in the table part of the window Note Types.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values you wish to use for further specification of the note. In the fields “Value 1-5” in this island, you can then select values from these lists.
Value 1-5
In these fields, you can specify values available in the respective option lists specified in this island. The fields can e.g. be used for further specification of the note. If a given option list field in this island has been left blank, any text can be entered in the corresponding value field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In this island, you can enter a number of remarks about the current note.
Table Part
Heading
In this field, you can enter a heading for the text on the current line. A heading can only be specified if a note type has been specified in the field “Note Type” in the card part of the window, and must be one of the options in the note type in question. You can see the available options by using the Find functionality.
A heading can only appear once in the table part. Assigned to the heading is a section of text fields in the column “Value” from the row containing the heading to the row containing the next heading.
Value
In this field, you can enter the note text. If the note is assigned to a data type whose table part allows you to view or edit notes - e.g. an event or a job - text changes made in this window will also be reflected in table part of the window in which you can normally write notes about the data type in question and vice versa. This is e.g. the case in the table part of the window Events. When you press Enter, Maconomy automatically wraps the text, so that text exceeding the standard width of the field is automatically moved down to the necessary number of lines.
The text can be divided into paragraphs by inserting one or several blank lines between the paragraphs. Please note that the Enter key cannot be used for dividing the text into paragraphs, as this key is used for executing the changes made on a line, just like in any other Maconomy window.
If a heading is specified on the current line or a line above it, the value in this field must comply with the format specified for the heading on the current line or, if no heading is specified on the current line, the nearest above line where a heading has been specified. Similarly, if an option list has been specified for the heading in question in the note type, you can only select an option within the option list in question. For further information on the use of heading formats, see the fields “Format” and “Option List” in the window Note Types.
File
Print This
Select this function to print the note displayed in the window.
Print…
In this window, you can print a range of notes.
Fields
Selection Criteria
Note No.
In these fields, you can specify a range of note numbers. The printout will only include notes with numbers within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The printout will only include notes assigned to companies with numbers within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
Close Note
When you select this action, the current note is closed, causing the field “Closed” to be marked and causing all of the fields in the card and table parts to be closed for the current note. However, the note can be reopened using the action “Reopen Note”.
Reopen Note
This action is only available when the current note has been closed. When you select the action, the current note is reopened for editing.
Wrap Lines
When you select this action, Maconomy wraps the text entered in the table part as described in the field “Value”. When you enter information in the window, Maconomy automatically wraps the text entered, but lines created using the import program Import Notes are not wrapped unless you use this action. It is therefore possible to wrap these types of text lines by means of this action.
Import Text
When you select this action, you can import a text file to the table part of the window. Maconomy will show a dialog prompting you for the location of the file.
The text in the file will be wrapped automatically, meaning that text exceeding the width of the text field in the table part will be wrapped and placed on separate lines. A line break in the file will result in a blank line in the table.
Change Note Type
When you select this action, Maconomy changes the note type of the current note in accordance with the information entered in the island Change Note Type. When the note type is changed, all information in the table part is deleted and replaced by any template lines specified for the new note type in the table part of the window Note Types.
For further information about how the new note type is found, see the description of the fields in the island Change Note Type on page 1985.
Export Text
When you select this action, Maconomy exports the text in the table part to a text file in which the wrapped text is reformatted so that consecutive table lines are concatenated into one text string, and blank table lines are converted to line breaks. Maconomy will show a dialog prompting you for a target location for the file.


Note Types

Set-Up : Note : Note Types
Note Types
In this window, you can create and maintain note types. The note types contain options to be used as headings in notes in Maconomy. Each note type consists of a number of table lines, each of which contains an option which will become available in the field “Heading” in the table part of notes assigned to the note type in question.
The card part of the window shows a note type, including a number and a description. In the table part, you can add the desired heading options for the note type.
Fields
Note Type
Note Type
In this field, you enter the number of the current note type. The number cannot be changed on existing note types.
Description
In this field, you can enter a description of the note type.
Note Description
In this field, you can enter a description to be applied to new notes of the current type. The value in this field is automatically transferred to the field “Description” in the window Notes when creating a new note of this type. However, any manually entered description on the new note is not overwritten.
Access Level
Name
In this field, you can assign an access level to the note type. A user only has access to the current note type (and thereby using the options in the note type) if he has been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when entering notes regarding e.g. an event, you can only enter headings if you have access to the note type assigned to the event in question. Furthermore, in this window, you can only see and edit the note types to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to options and note types may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
You can only specify an access level to which you have access yourself.
Description
This field shows a description of the access level.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks regarding the current note type.
Table Part
Name
In this field, you enter a heading option that should be available in the current note type.
Format
In this field, you can specify a format for the contents of the information on note lines under the current heading, for instance that only a date may be specified. If you specify a format, Maconomy will only accept information entered on note lines under the current heading if it complies with the selected format. If you do not enter a format, any type of information may be entered on note lines under the current heading.
By using this functionality combined with assigning notes of certain types to different information in Maconomy - e.g. sales orders - you can create any number of extra information fields to those types of information. This is done by creating a note type where the headings represent field names, and the format of each heading indicates what type of information may be entered in the field in question. To each sales order, vendor invoice etc., you can then assign a new note of the type in question, and enter the relevant information under the headings representing the individual field names. In the table below, you can see the available options and the values allowed in note fields under headings of each format:
Type
Example
Description
TextValue
Leather Couch
Fields under headings of this format can contain any number of characters, and both letters, figures, and special characters can be used. Under headings of this format, Maconomy wraps the text as described in the field “Value” in the table part of the window Notes.
String-Value
Leather Couch
This format is used for text strings. The field can contain a maximum of 255 characters, and both letters, figures, and special characters can be used. Contrary to headings of the type TextValue, the text in fields under headings of this type is not wrapped.
IntegerValue
999
This format can only contain figures. No decimals are allowed. A blank value imported will result in the number 0.
RealValue
999,999
This format can only contain figures. The format allows decimals, and the comma is used as the separator, e.g. 372,1. The maximum number of decimals allowed is the same as the chosen number of decimals in the Preferences window (in the Edit menu) in Maconomy. If you import a real figure with fewer decimals than set up in the Preferences window (or none at all), Maconomy will add the remaining decimals automatically. A blank value imported will result in the number 0,00 (and the relevant number of decimals).
Amount-Value
99,99
This format is used for amounts. The comma is used as the separator between the main monetary unit and the secondary monetary unit. A maximum of two decimals is allowed, e.g. 125,00. A blank value imported will result in the amount of 0,00.
DateValue
07.01.02
This format is used for dates, and follows the format day, month, year. A dot is used as the separator between date, month, and year, e.g. 07.01.99.
TimeValue
13:45:00
This format is used for time. The colon is used as the separator, e.g. 13:45:00. No blanks are allowed before or after the value.
BooleanValue
Yes/No
This format represents checkboxes in Maconomy. The values allowed are “Yes”, representing a marked checkbox, and “No” (or a blank value), representing an unmarked checkbox.
PopupValue
This option cannot be selected in the current version of Maconomy.
RealAmountValue
This option cannot be selected in the current version of Maconomy.
Description
In this field, you enter a description to elaborate on the meaning of the current heading option.
Option List
In this field, you can specify an option list created in the window Option Lists. If you specify an option list, Maconomy will only accept values from the option list in question on note lines under the current heading. Please note, however, that you can only specify an option list if the field “Format” contains the value “StringValue”.
Create Automatically
If you mark this field, a line with the heading on the current line is automatically created when creating new notes of the current type.
Mandatory
If you mark this field, it is not possible to remove lines with this heading from notes of the current type.
Remarks 1-3
In these fields, you can enter additional remarks regarding the current heading option.
File
Print This
When you select this function, information about the currently displayed note type is printed.
Print...
In this window, you can print a selection of note types.
Fields
Selection Criteria
Note Type
In these fields, you can enter a range of note type numbers. The printout will only include information about note types within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
Update Notes
This action is used for ensuring that all notes of the current type contain all of the mandatory headings in the note type. When you select this action, Maconomy checks the table part of all notes of the current type to see if they contain all of the headings marked as mandatory in the table part of the note type. If there are mandatory headings missing, they are automatically created in the notes.


Popup Reminder

Set-Up : Popup Reminder
Popup Reminder
Popup Reminders


Popup Reminders

Set-Up : Popup Reminder : Popup Reminders
Popup Reminders
This window allows you to create popup reminders by specifying a recipient and selecting a reminder time in the card part. You can also add an unlimited number of text lines to the popup reminder to specify the reason for alerting the recipient.
When the reminder is due, a popup note will appear above the system tray on the recipient’s desktop, allowing the recipient to select the note to view more details on the reminder. Additionally, a To Do note will be displayed in Maconomy.
Fields
Popup Reminder
From
This field shows your user name when you have created a popup reminder. You cannot enter a value in this field as the value will automatically match the user ID with which you are currently logged into Maconomy.
To
This field allows you to select the Maconomy user who should receive the popup reminder. You will not be able to create a note before you have selected a recipient in this field. Please note that the field only allows you to select one recipient.
Effective from
In this field, you can enter the date and time on which the popup reminder should alert the user specified in the “To” field.
Table Part
Text
This field allows you to enter text notes that will be shown to the recipient of the popup reminder when the recipient opens the popup reminder. You can enter an unlimited amount of text lines.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Workflow

Set-Up : Workflow
Workflow
Introduction to Workflows
Life Cycle Definitions
Life Cycle Transition Definitions
Notification Categories
Notification Types
General Monitors
Monitors
Life Cycles
Life Cycle Transitions
Notifications


Introduction to Workflows

Set-Up : Workflow : Introduction to Workflows
Introduction to Workflows
The windows described in this sections constitute the runtime interface to workflow specifications. Workflows are specified using the MWL specification language – Maconomy Workflow Language.
As of Maconomy version 9.0 Service Pack 5, the windows in the Workflow module are for reference and inspection only, and most of the windows are read-only, meaning that they cannot be changed. However, the windows can be reverted to their pre-Service Pack 5 state by changing the MDL layouts, if this is required to maintain old-style workflows.
Using the Maconomy Workflow Language (MWL), you can define custom workflows in Maconomy. A workflow is a chain of actions and events that bring entities through a series of states. MWL automates the process of pushing business entities through a number of well defined states. For instance, you can define a workflow for a purchase process – the workflow evaluates a purchase order (PO), creates to-dos in the Portal for the appropriate people that they should approve the PO, makes sure that the items are received correctly and so on – all shaped exactly to suit your specific needs. For more information about MWL, please contact your Maconomy Account Manager.
The Workflow module includes the following windows. The specification windows show the MWL workflow data installed in the system. The windows are basically read-only with no actions. However, a few titles can be modified at runtime, and life cycle definitions and asynchronous monitors can be enabled and disabled:
•
Life Cycle Definitions – life cycles and stage definitions
•
Life Cycle Transition Definitions – transition definitions and how they are connected with stages
•
Notification Categories – definition of various kinds of notifications – to-dos, alerts, etc.
•
Notification Types – definition of notification types
•
General Monitors – groups of monitors
•
Monitors – synchronous and asynchronous monitoring action definitions
The following runtime windows in the Workflow module are used for debugging and viewing life cycles and notifications:
•
Life Cycles – viewing instances of life cycles which exist in the system
•
Life Cycle Transitions – viewing instances of transitions which have occurred in the system and manually executing a transition
•
Notifications – viewing current instances of notifications
For more information about the specifics of setting up workflows, please see the description of these windows.


Life Cycle Definitions

Set-Up : Workflow : Life Cycle Definitions
Life Cycle Definitions
This window is part of the Maconomy Workflow module. Note that if you have installed workflows from before Maconomy version 9.0 Service Pack 5, you can open the fields in this window to edit them as described in “Introduction to Workflows” on page 1998.
Please note that the information shown in this window is for internal use in Maconomy only. The Maconomy Workflow functionality is not yet fully released.
In this window, you can view and enable or disable life cycle definitions. A life cycle defines the progression of one object in Maconomy (e.g. a customer or a job) from one point in its existence (e.g. from a job is created) to any other point (e.g. when a job is closed). Each of these points is called a stage. The progression of an object from one stage to another is called a transition. For instance, when a time sheet is submitted, it progresses from the stage “Created” to the stage “Submitted”. The specification of transitions can be seen in the window Life Cycle Transition Definitions.
In the card part of this window, you see the type of object to which a life cycle definition is assigned, e.g. time sheets. In the table part, you can see the individual stages.
All of the information in this window is specified and edited in the Maconomy Workflow Language. For more information about the functionality of workflows, please see “Introduction to Workflows” on page 1998.
Fields
Definition
Life Cycle Definition No.
In this field, you can see the number of the current life cycle definition.
Name
In this field, you can see and edit a descriptive name of the current life cycle definition.
Internal Relation Name
This field shows the internal name of a Maconomy database relation. This is the relation to which a workflow is attached. Whenever an object is created in this relation, a workflow is initiated as defined in MWL. For instance: If JobHeader is specified as the relation, a workflow will be initialized for every new job created in Maconomy.
Note that instance keys must be created for the relation in this field for workflows to take effect. For more information, please see the description of the window Database Relations.
Active for New Life Cycles
If this field is marked, the current life cycle definition is active. From the moment the life cycle definition is active, every new instance of the relation referenced in the field “Internal Relation Name” above will be part of a workflow.
Starting Stage
This field shows the starting stage of the current life cycle definition. For more information about stages, please see the introduction to this window.
MWL Version
These fields show the major and minor version numbers of the MWL script used for defining the current workflow specification. If the content of the fields is “0 0”, the current workflow was not specified using MWL, but is a pre-Service Pack 5 workflow.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current life cycle definition if you have been assigned to the same or a higher level in the window User Access Levels. This means that you can only specify life cycle definitions to which you have access. Furthermore, a given user can only see the life cycle definitions to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to life cycle definitions may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System”.
If no access level is specified, this field has no influence on user access to the current life cycle definition.
Description
This field shows a description of the access level specified above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Stage No.
In this field, you can enter a distinctive name or number of a life cycle stage when creating a life cycle stage. The name or number cannot be changed later. This is the name to be used when referring to the life cycle stage in other windows or in the Portal. For instance, if the current definition concerns time sheets, you could enter “Submitted” in this field.
Name
In this field, you can enter a descriptive name of the current life cycle stage. The name can be changed later. This is the external name of the life cycle stage and is e.g. viewed in status fields in Portal components. For instance, if the current definition concerns time sheets, you could enter “Time Sheet Submitted” in this field.
Perspective
In this field, you can specify the name of a perspective. This is used when the current life cycle is split into threads - parallel processes originating from the same life cycle stage. In the Portal, you can change the .I files of certain components to specify which perspectives of a life cycle should be shown. For instance, when Maconomy performs life cycle transitions automatically, it is not relevant for the users to see all life cycle stages in a portal component. To exclude automatic life cycles from view, you can e.g. give them the name “Automatic” in this field and adjust the .I file of the component to exclude life cycles of this type from view.
Created by
This field shows the name of the user who originally created the current life cycle stage definition.
Created on
This field shows when the current life cycle stage definition was created.
Changed by
This field shows the name of the last user to change the current life cycle stage definition.
Changed on
This field shows when the current life cycle stage definition was last changed.
Version
This field shows the version number of the current life cycle stage definition - every time the definition is changed, this number is increased by one.
File
There are no print functions in the File menu in this window.
Action
Enable
If you select this action, the current life cycle definition is enabled – the workflow is put into effect. This corresponds to marking the field “Active for New Life Cycles”.
Disable
If you select this action, the current life cycle definition is disabled – the workflow is taken out of operation. This corresponds to unmarking the field “Active for New Life Cycles”.


Life Cycle Transition Definitions

Set-Up : Workflow : Life Cycle Transition Definitions
Life Cycle Transition Definitions
Please note that the information shown in this window is for internal use in Maconomy only. The Maconomy Workflow functionality is not yet fully released.
In this window, you can define stage transitions. A transition is an action which makes a Maconomy object (e.g. a time sheet) progress in its workflow (or life cycle). This action can either be a built-in action in Maconomy or an action defined in an M-Script program. For instance, the built-in action of submitting a time sheet can advance the time sheet from the “Created” stage to the “Submitted” stage.
Transitions can exist in the form of actions which the user selects (such as when submitting a time sheet), but transitions can also be automatic. For instance, a monitor can detect that a number of time sheets have been submitted, but not approved by month end and can then proceed to approve the time sheets automatically. For more information, please see the separate documentation of the “Maconomy Workflow Language” and of the “Maconomy Extension Languages”.
In the card part of this window, you can view the transition definition and see its link to a specific life cycle definition. Furthermore, you can see which actions in Maconomy cause the transition, and see the requirements for the action to occur.
In the table part, you can see and specify the stage or stages in which the current transition can be selected (the incoming stage/stages) and the stage to which the object is progressed after the transition is made (the outgoing stage).
All of the information in this window is specified and edited in the Maconomy Workflow Language. For more information about the functionality of workflows, please see “Introduction to Workflows” on page 1998.
Fields
Definition
Life Cycle Definition No.
This field shows the number or name of a life cycle definition previously created in MWL. This is the life cycle to which the current life cycle transition definition is attached. Among other things, the life cycle defines which type of object the life cycle and associated transitions concern, e.g. time sheets.
Transition No.
This field shows a distinctive number or name for the current life cycle transition.
Name
In this field, you can enter a descriptive name of the current transition, e.g. “Approve Customer Creation”.
Internal Action Name
this is the name of the action associated with the current transition. The action can be either custom or built-in. For instance, in the case of a time sheet, the initial stage of “Created” can be reached by selecting “Create” in the window Time Sheets. Other internal actions are “Update” (occurs when a user presses the Enter key in a field), “Approve” (occurs in several windows when the user selects “Approve” in the Action menu), or “Delete” (when the user deletes the current object by selecting “Delete” in the Index menu). Custom actions are added to dialogs using the Maconomy extension languages MEXL and MDXL.
Perspective
This field shows the name of a perspective. This is not used in MWL workflows.
Transition Condition, Procedure
This field shows if an M-Script procedure is specified to check whether the criteria for carrying out the transition are fulfilled. For instance: if the current transition definition causes a time sheet to progress to the stage Approved, a procedure may check if the time sheet has in fact been submitted. If it has, the M-Script procedure associated with the condition is executed.
Before Transition, Procedure
This field shows if an M-Script procedure is specified to run when the transition is attempted. The procedure may check various criteria for the transition. If the transition is initiated by a time sheet changing its stage from “Created” to “Submitted” as in the example above, the “Before Transition” procedure might check whether the current user is in fact a supervisor or secretary to the employee whose time sheet was submitted. If these criteria fail (i.e. the current user is not the supervisor or secretary of the time sheet employee), the transition name as specified in the field “Name” above (e.g. “Approve Time Sheets”) is not selectable. If the criteria are fulfilled, the transition can be attempted.
After Transition, Procedure
This field shows if an M-Script procedure is specified to check various criteria after the transition is attempted. If the transition e.g. concerns the approval of purchase orders, an “After Transition” procedure might calculate the effect of the approval and compare with information specified for the current user. If the current user is e.g. not permitted to approve purchase orders exceeding USD 10,000, the transition will fail with an error message. In this case, the entire transition will be rolled back (undone), and no database transactions will have taken place.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Stage No.
In this field, add the name or number of a stage as defined in the window Life Cycle Definitions. As the name implies, a transition marks the action of a progression of an object between stages. For example, the approval of a time sheet involves a transition between (at least) two stages, e.g. “Submitted” and “Approved”. A transition definition must contain at least one stage specification.
Direction
In this field you specify the direction of the current transition in relation to the stage specified in the field “Stage No.”. A stage can be either “Incoming” or “Outgoing” in relation to the current transition. In the time sheet example above, the stage “Submitted” is “Incoming”, because the time sheet object enters the transition procedure in submitted condition. The stage “Approved” is “Outgoing”, because the object leaves the transition in approved condition.
In case of parallel processing, a transition can have multiple ingoing or outgoing stages.
If a transition has only an incoming stage, then that stage is by definition the ending stage, as no further actions can be performed on the object.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Notification Categories

Set-Up : Workflow : Notification Categories
Notification Categories
Please note that the information shown in this window is for internal use in Maconomy only. The Maconomy Workflow functionality is not yet fully released.
In this window, you can define notification categories and their priority types. Notifications are used in the Maconomy Portal, and each notification belongs to a category. The categories are referenced by workflows defined using MWL, and can be assigned to notification types in the window Notification Types.
In the standard Maconomy system there are two basic categories, To-dos and Alerts, that are known and used by Maconomy.
Before Maconomy version 8.0, Service Pack 16, the information in this window was created in the popup field “Notification Category” in the window Popup Fields. The information in the popup field does not apply to workflows anymore.
For more information about the functionality of workflows, please see “Introduction to Workflows” on page 1998.
Fields
Notification Category
Notification Category
In this field, you can enter the name of a new notification category.
Name
In this field, you can see or edit a descriptive name of the current notification category, e.g. “Alert” or “Message”.
Priority Type
In this field, you can select an option list which contains priority options. The selected option list will be suggested as default in the window Notification Types. For more information, please see the description of the window Notification Types.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
Remark 1-4
In these fields, you can enter additional information about the current notification category.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Notification Types

Set-Up : Workflow : Notification Types
Notification Types
Please note that the information shown in this window is for internal use in Maconomy only. The Maconomy Workflow functionality is not yet fully released.
In this window, you can set up notification types. Notification types act as templates for notifications generated as part of workflows in the Portal. Notifications are generated by pieces of M-Script code or general monitors which can be invoked in various ways. For instance, a general monitor may discover that a certain job has exceeded its budget, and the M-Script procedure assigned to the monitor then brings up an alert in the Portal for the project manager of the job in question. For more information, please see the description of the window Monitors. Notifications can be viewed and edited in the window Notifications.
For more information about the functionality of workflows, please see “Introduction to Workflows” on page 1998.
Fields
Notification Type
Notification Type
If you are creating a new notification type, you can enter a name in this field. The type name cannot be changed.
Name
In this field, you can enter or change a description of the current notification type.
Internal Relation Name
This field shows the internal name of a Maconomy database relation. The relation must correspond to the internal relation name specified on the monitor which generates a notification of this type.
Life Cycle Definition No.
This field shows the number of the life cycle definition associated with the current notification type.
General Monitor No.
This field shows the number of the general monitor associated with the current notification type.
Duplicate Management
In this popup field, you can see how Maconomy handles a situation in which a monitor generates two or more identical notifications of the current type. If this situation arises, four options are available for each notification type:
•
Allow Duplicates
With this option, Maconomy permits the same notification to be generated and displayed multiple times.
•
Keep First
With this option, Maconomy keeps the first notification generated and deletes any subsequent, identical notifications.
•
Keep Last
With this option, Maconomy keeps the last notification generated and deletes any previous, identical notifications.
•
Error when Encountering Duplicate
With this option, Maconomy will report an error if a notification is generated which is identical to previous notifications.
Category
Notification Category
In this popup field, you can select a notification category defined in the window Notification Categories. For more information, please see the description of the window Notification Categories on page 2005.
Name
This field shows the external name assigned to notifications of the category selected in the field “Notification Category”.
Priority Type
In this field, you can select an option list. The option list should contain priority values. For instance, a notification category called “Alert” could refer to an option list with three values: “Green”, “Amber”, and “Red”. This way, an M-Script procedure can issue alerts of varying degrees of severity, e.g. depending on the degree by which a job budget is exceeded.
Please note that a default priority type may have been defined for the notification category in question in the window Notification Categories (or, for pre-Service Pack 5 workflows, in the window Popup Fields).
Standard Priority
In this field, you can enter the value of an option in the option list specified in the field “Priority Type” above. This value will be used as priority value when the notification of this type is raised, unless an M-Script procedure specifies otherwise.
Show As
In the fields in this island, you can specify how the notifications using the current notification type should be displayed in the Portal. You can only complete one of the fields below.
Presentation Report
In this field, you specify the ID of a report written in MRL (“Maconomy Reporting Language”). By means of this report, you can specify which information you want to display in the notification, based on the relation supplied by the monitor which generated the notification.
For instance, if the monitor has raised a notification to a supervisor because some time sheets for employees under his supervision have not been submitted, then a number of fields in the relation TimeSheets are available for display. The MRL report specified in this field selects the fields that should be displayed in the notification, e.g. employee name, employee number, and time sheet week number. For more information, please refer to the manuals “MRL Language Reference” and “Printout Design Using MPL”.
Presentation Component
In this field, you specify the ID of a Portal component. If an MRL report is not sufficient for displaying the notification, for example if you need to include an action button, you can write a Portal component to contain the notification, and specify it in this field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


General Monitors

Set-Up : Workflow : General Monitors
General Monitors
Please note that the information shown in this window is for internal use in Maconomy only. The Maconomy Workflow functionality is not yet fully released.
General monitors are a collection of notification types and monitors not associated with any life cycle. All general monitors are installed in separate namespaces.
A general monitor may define a group of personal monitors that a particular Maconomy user uses to e.g. monitor the system and possibly automate trivial routines or raise notifications in situations that require immediate user action.
All of the information in this window is specified and edited in the Maconomy Workflow Language. For more information about the functionality of workflows, please see “Introduction to Workflows” on page 1998.
Fields
General Monitor
General Monitor No.
This field shows the name of the current general monitor.
Name
In this field, you can enter or change a short description of the current general monitor.
Internal Relation Name
This field shows the name of a relation in the Maconomy database. A general monitor is limited to watching items in one relation only. Only relations for which object instance keys have been initialized can be selected in this field. For more information about instance keys, please see the description of the window “Database Relations” on page 2024.
MWL Version
These fields show the major and minor version numbers of the MWL script used for defining the current general monitor. If the content of the fields is “0 0”, the current workflow was not specified using MWL, but is a pre-Service Pack 5 workflow.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Monitors

Set-Up : Workflow : Monitors
Monitors
Please note that the information shown in this window is for internal use in Maconomy only. The Maconomy Workflow functionality is not yet fully released.
A monitor is a device which watches objects in the Maconomy database for specific changes. The changes to watch for are defined using the Maconomy Workflow Language. Before Maconomy 9.0 Service Pack 5, monitors were specified in this window.
If the change occurs in a monitored object, the monitor automatically performs an action or series of actions. These actions are also specified in this window.
This functionality can be used for a wide range of purposes. A few examples are listed here:
•
Send a mail to a project manager if one of his or her jobs exceeds budget.
•
Notify a supervisor in the Portal if one or more employees has not submitted his or her time sheet by the Tuesday following the time sheet week.
•
Automatically approve time sheets for a company in Maconomy if they have not been approved four days after submission.
•
Raise an alert in the Portal if an amount is committed through a purchase order which exceeds half the budgeted revenue for a month.
–and so on. The actions performed by the monitor are M-Script procedures. This makes the use of monitors very flexible – the limits of what can be done are set by M-Script, not Maconomy. M-Script is a full programming language with a direct interface to Maconomy.
The database is monitored at regular intervals. The intervals are defined by M-Script procedures.
All of the information in this window is specified and edited in the Maconomy Workflow Language. For more information about the functionality of workflows, please see “Introduction to Workflows” on page 1998.
Fields
Monitor
Monitor No.
This field shows the name of the current monitor.
Name
In this field, you can enter or change a short description of the current monitor.
Owner
In this field, you can enter the name of a user in Maconomy. By default, your own user name is entered in the field, but you can change it. However, the specified user must have been given access to approve monitors in the window Actions. When activated, the monitor will run with this user as “owner”, i.e. with the access rights of the user in question. This means that when monitoring the database as specified in the island Condition, the access rights of the user in this field are used. Furthermore, the actions specified in MWL are carried out with respect to the access rights of the user specified in this field. See also the description of the field “Action Run By, Procedure” on page 2013.
Please note that this field can only be completed by a user who has been given access to approve monitors in the window Actions.
Approved
This field shows if the current monitor has been approved using the action “Approve” in this window.
Condition
The fields in this island show which entry or entries in the database are monitored by the current monitor.
For instance, it may have been specified that only entries in the JobHeader relation should be monitored, and only jobs that are part of a selection criterion specification which selects fixed-price jobs managed by a specific employee. An M-Script procedure can then specify that an action should be triggered if any of the budgets of those jobs are exceeded.
Internal Relation Name
This field shows the name of a relation in the Maconomy database. The monitor is limited to watching items in one relation only, and object instance keys must have been initialized for the relation in question. For more information about instance keys, please see the description of the window “Database Relations” on page 2024.
Life Cycle Definition No.
This field shows the number of a life cycle definition. Together with the field “Life Cycle Stage No.” below, the field shows that only those entries which are in a certain life cycle stage are selected for monitoring. This could e.g. be time sheets which have been submitted, but not approved. Note that the life cycle definition constitutes the scope, or namespace, of the monitor. If a monitor has not yet been assigned to a life cycle, the monitor must be assigned to a general monitor in the field “General Monitor No.” below.
Life Cycle Stage No.
This field shows the number of a life cycle stage. The stage must be defined in the life cycle definition shown in the field above. For more information, see the description of the field “Life Cycle Definition No.” above.
General Monitor No.
This field shows the number of a general monitor, if the monitor is not yet part of a life cycle. The general monitor acts as a name space which groups a set of monitors and notification types. A monitor must be assigned to either a life cycle definition or a general monitor. For more information, please see the description of the window General Monitors.
Target Group, Procedure
If this field is marked, an M-Script has been specified in MWL to select a group of entries for monitoring. This could e.g. be jobs with a certain group of customers.
Scheduling
The fields in this island show when and how often the current monitor should evaluate if the conditions shown in the island Condition are fulfilled.
For instance, using an M-Script you can specify that the database should be checked every Tuesday at noon. If Tuesday is a holiday, the check should be performed Wednesday noon.
Scheduled Execution, Package
This field shows if an M-Script package containing the procedure to calculate the next execution of the monitor has been specified.
Next Monitoring
These two fields show the date and time of the next time Maconomy should perform a monitoring as shown in the island Condition. If these fields are blank, the current monitor is not activated.
The M-Script procedure specified above should update this field automatically.
Enabled
This field shows if the current monitor has been enabled using the action “Enable” in this window. A monitor can be disabled by using the action “Disable” in this window.
Action
Action, Procedure
This field shows if an Action procedure has been specified. This procedure should contain instructions on which actions should be performed if the monitoring as defined in the island Condition returns true.
For instance, the M-Script procedure could be used to send a notification to the supervisor of users who have failed to submit their time sheets on time.
Action Run By, Procedure
This field shows if an Action Run By procedure has been specified. This procedure should contain instructions on which user should be specified as responsible for the actions performed by the procedure specified as Action procedure.
For instance, if the M-Script Action procedure automatically approves a purchase order, the procedure in this field should be used for returning the user who approves the purchase order. If this is not done, then the owner of the current monitor (as specified in the island Monitor) will be assigned as the user responsible for approving the purchase order. It would usually be more relevant to specify another user, e.g. the purchase responsible for the company which is responsible for the purchase order, on the approval.
On Startup, Procedure
This field shows if an On Startup procedure has been specified. This procedure should contain instructions on which actions should be performed before the Action procedure, if the monitoring as defined in the island Condition returns true.
The action is performed with respect to the access rights assigned to the user specified in the field “Owner” in the island Monitor.
On Close, Procedure
This field shows if an On Close procedure has been specified. This procedure should contain instructions on which actions should be performed after the Action procedure, if the monitoring as defined in the island Condition returns true.
The action is performed limited by the access rights assigned to the user specified in the field “Owner” in the island Monitor.
For example, you could use this procedure to send an e-mail to a supervisor, specifying the number of time sheets which have not been submitted on time by employees for which he is supervisor.
Notification
Notification Type
In this field, you can specify the name of a notification type. If you complete this field, a notification of the specified type (e.g. a To Do or an Alert) is raised for each item matched by the selection criteria specified for the current monitor.
For instance, if the Maconomy database is monitored for time sheets which are two days overdue, a notification line will be created for each such time sheet. See also the field “Notification Recipient” below.
Notification types are created in the window Notification Types.
Notification Recipient
This field shows if a procedure has been specified which can select the recipient of the notifications raised when the database is monitored as described in the island Condition, and the field “Notification Type” above is completed.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current monitor if you have been assigned to the same or a higher level in the window User Access Levels. This means that you can only specify monitors to which you have access. Furthermore, a given user can only see the monitor to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to monitors may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System”.
If no access level is specified, this field has no influence on user access to the current monitor.
Description
This field shows a description of the access level specified above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
There are no print functions in the File menu in this window.
Action
Approve
If you select this action, the current monitor is approved. This action can only be selected by a user who has been given access to approve monitors in the window Actions.
When you approve the monitor, you still have to select the “Enable” action to make the monitor active.
Remove Approval
If you select this action, the approval of the current monitor is revoked. This action can only be selected by a user who has been given access to approve monitors in the window Actions.
When you remove the approval of a monitor, it is automatically disabled.
Enable
If you select this action, the current monitor is enabled.
Disable
If you select this action, the current monitor is disabled.


Life Cycles

Set-Up : Workflow : Life Cycles
Life Cycles
Please note that the information shown in this window is for internal use in Maconomy only. The Maconomy Workflow functionality is not yet fully released.
This window shows the life cycle stages of for every object in Maconomy which is part of a workflow. A workflow is initiated for an object when the object fulfills the criteria specified for an active life cycle transition definition. The window gives you a history of the object’s entire life cycle in Maconomy. An object is identified by its object instance key.
Viewing the life cycle of an object can be useful for debugging and testing purposes, but is rarely necessary once a workflow is running as designed.
The card part shows information about the life cycle definition to which the current object is assigned. The table part shows a history of the stages which the object has been through in its life cycle, and which stage the object is currently in.
Fields
Definition
Life Cycle Definition No.
This field shows the number of the life cycle definition to which the current object is assigned. An object’s life cycle definition, including transitions, define the object’s workflow.
Object Instance Key
This field shows the current object’s unique identity in the Maconomy database. In order to create workflows for objects of a certain type, instance keys must be activated in the window Database Relations for the database relation to which the object belongs. This is done automatically when installing an MWL workflow.
Internal Relation Name
This field shows the name of the database relation in which the current object is stored.
Object Synchronization
If this field is marked, the workflow is active and is synchronized with the stages of the object. Furthermore, you cannot delete the current life cycle. The fact that you have to unmark this field in order to delete a life cycle is an extra precaution against deleting life cycles. Deleting a life cycle can create an imbalance in the database if the database keeps trying to synchronize an object which does not exist.
If the field is unmarked, the object can freely be changed and moved through stages without regarding the workflow. It should only be unmarked if you want to delete a workflow or if you need to resolve a deadlock situation.
Extra Text Fields
Text 1-5
These fields show any additional information entered about the current life cycle definition. You can change the fields for this object instance.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
Remarks 1-3
These fields show any additional information entered about the current life cycle definition. You can change the fields for this object instance.
Table Part
Stage No.
This field shows the name of a stage. Every time an object enters a new stage, the stage is listed on a new line in this window. As the object passes through stages, a complete history is built. The current stage is marked in the field “Active” below.
Created on
This field shows the date on which the object entered the current stage.
Time of Creation
This field shows the time on which the object entered the current stage.
Active
If this field is marked, the current stage is active, i.e. that the stage on the current line is the object’s current stage. You can change this field.
If you mark this field, the current stage becomes active. This way you may override a workflow. You should only do this during a workflow debugging phase, not in a setting using live data. It is possible for multiple stages to be active.
If you unmark this field, the current stage is no longer active. Transitions with this stage as incoming stage will no longer be available.
Created by User
This field shows the name of the user who caused the object to enter into the current stage, for instance by selecting an action.
Created by Transition
This field shows the name of the transition action which caused the object to enter into the current stage.
Text 1-5
In these fields, you can enter further information about the current life cycle stage.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Life Cycle Transitions

Set-Up : Workflow : Life Cycle Transitions
Life Cycle Transitions
Please note that the information shown in this window is for internal use in Maconomy only. The Maconomy Workflow functionality is not yet fully released.
This window shows the life cycle transitions performed for every object in Maconomy which is part of a workflow. A workflow is initiated for an object when the object fulfills the criteria specified for an active life cycle transition definition. The window gives you a history of the transitions performed on an object throughout the object’s life cycle in Maconomy. An object is identified by its object instance key.
Viewing the life cycle transitions for an object can be useful for debugging and testing purposes, but is rarely necessary once a workflow is running as designed.
The card part shows information about the life cycle definition to which the current object is assigned. The table part shows a history of the transitions which the object has been through in its life cycle, and which transition is currently active for the object.
Fields
Definition
Life Cycle Definition No.
This field shows the number of the life cycle definition to which the current object is assigned. An object’s life cycle definition, including transitions, define the object’s workflow.
Object Instance Key
This field shows the current object’s unique identity in the Maconomy database. In order to create workflows for objects of a certain type, instance keys must be activated in the window Database Relations for the database relation to which the object belongs.
Internal Relation Name
This field shows the name of the database relation in which the current object is stored.
Selection Criteria
Show Lines
If you mark this field and press Enter, the table part will show the lifecycle transitions for the current life cycle definition. If the field is not marked, no lines are shown.
Show Active Only
If you mark this field, the table part only shows active lifecycle transitions for the current life cycle definition, and only if the field “Show Lines” above is marked.
Transition No.
Here you can enter a Transition No. The table part will only show the transition with this number. The table will only show the transition if the field “Shows lines” is marked.
Perspective 1-5
In these fields, you can enter a perspective name. If one or more perspective names are entered, the table will only show transitions that are assigned to the perspective(s) in question.
Extra Text Fields
Text 1-5
These fields show any additional information entered about the current life cycle definition. You can change the fields for this object instance.
Remarks
Remarks 1-3
These fields show any additional information entered about the current life cycle definition. You can change the fields for this object instance.
Table Part
Transition No.
This field shows the number (internal name) of a life cycle transition.
Name
This field shows the external name of the transition as shown in the Portal.
Active
If this field is marked, the current transition is active, i.e. it can be executed.
Status
This field shows the status message of the current transition, either “Transition is active” or a text returned by the MWL workflow.
Internal Action Name
This field shows the internal action name defined for the current transition in the window Life Cycle Transition Definitions.
Suggested Dialog
If a suggested dialog has been defined for the current transition in the window Life Cycle Transition Definitions, it is shown in this field. Deprecated – not used in MWL workflows.
Suggested Dialog Action
If a suggested dialog action name has been defined for the current transition in the window Life Cycle Transition Definitions, it is shown in this field. Deprecated – not used in MWL workflows.
Delay
If a delay in seconds has been defined for the current transition in the window Life Cycle Transition Definitions, it is shown in this field. Deprecated – not used in MWL workflows.
Transition Condition, Procedure
If a transition condition (a routine describing the conditions for the transition to take place) has been defined for the current transition in the window Life Cycle Transition Definitions, it is shown in this field.
Text 1-5
These fields show any additional information about the current transition, as entered in the window Life Cycle Transition Definitions. Deprecated – not used in MWL workflows.
Remarks 1-3
These fields show any additional information about the current transition, as entered in the window Life Cycle Transition Definitions. Deprecated – not used in MWL workflows.
File
There are no print functions in the File menu in this window.
Action
Execute Transition
If you select this action, the current life cycle transition is executed manually. The action does not apply in MWL workflows.


Notifications

Set-Up : Workflow : Notifications
Notifications
Please note that the information shown in this window is for internal use in Maconomy only. The Maconomy Workflow functionality is not yet fully released.
In this window, you can view or create notifications. Notifications are used in the Maconomy Portal to bring something to the attention of a certain Portal user.
For instance, a notification may be shown to a supervisor that a user for whom the supervisor is responsible has not submitted his time sheet. The notification can have the form of a “To Do”, an “Alert” or any other notification category defined in the system. For more information, please see the description of the window Notification Types.
Usually, you do not create notifications manually. Notifications are generated by the workflow engine or by M-Script code, which can be invoked in various ways.
In the following description, it is assumed that the notification was generated automatically.
Fields
Notification
Notification Type
This field shows the type of the current notification. The notification type defines how the notification is displayed.
Created
These two fields show the date and time of the creation of the current notification. The notification is typically created automatically by a monitor.
Instance Key
This field shows the key of the current notification. Instance keys are enabled by default for the relation Notification. The instance key provides a single, unique key for the current notification item. The regular database key consists of a combination of the values in four fields in this window: “Notification Type”, “Created” (both date and time), and “Instance Key”. Using the unique instance keys makes it easier to identify and use the current notification programatically.
User
This field shows the name of the user for whom the notification was raised.
Internal Relation Name
This field shows the internal relation name of the objects to which the current notification refers. This information derives from the notification type. If the current notification type is used in connection with a job issue (e.g. if a job exceeds budget), the internal relation name is JobHeader.
Object Instance Key
If an internal relation name is specified in the field “Internal Relation Name” above, this field shows the instance key of the object that generated the current notification.
Monitor No.
This field shows the number of a monitor, if the current notification was generated by a monitor. Monitors can be inspected in the window Monitors.
Confirmed
When a notification has been confirmed, i.e. it has been checked that the notification applies, this field is completed with the date and time when the notification was confirmed.
Show As
Current
These two fields show a date and a time which indicate when the current notification was shown in the Portal. If the date and time are in the future, the current notification has not yet been shown in the Portal. The date and time can be set by an M-Script procedure, or you can specify a date and time manually in this window.
Closed
If this field is marked, the notification has been closed. A notification can be closed if it is no longer relevant, e.g. if the notification concerns exceeded budgets of jobs which have subsequently been closed.
Notification Text
An M-Script procedure can generate any text about a notification. For instance, instead of simply specifying that a job exceeds budget, the M-Script can calculate the percentage by which the budget is exceeded and display it in this field. The text is inserted in this field and displayed in the Portal to the notification recipient.
Priority
This field shows the priority assigned to the current notification. The priority must be member of an option list which is assigned to the current notification type in the window Notification Types.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Extra Fields
Text 1-10
In these fields, you can enter additional text to apply to the notification in question.
One way to use these fields is to enter parameters for the M-Script procedures displaying the current notification. For instance, the M-Script procedure might be programmed to look in the field “Text 3” for a help text for the current notification.
Remarks
Remarks
In these fields, you can enter a number of remarks to apply to the notification in question.
File
There are no print functions in the File menu in this window.
Action
Confirm Notification
If you select this action, the current notification is confirmed manually.


Database Schema

Set-Up : Database Schema
Database Schema
Database Relations


Database Relations

Set-Up : Database Schema : Database Relations
Database Relations
This window displays information about the relations (tables) in the Maconomy database. In the card part, you can browse through the relations in the database, while the table part lists the fields comprised by the current relation, showing various information on the individual fields.
The information in the window cannot be changed. However, you can use the action “Initialize Instance Keys” to activate instance key registration on the current relation if it is not already active. When instance key registration is active for a relation, Maconomy assigns an instance key value to each existing entry in the relation, and whenever new entries are created, they are also assigned an instance key value.
An instance key value is a number which is assigned to a given database entry and is unique within the whole Maconomy database. This means that no two database entries - regardless of the relations to which they belong - can have the same instance key value. This allows you to be identify entries by means of one number, whereas in the case of regular database relation keys, it is possible for multiple entries belonging to different relations to have identical key values, and the identification is made through fields with different names and types - sometimes using several fields. Instance keys thus make it easier to refer directly to a given entry in any relation without having to specify relation name and several key values. Please note that the functionality of the regular database key fields is unaffected by the activation of instance keys, as instance keys simply function as an optional way of identifying entries across relations instead of just within individual relations.
Instance keys are e.g. used in the window Users. As described in the window User Types, users can be based on information in other Maconomy windows, and an instance key is therefore used to refer to the database entry on which individual the user was based.
However, to avoid unnecessary processing and system workload, instance key registration is by default only used on certain relations, and for each relation for which you want to be able to refer to instance keys, you must initiate the registration in this window.
Fields
Database Relation
Internal Relation Name
This field shows the system’s internal name of the current relation. The internal name is shown in the kernel language of your Maconomy system.
Relation Name
This field shows the system’s external name of the current relation. The external name is shown in the language currently selected in the Preferences window of your Maconomy client.
Classification Type
This field shows whether the current relation is a database relation or a parameter set. However, as this window only shows relations, the value in this field will always be “Relation”.
Instance Keys Used
This field shows whether instance key registration is active for the current database relation. If instance keys are not currently used, but you wish to start using instance key registration on the current relation, select the action “Initialize Instance Keys”. For further information on instance key registration, see the introduction to this window and the description of the action “Initialize Instance Keys” on page 2026.
Table Part
Internal Field Name
This field shows the system’s internal name of the database field on the current line.
Field Name
This field shows the system’s external name of the database field on the current line.
Type
This field shows the field type of the database field on the current line. The type determines the kind of information which is allowed to be entered into the field in question, for instance amounts, dates, integers or text strings. For detailed information on the field types available and their functionality, see the manual “Maconomy Database Description”.
Popup Type
If the field on the current line is of the type “PopupValue”, this field shows the popup type to which the field belongs. The popup types are fixed in Maconomy, and are used for determining which options are available in the popup field.
Field No.
This field shows the current field’s internal sorting order in the relation. The sorting order has no functionality as such, and the field is therefore only for information.
Key Field
This field shows whether the field on the current line is part of the key in the current database relation. Key fields are used for uniquely identifying each entry in the database relation as no two entries can have the same values in the key fields. If the key consists of several fields, no two entries in the relation can have the same combination of values in the key fields.
File
There are no print functions in the File menu in this window.
Action
Initialize Instance Keys
When you select this action, Maconomy assigns an instance key value to each existing entry in the relation currently shown in the window. Once this is done, new entries created in the relation are also assigned an instance key value. For further information on instance key registration, see the introduction to this window.


Reporting

Set-Up : Reporting
Reporting
Introduction to Reporting Structures
Reporting Hierarchies
Reporting Hierarchy Nodes
Node Attributes
Node Collections
Dimension Groupings


Introduction to Reporting Structures

Set-Up : Reporting : Introduction to Reporting Structures
Introduction to Reporting Structures
The windows in the Reporting submenu allow you to set up any number of hierarchies or structures to be used in your Maconomy Universe reports. Universe reports are certain reports available in the Maconomy Portal system. The hierarchies determine how your figures should be presented and summed. While parts of the functionality of reporting hierarchies is similar to that of the dimension structures set up in the G/L module, it is important to note that reporting hierarchies are not used in any of the standard reports and printouts offered in the Maconomy client program. The reporting hierarchies are only used in connection with a number of specific Maconomy Universe reports that can be run from the Maconomy Portal framework.
Central Concepts
This section describes a number of important terms and concepts used in connection with reporting hierarchies in Maconomy. As the terms and concepts are used in the descriptions of the windows used for setting up hierarchies as well as in the remainder of this introduction, it is recommended that you read this section before proceeding.
Trees
A reporting hierarchy structure consists of a number of trees. A tree is the topmost level in a hierarchy. For instance, a reporting hierarchy reflecting a geographically organized enterprise with offices in Europe and the USA could contain a single tree which sums up the figures from each of the geographical divisions in the organization, thus showing the grand total.
A reporting hierarchy can also contain multiple trees. Multiple trees should be used when the topmost level of information should show totals that are not related. A chart of accounts is an example of such a structure. Here, all the profit and loss accounts should be summed at the top level, and so should the balance sheet. However, the P&L, assets and liabilities should not be added. Therefore, a reporting hierarchy used for a chart of accounts should consist of three trees, as shown in the simplified illustration below.
Please note that the structure in the illustration above is a very simplified example which does not necessarily reflect local accounting standards in your country. For instance, Equity may be required to be placed in a tree of its own.
Nodes
The components making up each tree are called nodes. In the geographical example above, each of the boxes represents a node - including the “Global” box.
As it also appears from the illustration, each node can have any number of nodes beneath it in the structure.
Parents and children
A node located directly beneath another node is called a child while the node directly above another node is referred to as the parent. While a node can have any number of children, it cannot have more than one parent.
Incorrect: A node can have no more than one parent
Leaves
A node which does not have any children is called a leaf. Leaves are the only nodes that can be assigned to Maconomy information and thereby provide the figures to be summed on the parent levels above.
The type of hierarchy (see the description of the field “Type” on page 2034) determines which type of information can be assigned to the leaves. For instance, in a hierarchy of the type “Account”, you assign account numbers to the individual leaves, and the reports using the hierarchy in question will thus show information grouped by account numbers. In the case of our basic example, the type of information is locations, and therefore you can assign values from the Location dimension to the leaves. You can create hierarchies for a number of information types, including each of the G/L dimensions, jobs, activities, customers, vendors and more.
Returning to the example above, the boxes “Boston”, “Los Angeles”, “San Francisco”, “Miami”, “London”, “Manchester”, “Berlin” and “Hamburg” are leaves, as they do not have any children. By assigning each of these leaves to a location created in the window Locations, we specify that each leaf should sum up figures from the location in question, i.e. that the leaf “San Francisco” should sum up all figures posted to the location “SF”, the leaf “Los Angeles” should sum up all figures posted to the location “LA” etc. Due to the hierarchical structure, the node “California” will now sum up of the figures in the nodes “Los Angeles” and “San Francisco”, and the information is thereby aggregated all the way to the top level.
Levels
The vertical position of each node in the hierarchy is indicated by means of a level number. Nodes on the topmost level are at level 1. Each of their children is at level 2 etc. Note that leaves do not have to occur on the same level.
Allowed and disallowed structures
It is only possible to create regular tree structures where each node has zero or one parents. Circular structures are not allowed. This means that a node cannot be assigned a parent which is an ancestor of the node itself. By ancestor is meant a node which is a parent of the specified node, a parent of the parent of the node etc.
Incorrect: Circular structures are not allowed
Furthermore, it is not possible for a node to be both a leaf and a parent. Returning to our basic example, consider a situation where you register certain expenses that concern the whole California division (for instance rent of facilities) on a location called “California, General”. You do not wish to register parts of the expense on each California office, as it concerns the division as a whole. In a situation like this, you cannot assign the location “California, General” directly to the node “California” as if the node were a leaf, as it already has the children “Los Angeles” and “San Francisco”. Instead, you must create a node for the general location value, making it a child of the “California” node and assigning the “California, General” location. By means of this structure, the total of the California division will include figures from the individual offices as well as the general entries, and the location “California, General” will appear as a separate item beneath the California node, just like the individual offices.
Incorrect
Correct
Creating and using Reporting Hierarchies
You can create hierarchies for a number of information types, including each of the G/L dimensions, jobs, activities, customers, vendors and more.
Reporting hierarchies are created in the windows Reporting Hierarchies, Reporting Hierarchy Nodes, and Node Attributes. In the window Reporting Hierarchies, you can create and name each hierarchy, specifying the type of information to which it pertains - for instance whether the current hierarchy is for accounts, locations, jobs etc. The name, description, type etc. are not necessarily for information only - the reports may use the information to find out which hierarchy to apply to the current report. For instance, a chart of accounts can be structured differently from country to country. Therefore, a report for printing a chart of accounts could use the contents in the “Description” field to identify the hierarchy reflecting the structure in the country in which the current user is employed. The criteria used by each Maconomy Universe report to find the hierarchy to apply is indicated in the report specific manual of the report in question.
In the table part of the window Reporting Hierarchies, you can create the individual nodes in the structure. For each node, you can specify a parent node and - if the node is a leaf - the specific dimension value, job number etc. (depending on the type of reporting hierarchy) whose figures should be included in the leaf. This means that if you are creating an account hierarchy, each leaf can be assigned to a specific account, and the figures for this account are included in the leaf.
While creating a hierarchy, you can use the window Reporting Hierarchy Nodes. In this window, the card part shows one node at a time, and in the table part, you can create new nodes which will automatically become children of the node shown in the card part. While it is possible to build the whole hierarchical structure in the window Reporting Hierarchies, the window Reporting Hierarchy Nodes provides a better overview, as you work with one parent node at a time.
If you have both windows open at the same time, you can use the table part of the window Reporting Hierarchies to mark the node to which you want to assign children, as the window Reporting Hierarchy Nodes will automatically change to the selected node. However, this only applies if “Automatic Find” has been selected in the Find menu.


Reporting Hierarchies

Set-Up : Reporting : Reporting Hierarchies
Reporting Hierarchies
In this window, you can create reporting hierarchies. The concept of reporting hierarchies and their use is described in the section “Introduction to Reporting Structures” on page 2028.
In the card part of the window, you can specify various information about the current reporting hierarchy. The individual Maconomy Universe reports may use this information to determine which hierarchy to apply. This means that each report may contain a number of selection criteria used for picking or suggesting a hierarchy when running the report. The manual for each Maconomy Universe report contains information on the criteria used for selecting a hierarchy.
In the table part, you can create the nodes comprising the hierarchy, and you can assign parent nodes. Before a parent node can be assigned to a node, the parent node must be created on another line in the table part.
On lines that represent leaves, you can specify the object (account, dimension value, job etc.) whose figures should be summed in the leaf in question. The type of object which you can assign to the leaves is determined by the type specified in the card part. The headings in the columns in which you assign the node to an information object reflect the hierarchy type. There are three fields used for specifying objects, but you only need to fill in the ones where the heading is not blank. For further information on specifying objects on leaves, see the description of the field “<Key Value 1-3>” in the table part of the window.
Fields
Reporting Hierarchy
Reporting Hierarchy No.
In this field, you can specify a reporting hierarchy number when creating a new hierarchy.
Description
In this field, you can specify a description of the current hierarchy.
Type
In this field, you can specify the type of the current hierarchy. The type determines the information type to which the hierarchy applies. This means that on lines representing leaves, you can assign the leaf to an object of the type in question. If, for instance, you have selected the type “Location”, you can assign a value in the dimension Location to each leaf. For a description of the effects of assigning leaves to objects, see the fields “<Key Value 1-3>”.
When you select a type, the columns used for assigning objects to leaves are applied the relevant names. For instance, if you specify “Account”, one of the columns is named “Account No.” and the remaining two columns are assigned a blank heading. If you select one of the local dimensions, two columns are assigned a name, as you must then specify both a local specification list and a value within the list in question.
To assign an object to a leaf on a line, specify a value in the named column or columns only.
Standard
In this field, you can specify whether the current hierarchy is the standard hierarchy of the type specified in the field “Type”. There can be no more than one standard hierarchy for each type.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current hierarchy if you have been assigned to the same or a higher level in the window User Access Levels. This means that you can only run Maconomy Universe reports using hierarchies to which you have access. Furthermore, in this window, a given user can only see the current hierarchy if he or she has access to this level. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to reporting hierarchies may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System”.
If no access level is specified, all users have access to the current hierarchy.
Description
This field shows the description of the selected access level, as entered in the window Access Levels.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Selection Criteria
Node Number
In these fields, you can specify a range of node numbers. Only nodes with numbers within the specified range are shown in the table part.
Description
In these fields, you can specify a range of descriptions. Only nodes with descriptions within the specified range are shown in the table part.
Parent Node Number
In these fields, you can specify a range of node numbers. Only nodes whose parent node number is within the specified range are shown in the table part.
Level
In these fields, you can specify a range of level numbers. Only nodes placed at a level within the specified range are shown in the table part.
Sorting Key
In these fields, you can specify a range of sorting key numbers. Only nodes with sorting key numbers within the specified range are shown in the table part.
Table Part
Node No.
In this field, you can specify the desired number of the node when creating a new node.
Description
In this field, you can enter a description of the current node. The description appears as the fixed line text when the node is printed in reports.
Level
This field shows the level at which the current node is located. The node is placed one level below its parent node. If the node has no parent node, it is located at level one.
Detail Level
In this field, you can specify the detail level of the current node. In certain reports, the detail level is used for ensuring a balance in the amount of detail shown at the same time, so that very aggregated information in one branch of the reporting hierarchy is not shown at the same time as leaves in another branch of the hierarchy (which may be placed at the same level in the field “Level”). However, the functionality of the field fully relies on the report in question, as the detail level may be used in different ways from report to report. Therefore you should see the manual for your individual reports for information on their use of the detail level of each node.
Parent Node No.
In this field, you can specify the number of another node which should be the parent node of the current node, thus hierarchically placing the current node beneath the parent node in the structure.
You cannot specify a node which results in a circular structure, and you cannot specify a leaf node to which a value has been assigned in the fields “<Key Value 1-3>”.
Parent, Description
This field shows the name of the parent node specified in the field “Parent Node No.” above.
Sorting Key
In this field, you can specify a number to manage the position of the current node in relation to the other nodes placed beneath the same parent node as the current node. In reports, the nodes below a given node will be sorted according to their sorting keys, the node with the lowest sorting key number being shown first.
<Key Value 1-3>
The names and functionality of these fields depends on the hierarchy type selected in the field “Type” in the card part of the window.
The fields are used on leaf nodes for specifying the object (account, dimension value, job etc.) whose figures should be summed in the leaf in question.
When you select a type in the card part, Maconomy shows a field name in the heading line above one or two of these fields. The names depend on the type selected. For instance, if you have selected “Company”, one of the fields will be named “Company No.”, as you assign company numbers to the leaves in hierarchies of this type. If you have specified a type which requires two key values, two columns are assigned a name. This is e.g. the case if the type you have selected in the card part is a local specification where each local specification value is identified by a combination of the number of the list in which the value occurs and the actual local specification value.
Columns with a blank heading should be left blank.
File
There are no print functions in the File menu in this window.
Action
Get from Structure
This action is only available for hierarchies of the types regarding G/L dimensions, i.e. the types “Company”, “Account”, “Location”, “Entity”, “Project”, “Purpose”, “Spec. 1-3” and “Local Spec. 1-3”. When you select this action, Maconomy automatically creates nodes in the current hierarchy to make the hierarchy match the structure specified for the dimension in question in the G/L module. In the G/L module, structures are created in the Structure submenu where there is a window for each dimension, in which you can define a structure. The functionality of the action is identical, regardless of the dimension in question. Therefore, while the description below is based on accounts, it applies to any dimension.
When you select the action, Maconomy creates nodes for sum accounts and non-sum accounts and assigns each node to the relevant parent nodes to reflect the original structure. Each node created in this process is assigned a sorting key number corresponding to the structure line number multiplied by 10.
If the original structure contains any heading lines, they are assigned as attributes to the relevant nodes. The attributes will be of the type “Heading”. However, certain cases may cause incorrect creation of headings, for instance if you have two consecutive headings at the same sum level. Therefore it is recommended that you check the automatically generated headings.
Suggest Detail Level
When you select this action, Maconomy assigns a detail level to each node in the hierarchy. The detail level assigned to each node is based on the position of the node in the hierarchy and the number of subordinate lines below it.


Reporting Hierarchy Nodes

Set-Up : Reporting : Reporting Hierarchy Nodes
Reporting Hierarchy Nodes
In this window, you can assign children to individual hierarchy nodes in the reporting hierarchies created in the window Reporting Hierarchies.
In the card part of the window, you can browse through the nodes created in the individual reporting hierarchies in the system, and specify various information about the currently selected node. If you have the function “Automatic Find” activated in the Find menu, you can use the window together with the window Reporting Hierarchies, as you can select a node in this window by marking it in the table part of in the window Reporting Hierarchies.
The table part of the window shows the children of the node selected in the card part, and you can assign new children nodes by adding new lines. Creating a new line in this window corresponds to creating a new line in the window Reporting Hierarchies and assigning it to the parent node selected in the card part of the window. Therefore, lines created in this window also appear in the table part of the window Reporting Hierarchies, and vice versa.
On lines that represent leaves, you can specify the object (account, dimension value, job etc.) whose figures should be summed in the leaf in question. The type of object which you can assign to the leaves is determined by the type of hierarchy to which the node belongs. For information on assigning objects to nodes, please see the description of the field “Type” in the card part of the window and the field “<Key Value 1-3>” in the table part of this window.
Fields
Node
Reporting Hierarchy No.
This field shows the number of the reporting hierarchy of which the current node is part.
Node No.
This field shows the number of the current node.
Description
In this field, you can enter a description of the current node. The description appears as the fixed line text when the node is printed in reports.
Level
This field shows the level at which the current node is located. The node is placed one level below its parent node. If the node has no parent node, it is located at level one.
Type
This field shows the type of hierarchy to which the current node belongs. For information about the functionality of reporting hierarchy types, please see the description of the field “Type” in the window Reporting Hierarchies.
Parent Node No.
In this field, you can specify the number of another node which should be the parent node of the current node, thus hierarchically placing the current node beneath the parent node in the structure.
You cannot specify a node which results in a circular structure, and you cannot specify a leaf node to which a value has been assigned in the fields “<Key Value 1-3>”.
Sorting Key
In this field, you can specify a number to manage the position of the current node in relation to the other nodes placed beneath the same parent node as the current node.
The order of the lines belonging to the same parent node applies to their order of appearance in reports where the nodes are itemized. For an example of this, see the description of the corresponding field in the table part of the window Reporting Hierarchies.
<Key Value 1-3>
The functionality of these fields depends on the hierarchy type shown in the field “Type”.
The fields are used if the current node is a leaf node, and they are used for specifying the object (account, dimension value, job etc.) whose figures should be summed in the leaf in question.
The functionality of the fields is identical to that of the corresponding fields in the table part of the window Reporting Hierarchies. Therefore, for information about the use of the fields, please see the description of the fields “<Key Value 1-3>”.
Table Part
Node No.
In this field, you can specify the desired number of the node when creating a new node.
Description
In this field, you can enter a description of the current node. The description appears as the fixed line text when the node is printed in reports.
Level
This field shows the level at which the current node is located. The node is placed one level below its parent node.
Sorting Key
In this field, you can specify a number to manage the position of the current node in relation to the other nodes placed beneath the parent node selected in the card part.
The order of the lines belonging to the same parent node applies to their order of appearance in reports where the nodes are itemized. For an example of this, see the description of the corresponding field in the table part of the window Reporting Hierarchies.
<Key Value 1-3>
In these fields, you can specify the object (company, account, location etc.) whose figures should be summed in the leaf in question. The functionality of these fields is identical to that of the corresponding fields in the table part of the window Reporting Hierarchies. Therefore, for information about the use of the fields, please see the description of the fields “<Key Value 1-3>”.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Node Attributes

Set-Up : Reporting : Node Attributes
Node Attributes
In this window, you can set up attributes for nodes in your reporting hierarchies.
Node attributes are a number of lines with various specifications providing extra information on the node to which the lines are assigned. There is no specific functionality assigned to the attributes as such, meaning that you can create as many attribute lines as you want for each node, entering any kind of information.
The node attribute functionality lies in the reports using the individual reporting hierarchies. For instance, a report may be set up to search each node for attributes marked in a certain way, and use the information on these attributes to print a header with a specified text or insert a page break after the node to which the attribute is assigned.
In the card part of the window, you can browse through the nodes created in the individual reporting hierarchies in the system, and specify various information about the currently selected node. If you have the function “Automatic Find” activated in the Find menu, you can use the window together with the window Reporting Hierarchies, as you can select a node in this window by marking it in the table part of in the window Reporting Hierarchies.
In the table part of the window, you can create the attributes to be assigned to the node in the card part.
Fields
Node
Reporting Hierarchy No.
This field shows the number of the current reporting hierarchy.
Node No.
This field shows the number of the current node in the hierarchy shown in the field “Reporting Hierarchy No.” above.
Description
In this field, you can enter a description of the current node.
Level
This field shows the level at which the current node is located. The node is placed one level below its parent node. If the node has no parent node, it is located at level one.
Type
This field shows the type of hierarchy to which the current node belongs. For information about the functionality of reporting hierarchy types, please see the description of the field “Type” in the window Reporting Hierarchies.
Parent Node No.
In this field, you can specify the number of another node which should be the parent node of the current node, thus hierarchically placing the current node beneath the parent node in the structure.
You cannot specify a node which results in a circular structure, and you cannot specify a leaf node to which a value has been assigned in the fields “<Key Value 1-3>”.
Sorting Key
In this field, you can specify a number to manage the position of the current node in relation to the other nodes placed beneath the same parent node as the current node.
The order of the lines belonging to the same parent node applies to their order of appearance in reports where the nodes are itemized. For an example of this, see the description of the corresponding field in the table part of the window Reporting Hierarchies.
<Key Value 1-3>
The names and functionality of these fields depends on the hierarchy type shown in the field “Type”.
The fields are used if the current node is a leaf node, and the fields are used for specifying the object (account, dimension value, job etc.) whose figures should be summed in the leaf in question.
The functionality of the fields is identical to that of the corresponding fields in the table part of the window Reporting Hierarchies. Therefore, for information about the use of the fields, please see the description of the fields “<Key Value 1-3>”.
Table Part
Attribute Type
In this field, you can specify the type of the current attribute. By specifying a type, you can indicate the context in which the attribute should be used.
For instance, you might have a report which searches each node for attributes of the type Heading and uses the value in the field “String Field 1” on such lines as a heading shown below the children of the node in question.
While this is a common use of attributes of the type “Heading”, the functionality of the attribute type is determined by the individual reports using the current reporting hierarchy. Therefore, you should see the manual for your individual reports for information on their use of node attributes.
Note that the value “Node Collection” cannot be selected manually in this window, as it is applied to node collections created in the window Node Collections.
String Field 1-2
In these fields, you can specify a string value for the current attribute.
The functionality of the fields is determined by the individual reports using the current reporting hierarchy. Therefore, you should see the manual for your individual reports for information on their use of node attributes.
Integer Field 1-2
In these fields, you can specify an integer value for the current attribute.
The functionality of the fields is determined by the individual reports using the current reporting hierarchy. Therefore, you should see the manual for your individual reports for information on their use of node attributes.
Real Figure Field 1-2
In these fields, you can specify a real figure value for the current attribute.
The functionality of the fields is determined by the individual reports using the current reporting hierarchy. Therefore, you should see the manual for your individual reports for information on their use of node attributes.
Amount Field 1-2
In these fields, you can specify an amount for the current attribute.
The functionality of the fields is determined by the individual reports using the current reporting hierarchy. Therefore, you should see the manual for your individual reports for information on their use of node attributes.
Boolean Field 1-2
In these fields, you can specify a yes/no value for the current attribute.
The functionality of the fields is determined by the individual reports using the current reporting hierarchy. Therefore, you should see the manual for your individual reports for information on their use of node attributes.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Node Collections

Set-Up : Reporting : Node Collections
Node Collections
In this window, you can set up node collections consisting of nodes in your reporting hierarchies. Node collections are a means of specifying information to be interpreted and presented by Universe reports.
A node collection consists of a number of lines with references to nodes in a given reporting hierarchy. On each line, you can enter various specifications providing extra information about the node in relation to the current node collection. There is no specific functionality assigned to the node collections and their lines as such, meaning that you can create as many node collection lines as you want, entering any kind of information on each line.
The node collection functionality lies in the reports that are based on node collections. For instance, in the P/L Key Figures report, you select a node collection in the selection criteria, and each line in the selected node collection is then presented as a column in the report. The set-up of the lines in the node collection selected for the P/L Key Figures report will also determine the column titles and the order in which the columns appear. Other reports may interpret the same node collection in a different way, for instance calculating figures according to a formula specified in a given field on each node collection line.
In other words, by creating a node collection, you simply list a number of nodes for which you can specify various additional information, and it is the definition of the reports in which the node collection is used that determines how the information in the node collection is to be applied. Each node collection should therefore be set up to match the specifications of the report or reports for which the node collection is intended.
In the card part of the window, you specify a node collection name and select the reporting hierarchy to which the node collection pertains. In the table part, you can then create lines with nodes from the specified hierarchy. On each line, you specify a node as well as any relevant information in accordance with the set-up requirements of the reports for which the current node collection is intended.
Fields
Node Collection
Node Collection No.
When creating a new node collection, specify in this field the desired number of the node collection.
Once the collection has been created, you can no longer change the value in this field.
Description
In this field, you can specify a description of the current node collection.
Reporting Hierarchy No.
When creating a new node collection, specify in this field the reporting hierarchy to which the node collection pertains. In the table part, only nodes from the reporting hierarchy in question can be specified.
Standard
In this field, you can specify whether the current node collection is the standard node collection for the reporting hierarchy specified in the field “Reporting Hierarchy No.” above. The interpretation of the field depends on the individual reports, but in many reports, including P/L Key Figures, the field is used for suggesting a node collection in the selection criteria before the report is run.
Table Part
Node No.
In this field, specify a node to be included in the node collection. The node must be part of the reporting hierarchy specified in the card part.
String Field 1-2
In these fields, you can specify a string value for the current node collection line.
The functionality of the fields is determined by the individual reports using the current node collection. Therefore, you should see the manual for your individual reports for information on their use of node collections.
Integer Field 1-2
In these fields, you can specify an integer value for the current node collection line.
The functionality of the fields is determined by the individual reports using the current node collection. Therefore, you should see the manual for your individual reports for information on their use of node collections.
Real Figure Field 1-2
In these fields, you can specify a real figure value for the current node collection line.
The functionality of the fields is determined by the individual reports using the current node collection. Therefore, you should see the manual for your individual reports for information on their use of node collections.
Amount Field 1-2
In these fields, you can specify an amount for the current node collection line.
The functionality of the fields is determined by the individual reports using the current node collection. Therefore, you should see the manual for your individual reports for information on their use of node collections.
Boolean Field 1-2
In these fields, you can specify a yes/no value for the current node collection line.
The functionality of the fields is determined by the individual reports using the current node collection. Therefore, you should see the manual for your individual reports for information on their use of node collections.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Dimension Groupings

Set-Up : Reporting : Dimension Groupings
Dimension Groupings
In this window you can set up dimension groupings by arranging your dimension values on up to 12 grouping levels. This allows you to add additional structure to a dimension type such as the account, company or location dimension. Dimension groupings are designed as an easy way to group dimension values for reporting purposes. It has been designed for use with Business Intelligence tools such as Maconomy AnalytiX and is not used in any Analyzer reports or universe reports.
To group a dimension on different levels for advanced reporting, create a new dimension grouping header by pressing Ctrl+N or selecting New Dimension Grouping Header in the File menu. For instance, you can group all your company accounts on different grouping levels. If you select the Get Suggested Grouping action in the Action menu, Maconomy will suggest grouping levels based on the relevant dimension structure specified in the Structure submenu of the G/L menu.
If you want to change the grouping levels suggested by Maconomy, this can be done by manually changing any value in the grouping level structure shown in the table part. You can also select Export in the Action menu to export the current grouping level structure to a tab-separated text file. If you open the file in a spreadsheet application such as Excel, you can easily edit the grouping level structure. After editing the text file, save and close it. Finally, import the modified dimension grouping structure by selecting Import in the Action menu of the Dimension Groupings window.
In the card part of the window, you can select or create a dimension grouping header and specify a dimension type. You can also specify a reporting hierarchy number if you want to retrieve a dimension grouping structure from a specific reporting hierarchy.
The table part gives you an overview of the dimension grouping structure. You can modify the value on any level of the dimension grouping structure and add new dimension grouping lines as needed. Additionally, the dimension column in the table part allows you to select each dimension value to view and modify the details for the value in question.
Fields
Dimension Grouping
Grouping No.
When you create a new dimension grouping header, assign a number or a name to it for easy identification. Once the dimension grouping header has been created, you can no longer change the value in this field.
You can browse existing dimension grouping numbers by clicking on the toolbar arrow keys above the card part.
Description
In this field, you can enter a descriptive text for the selected dimension grouping number.
Type
In this field, select the dimension on which you want your dimension grouping structure to be based. Please note that in order to be able to retrieve grouping levels from a reporting hierarchy, a reporting hierarchy must have been created to include the dimension values associated with the selected dimension type.
Standard
In this field, you can specify whether the grouping structure specified in the “Grouping No.” field above should be the standard structure in cases where multiple grouping structures have been created using the same dimension type. If a Business Intelligence tool attempts to extract a dimension grouping structure from Maconomy based on a specific dimension type, the tool may select the standard grouping structure if multiple grouping headers have been created based on the same dimension type.
Please note that the standard structure will only be selected if your Business Intelligence tool supports this functionality.
Access Level
Name
This field allows you to specify an access level that will be in effect for the selected dimension grouping header. Access levels can be created and maintained in the “Access Levels” window.
Description
This field shows a description of the access level selected in the “Name” field of this island.
User
Created by
This field shows the name of the user who created the current dimension grouping header.
Created on
This field shows the date on which the current dimension grouping header was created.
Changed by
This field shows the name of the user who performed the most recent change to the current dimension grouping header.
Changed on
This field shows the date on which the current dimension grouping header was most recently changed.
Version
This field shows the number of changes that have been made to the current dimension grouping header. For example, a value of “5” indicates that the grouping header has been modified four times since its creation.
Get
From Reporting Hierarchy No.
In this field, you can specify a reporting hierarchy number from which you want to retrieve a dimension grouping structure, rather than letting Maconomy select the default structure based on the relevant dimension structure specified in the Structure submenu of the G/L menu.
Please note that in order to be able to retrieve grouping levels from a specific reporting hierarchy number, a reporting hierarchy must have been created to include the dimension values associated with the selected dimension type.
Table Part
<dimension> No.
This column shows all the dimension values included in the dimension grouping structure. Select any value to view and edit information about the entry in a separate window.
Sorting Key
This column shows the sorting order for all lines. The lower the number, the higher the line will be placed on the list. You can change any sorting key number to rearrange the sorting order.
Grouping 1-12
These columns show the 12 grouping levels by which you can structure your dimension values. The grouping levels make up a hierarchical structure that can be displayed in reports if you use Maconomy AnalytiX or another Business Intelligence tool that supports dimension groupings.
Please note that the higher the grouping level number, the higher its position in the dimension grouping hierarchy. In a dimension grouping structure based on location, for instance, Grouping 1 could be All Locations, Grouping 2 could be Continent, Grouping 3 could be Country, and Grouping 4 could be Local Office. In reports, this would enable you to view your financial results sorted by any or all of these grouping levels.
You can modify the grouping level structure by entering a new value in any grouping level field manually or by building a new grouping level structure from scratch using the Insert Dimension Grouping Line or Add Dimension Grouping Line feature in the top left corner of the table part.
File
There are no print functions in the File menu in this window.
Action
Get Suggested Grouping
This action is only available for grouping level structures involving G/L dimension types, i.e. the “Company”, “Account”, “Location”, “Entity”, “Project”, “Purpose”, “Spec. 1-3” and “Local Spec. 1-3”. When you select this action, Maconomy automatically retrieves a grouping level structure based on the relevant dimension structure specified in the Structure submenu of the G/L menu.
Additionally, the Job Cost dimension “Activity” can be used for setting up a grouping level structure. When you select the Get Suggested Grouping action for this dimension, a grouping level structure is created. This structure shows all relevant activities.
Export
This action allows you to export your dimension grouping structure to a tab-separated text file. If you open the file in a spreadsheet application such as Excel, you can easily edit the grouping level structure for subsequent import back into the Dimension Groupings window.
Import
By selecting this action, you can import your previously exported tab-separated text file back into the Dimension Groupings window. The existing dimension grouping structure in the table part will be fully replaced by the imported structure.
Get Missing Dimensions
If you select this action, missing dimension values (if any) will be retrieved into the Dimension Groupings window. The action is relevant if entries associated with the selected dimension type – for instance, one or more accounts – have been created in Maconomy after the initial retrieval of dimension values into the Dimension Groupings window.
Get from Reporting Hierarchy
This action allows you to retrieve a dimension grouping structure from a specific reporting hierarchy rather than letting Maconomy select the default structure based on the relevant dimension structure.
Please note that in order to perform this action, you must previously have selected the desired reporting hierarchy number in the “From Reporting Hierarchy No.” field in the card part. Additionally, to be able to retrieve grouping levels from a specific reporting hierarchy number, the selected reporting hierarchy number must include the dimension values associated with the selected dimension type for this dimension grouping header.


Delete

Set-Up : Delete
Delete
Delete Security Log


Delete Security Log

Set-Up : Delete : Delete Security Log
Delete Security Log
This window is used to delete registrations of unauthorized or irregular actions in the security log. Maconomy automatically registers various user actions, such as attempts by unknown users to log onto the system, reset and changed passwords, backdated system dates etc.
It is recommended that you make a backup copy before deleting the security log. Maconomy prints a list of the deleted registrations.
When you delete the security log, you delete all registrations entered prior to the beginning of the previous calendar year. For instance, if today’s date is January 17th 2003 and you delete the security log, the log entries up to and including December 31st 2001.
When you click “OK”, Maconomy prompts to continue with the deletion. If you click “OK” again, the deletion is performed.


Inventory

Inventory
Inventory
his chapter describes the Inventory module in Maconomy version X1. Items in Maconomy are classified into groups, at which level most of the related information is maintained.
Here you assign items to warehouses, make price lists (optionally in various currencies), define discount levels and create item-related discount agreements. All this information is used in the Sales Orders module.
If you have Maconomy Bill of Materials, you can create Bills of Materials (BOMs) in this module. These are then sold in the Sales Orders module, where prices and inventory control are processed in the same way as for standard items. You can create BOMs in an unlimited number of levels.


Registration

Inventory : Registration
Registration
Inventory Change
Serial Number Movement
Warehouse Transactions
Picking Lists
Print Picking List
Inventory Count Listing
Inventory Count
Serial No. Count
Inventory Count by Stock Location
Approve Count
Production Selection
BOM Production
Production Reports
Update Item Reservations
Item Substitution


Inventory Change

Inventory : Registration : Inventory Change
Inventory Change
In this window you can enter manual changes to the inventory and inventory value of the warehouses in the system.
You can register the receipts of and shipments from a warehouse as well as transfers between warehouses. In order to allow back order allocation when receiving or transferring, the back order method “By Reservation” must be used and the field “Aut. Back Order Allocation” in the window System Information must be completed.
This window is also used when registering miscellaneous losses and manual cost price adjustments. You can also register the changes in stock as a result of an inventory count. However, the window Inventory Count should normally be used in connection with inventory counts.
This window is divided into two parts. The card part contains general information about an inventory change transaction. The table part shows the actual inventory changes.
When changes concerning items with serial number control are made, you can register the serial numbers affected by the inventory change in the window Serial Number Movement. The set-up of each item indicates whether this registration of serial numbers at receipt or shipping, respectively, is mandatory or optional. Serial numbers entered on registrations causing automatic creation of inventory changes automatically flow to the inventory change, so that you do not need to enter serial numbers for automatically created transactions.
In the table part, item prices are converted into the base currency of the company of the transaction if the cost is retrieved from the item information card or if a FIFO transaction is in question and the cost price is retrieved from a warehouse assigned to another company than the one specified in the island Company in the card part.
After entering all the inventory changes in a transaction, you approve it by selecting the action “Approve Transaction”. Maconomy then updates inventories and costs. The item transaction is automatically printed, and an item journal is generated for posting in the G/L module. Transactions created automatically from registrations in other modules are automatically approved as part of the registration process, and these transactions cannot be approved manually. You can browse through both approved and non-approved transactions.
If you have Maconomy Bill of Materials, you can enter BOM inventory changes here. This requires that the BOM has inventory control, indicated in the “Inventory Control” field in the Bill of Materials Information Card. The inventory values of the individual BOM parts are not affected by a BOM inventory change.
Documentation through inventory change transactions
In addition to manual movement registrations, this window is also used for documenting the item movements taking place as a result of sales, crediting, purchases, and production in other modules. This documentation consists of a number of automatically created and approved inventory change transactions with information from e.g. the sales order or item purchase order causing the inventory change. The main purpose of these inventory change transactions is documentation, and the transactions are maintained in the background, meaning that although you can use them for reporting purposes, you do not need to include them in your processes. Automatically created inventory change transactions can be viewed in this window and have the exact same functionality as manually created transactions, but the information cannot be changed here.This section describes how all changes in stock and stock value are documented by means of inventory change transactions.
Transactions created from sales and crediting
To make it possible to trace the exact movements and G/L entries taking place as a result of sales, Maconomy maintains an automatic inventory change transaction for each sales order and invoice created in the system. The inventory change transactions are for documentation purposes only, and are maintained completely automatically in the background, meaning that although you can use the transactions for reporting purposes, you do not need to include them in your order and invoicing processes.
When a warehouse transaction is created for a sales order, Maconomy automatically creates an inventory change transaction with information corresponding to that of the created warehouse transaction. The inventory change transaction is of the type “Shipment” and cannot be changed manually. Any serial numbers entered in the window Serial Number Entry before the warehouse transaction was created are copied into the window Serial Number Movement. Similarly, when a packing list is created for an order without first creating a warehouse transaction, Maconomy automatically creates an inventory change transaction with information corresponding to the information on the created packing list, copying any specified serial numbers.
When a packing slip is created for the order later in the process (perhaps without being printed but as part of the process of printing an invoice, as described in the action “Print Invoice” in the window Sales Orders), Maconomy updates the inventory change transaction with the information from the packing slip and approves the transaction.
A similar process takes place when invoicing in the window Invoices. When an invoice is approved in this window, Maconomy creates an inventory change transaction with information corresponding to the invoice, and immediately approves the transaction.
If you register a credit order, Maconomy creates and approves an inventory change transaction when a credit memo is printed from the credit order. Any serial numbers entered in the window Serial Number Entry before the credit memo was printed are copied into the window Serial Number Movement. Similarly, if a credit memo is created in the window Credit Orders, Maconomy creates and approves an inventory change transaction when the credit memo is printed. In both cases, the transaction is of the type “Receipt” and registers the receipt of the quantity returned and the cost prices from the table part of the item information card.
Inventory change transactions created from purchases
To make it possible to trace the exact movements and G/L entries taking place as a result of purchases, Maconomy creates an automatic inventory change transaction for each item receipt registered in the windows Item Receipt and Purchase Receipt. The inventory change transactions are for documentation purposes only, and are maintained in the background, meaning that although you can use the transactions for reporting purposes, you do not need to include them in your item purchase order processes.
When an item receipt is approved in the windows Item Receipt and Purchase Receipt, Maconomy creates an inventory change transaction with information corresponding to the purchase and immediately approves the transaction. Transactions created from item purchase orders and purchase orders are of the type “Receipt”. Any serial numbers entered in the window Serial Number Receipt before the item receipt was improved are copied into the window Serial Number Movement. The cost prices are transferred from the purchase order/item purchase order in question.
Inventory change transactions created from productions
To make it possible to trace the exact movements and G/L entries taking place as a result of BOM production, Maconomy creates an automatic inventory change transaction for each production transaction registered in the window BOM Production. The inventory change transactions are for documentation purposes only, and are maintained in the background, meaning that although you can use the transactions for reporting purposes, you do not need to include them in your production processes.
When a production transaction is approved in the window BOM Production, Maconomy creates an inventory change transaction with information corresponding to the production transaction and immediately approves the inventory change transaction. Transactions created from production transactions are of the type “Receipt”. The cost prices are either calculated or retrieved from the BOM information card, depending on whether the field “From Raw Materials” has been marked for the production in question. For further information on the cost prices on productions, please see the description of the field “From Raw Materials” in the window BOM Production.
Fields
Transaction
Trans. No.
This is the transaction number. It is automatically assigned as the next available number in the transaction number series. You cannot change the number here, but you can determine how numbers are assigned in the window Number Series in the Set-Up module.
Trans. Type
This is the transaction type of the movement voucher. If the field is left empty, Maconomy will set it to the default transaction type in the Item journal (for the specific company and user.)
Created by
This is the name of the user who created the transaction. The name cannot be changed. If the transaction was created automatically from a registration such as a sales order, item purchase order or production, this field shows the name of the user who selected the action that caused the creation of the transaction. For further information on the actions that can cause the creation of a transaction, see the introduction to this window.
Date
This is the date the transaction was created. This is not necessarily the entry date, which is the date of the inventory change. The date cannot be changed.
Approved
This field shows whether the transaction is approved. Transactions are approved using the action “Approve Transaction”. However, a transaction created as a result of a registration such as a sales order, item purchase order or production is approved automatically when certain actions are selected. For further information about the actions that can cause the approval of a transaction, see the introduction to this window. The mark cannot be removed.
Approved by
This is the name of the user who approved the transaction. The name cannot be changed. If the transaction was approved automatically from a registration such as a sales order, item purchase order or production, this field shows the name of the user who selected the action that caused the approval of the transaction. For further information about the actions that can cause the approval of a transaction, see the introduction to this window.
Date
This is the date on which the transaction was approved. The date cannot be changed.
Changes
Type
Here you enter the type of change that applies to the transaction as a whole. Select between the following six types in the popup field: “Receipt”, “Shipment”, “Transfer”, “Inventory Count”, “Cost Adjustment” and “Misc. Losses”.
“Receipt” is used to manually enter item receipts, instead of using the Item Purchase module. It is also used to establish your company’s opening inventory balance when you set up Maconomy.
“Shipment” is used to record extraordinary warehouse withdrawals, not related to sales or miscellaneous losses.
“Transfer” is used to transfer items from one warehouse to another. For example, a temporary exhibition warehouse may be established, in which case you transfer items from the main warehouse and back again using this facility.
“Inventory Count” is used to record an inventory count. You record the variance (positive or negative) and not the actual inventory value. You must suspend order handling while the inventory is being counted, but it can resume before the count is recorded here.
The windows Inventory Count Listing, Inventory Count and Approve Count also relate to inventory counts and the associated entries.
“Cost Adjustment” is used to adjust costs, such as when cost variances occur upon receipt of items in the Item Purchase module.
If items are delivered unaccompanied by an invoice, the items are recorded according to your estimated costs. If the invoice quotes a different value, you need to adjust your costs.
“Misc. Losses” is used to record miscellaneous losses in the warehouse. These losses are recorded as a positive quantity of units. Maconomy then removes them from the warehouse.
Depending on the type of movement being recorded, you must enter data in various other fields in the window. The procedures are described in the fields below.
On transactions created automatically from registrations such as sales orders, item purchase orders or production transactions, the transaction type is selected automatically, depending on the type of registration in question. For further information on the transaction type resulting from different registration types, see the introduction to this window.
Transaction Mode
In this field, you can select a transaction mode for further specification of the item movement, e.g. the reason for the transaction of items. The options are created in the window Popup Fields in the Set-Up module.
From Warehouse
Here you select from which warehouse the items are moved. The field is used for the following types of movement: “Shipment”, “Transfer”, “Inventory Count” and “Misc. Losses”. Inventory count variances are recorded to the warehouse in this popup field, regardless of whether you specify a negative or a positive figure.
If the change type is “Transfer”, and the field “To warehouse” contains a warehouse which is assigned to a different company than the warehouse in the field “From warehouse”, intercompany entries are created when the inventory journal is posted. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. The inventory journal is created when the inventory transaction is approved. The intercompany entries are posted on the accounts assigned to the intercompany transaction type “Inventory Journal” which are entered by means of dimension combinations in the window Intercompany Accounts in the G/L module. For each intercompany entry, the responsible company will be the one defined in the field “From Warehouse”.
Warehouses are created and assigned to a company in the window Warehouse Information Card.
Shipment Loc.
In this field, you can specify the location in the current warehouse from which the items are to be shipped. The field can only be completed for transactions of the types “Shipment”, “Transfer”, “Inventory Count”, and “Misc. Losses”. This location will apply to those lines in the table part where the source location field is left blank. If a source location is specified on a given line, it overrules any location specified in this field.
To Warehouse
Here you select to which warehouse the items are moved. The field is used for the following types of movement: “Receipt”, “Transfer” and “Cost Adjustment”.
If the change type is “Transfer”, and the field “From warehouse” contains a warehouse which is assigned to a different company than the warehouse in the field “To warehouse”, intercompany entries are created when the inventory journal is posted. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. The inventory journal is created when the inventory transaction is approved. The intercompany entries are posted on the accounts assigned to the intercompany transaction type “Inventory Journal” entered by means of dimension combinations in the window Intercompany Accounts in the G/L module. For each intercompany entry, the responsible company will be the one defined in the field “To Warehouse”.
Warehouses are created and assigned to a company in the window Warehouse Information Card.
Receipt Loc.
In this field, you can specify the location in the current warehouse at which the items are to be received. The field can only be completed for transactions of the types “Receipt” and “Transfer”. This location will apply to those lines in the table part where the target location field is left blank. If a target location is specified on a given line, it overrules any location specified in this field.
Entry Description
Here you enter a descriptive entry text. For example: “Discarded” or “Transfer from main warehouse to exhibition warehouse”. Entry text is specified for all types of inventory changes, and there is no limit to how many characters you can type here.
If you do not enter a text, Maconomy allocates a standard entry text from the window Posting Descriptions in the G/L module.
Entry Date
In this field, you can specify an entry date to be used on the G/L and item entries created when the transaction is approved. If you do not specify a date, Maconomy uses today’s date as the entry date.
Rates
Cost Total
This is the sum of the costs specified on the item lines in the transaction, shown in the currency of the transaction (shown in the field “Currency” below). The value cannot be changed. Maconomy uses it to calculate transaction expenses, if you enter a figure in the “Cost, %” field.
Hereof Duty
This field shows the total duty applying to the items in the table part, specified in the currency of the transaction (shown in the field “Currency” below). The duty is calculated according to the individual duty codes specified on the information cards of the items.
Expenses
Here you enter an expense amount, such as vendor charges for a delivery recorded manually in this window. The amount should be specified in the currency of the transaction (shown in the field “Currency” below). A value can only be entered for transactions of the type “Receipt”.
If the expense is added as a percentage, Maconomy calculates the expense amount from the values in the “Cost Sum” and “Expenses in %” fields.
Expenses are apportioned to the item lines in the transaction, to ensure that the items are assessed at correct costs in the warehouse. The value in this field applies independently of any value in the corresponding fields in the Sales Orders and Item Purchase modules. You cannot enter data in both this field and the “Expenses in %” field.
Cost, %
Here you enter an expense percentage, e.g. a vendor charge in the currency of the transaction (shown in the field “Currency” below). Maconomy calculates the expense amount from the value here and the value in the field “Cost Sum”. A value can only be entered for transactions of the type “Receipt”.
Expenses are apportioned to the item lines in the transaction, to ensure that the items are assessed at correct costs in the warehouse. The value in this field applies independently of any value in the corresponding fields in the Sales Orders and Item Purchase modules. You cannot enter data in both this field and the “Expenses” field.
Currency
This field shows the currency of the transaction. For manually created transactions, you can specify the desired currency at creation. For transactions relating to purchase orders and item purchase orders, this currency derives from the currency of the purchase order. For all other transactions, the currency is the base currency of the company to which the transaction belongs.
Total Cost, Base
This is the sum of the costs specified on the item lines in the transaction, shown in the base currency of the company responsible for the transaction.
Hereof Duty, Base
This field shows the total duty applying to the items in the table part, shown in the base currency of the company responsible for the transaction. The duty is calculated according to the individual duty codes specified on the information cards of the items.
Purchase Orders
Vendor No.
Here you enter a vendor number if the movement is a “Receipt”, and if the shipment is a vendor’s delivery. Maconomy verifies that the vendor has not been blocked, i.e. that the field “Blocked” has not been completed on the information card of the vendor in question. If the current transaction was created automatically as a result of an item receipt in the Item Purchase module, this field shows the number of the vendor who delivered the items.
Purch. Order No.
Here you enter the vendor’s packing slip number, invoice number or other reference. For transactions created automatically as a result of a receipt registered in the window Purchase Receipt in the A/P module, the field shows the number of the purchase order to which the receipt pertains. For all other transactions, the field is purely for reference on the item transaction printout.
Auto. Trans. No.
This field shows whether the item transaction was created from another type of registration such as a sales order, item purchase order or the approval of an inventory count list. You cannot change the field value. For further information on the automatic creation and maintenance of transactions as a result of registrations in other modules, see the introduction to this window.
Item Purchase Order No.
If the current transaction was created as a result of an item receipt in the Item Purchase module, this field shows the number of the item purchase order to which the item receipt pertains.
Packing Slip No.
If the current transaction was created as a result of an item receipt in the Item Purchase module, this field shows the number of the packing slip, entered in the window Item Receipt before the receipt was approved.
List Number
If the current transaction was created as a result of an inventory count, this field shows the number of the count list in question.
Sales
Sales Order No.
If the current transaction was created as a result of a sales order in the Sales Orders module, this field shows the number of the sales order in question.
Packing Slip No.
If the current transaction was created as a result of a sales order in the Sales Orders module, this field shows the number of the packing slip created when the items were shipped. If the items on the order have not yet been shipped, this field shows a zero. If the order has partial delivery and items are delivered in separate shipments, an inventory change transaction is created for each shipment, and on each of these transactions, this field shows the packing slip number related to the shipment in question.
Production
Trans. No.
If the current transaction was created as a result of a BOM production, this field shows the number of the production transaction in question.
Company
Company No.
This field shows the number of the company responsible for the current inventory transaction. If you do not enter a value, Maconomy will try to derive a value in accordance with the order of priority which is defined in the window Dimension Derivations in the G/L module. If no value can be derived from this window, the standard value is copied from the window System Parameters in the Set-Up module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Remarks
Remarks 1-5
In these fields, you can specify a number of remarks about the current transaction.
Table Part
Item No.
Here you enter the number of the item in the transaction. Maconomy verifies that the number exists, i.e. that it is created in the Item Information Card window. Maconomy also verifies that the item is assigned to the specified Receipt and Shipment warehouses. Maconomy alerts you if the item has been discontinued.
Unit
This is the item unit recorded in the warehouse. It cannot be changed here. If the warehouse transaction was created from one of the registration types in the islands Purchase, Sales or Production in the card part, the unit is retrieved from the registration line on which the current warehouse transaction line is based.
Quantity
Here you enter the quantity of items moved. You must enter a value for every type of movement except “Cost Adjustment”, for which Maconomy makes a number of adjustments, depending on whether you enter a quantity. This is described in more detail in the field “Cost”. An inventory count records the inventory variance (positive or negative), and not the quantity counted.
Maconomy verifies that the amount is larger that 0 for movements of the type “Receipt”, “Shipment”, “Transfer” and “Misc. Losses”. The field cannot be changed on automatically created transactions. If the type is “Count”, a positive figure indicates the missing quantity of the item, while a negative figure indicates the extra of items found compared to what was expected.
Shipment Loc.
In this field, you can specify the location in the From Warehouse from which the items on the current line are to be shipped. When you create a new line on a shipment or transfer transaction, Maconomy checks if a standard picking location has been specified in the table part of the item’s information card on a line pertaining to the warehouse specified on the current transaction line. If a standard picking location has been specified and if this location is also marked as a shipping location in the window Warehouse Information Card, the item’s standard picking location is suggested in this field, but the value can be changed manually. If no standard picking location has been specified for the item or if the item has a standard picking location for the warehouse but it is not a shipping location, Maconomy suggests a blank value in this field.
If the field is blank, the location number specified in the card part of the window will apply to the line. The field can only be completed for transactions of the types “Shipment”, “Transfer”, “Inventory Count”, and “Misc. Losses”.
Receipt Loc.
In this field, you can specify the location in the To Warehouse at which the items on the current line are received. When you create a new line for a receipt or transfer transaction, Maconomy checks if a standard storage location has been specified in the table part of the item’s information card on a line pertaining to the warehouse specified on the current transaction line. If a standard storage location has been specified and if this location is also marked as a receipt location in the window Warehouse Information Card, the item’s standard storage location is suggested in this field, but the value can be changed manually. If no standard storage location has been specified for the item or if the item has a standard storage location for the warehouse but it is not a receipt location, Maconomy suggests a blank value in this field. When this field is blank, the stock location number specified in the card part of the window will apply to the line. The field can only be completed for transactions of the types “Receipt” and “Transfer”.
Cost
Here you specify the cost per pricing unit in the currency of the transaction - i.e. the currency shown in the field “Currency” in the card part. The field applies to movements of the type “Receipt” and “Cost Adjustment”. Maconomy verifies that the price per pricing unit is 0 or higher. For “Receipt” movements, Maconomy suggests the last cost in the “From Warehouse” (found in the table part of the item information card) if you leave the field blank. The field cannot be changed on automatically created transactions.
When you enter an inventory change of the type “Cost Adjustment”, you can use this field to correct the cost per pricing unit, regardless of the costing method your company is using. The costing method is maintained in the Item Group Information Card. If you do not enter a quantity in the “Quantity” field, the item’s cost in the “To Warehouse” will be changed to the value entered here. If you enter a quantity in the “Quantity” field, Maconomy records that the quantity has been received at the new cost instead of the cost in table part of the Item Information Card. The last cost entered for the item at the “To Warehouse” is replaced with the cost entered here. This facility makes it possible to adjust the cost of the last shipment of items.
For items with a FIFO costing method, a cost adjustment can only be carried out for one item batch at a time, and you can therefore not enter a quantity. If you want to regulate the cost price for a total volume of such an item in a given warehouse, you must create a line for each item batch. The item batch number is entered in the field “FIFO Batch No.”.
Cost price adjustment is used, among other things, to adjust the variances recorded to the account to which the dimension combination in the field “Cost and Quantity Variances” on the warehouse in question refers.
Cost, Base
This field shows the amount in the field “Cost” above, converted into the base currency of the company responsible for the current transaction.
Pricing Unit
This field shows how many item units are included in the unit price. This applies to sales prices, costs, weight and volume. The value cannot be changed here.
FIFO Batch No.
If the item on the line is provided with the costing method FIFO, shipment (of the inventory change type “Shipment”, “Transfer” and “Misc. Losses”), a cost adjustment can be made for a specific item batch entered in this field. If you do not enter an item batch number at a cost adjustment, Maconomy will adjust the cost price of the earliest created item batch in the selected warehouse. The field cannot be changed on automatically created transactions.
Allocate Back Order
If you mark this field on a line on an inventory change for receipt or transferal, the items received will automatically be reserved and set for packing on sales orders on which there are units of the current item on back order. This happens when the inventory change is approved. Even if the inventory change is assigned to an item purchase order which in turn is assigned to a sales order, the items are reserved for packing on back orders rather than the sales order for which the items were intended. If there are more units on back order than received, Maconomy allocates the items to the back orders with the earliest delivery date as the first priority.
If this field is not marked, the items are not reserved and set for packing on back orders. If the inventory change is assigned to an item purchase order which in turn is assigned to a sales order, the items are therefore transferred to that sales order, and any remainder is not reserved. The field can only be marked if the back order method “By Reservation” has been selected in the window System Information in the Set-Up module.
Description
This is the item text from the field “Description Lang. 1” in the item’s information card. The text cannot be changed here.
File
Print This
When you select this function, you print the transaction in the window.
Print …
This function prints one or more transactions from the window. The printout is specified in the selection criteria fields.
Fields
Selection Criteria
Trans. No.
Here you specify a range of transaction numbers. The printout will only include transactions within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Create Warehouse Transaction
When you select this action, Maconomy creates a warehouse transaction for the current inventory change. The action can only be selected for manually created inventory change transactions. For changes of the type “Receipt”, the action cannot be used until the inventory change transaction has been approved. For changes of the type “Shipment”, the action can only be used before the approval of the inventory change transaction.
In the case of receipts, the warehouse transaction acts as a request for moving the received items away from the location at which they were received. In the case of shipments, it acts as a request for moving the items to the location from which they should be shipped, and for transferral, the action is first used for moving items to the shipping location, and after the approval of the inventory change, it can be used again for moving the items away from the receiving location at the target warehouse.
For each item line on the inventory change transaction, the warehouse transaction will contain a corresponding line with similar information. However, items without inventory control are not included on the warehouse transaction.
The locations transferred to the warehouse transaction depend on the type of inventory change transaction. If the change type is “Receipt”, the receiving location applying to each inventory change line is used as the source location on the warehouse transaction lines to indicate that the items should be moved away from the location at which they were received at the ‘To warehouse’. The target location will be blank on the warehouse transaction lines. If the change type is “Shipment”, the shipment location applying to each inventory change line is used as the target location on the warehouse transaction lines to indicate that the items should be moved to the location from which they should be shipped at the ‘From warehouse’. The source location will be blank on the warehouse transaction lines. If the change type is “Transfer” and the inventory change has not yet been approved, the functionality of the action corresponds to that of an inventory change of the type “Shipping”. If you select the action after approving the inventory change, the functionality corresponds to that of an inventory change of the type “Receipt”. This means that you can use the action for moving the items to the shipping location in the ‘From warehouse’, and once the items have been transferred, you can move them away from the receiving location in the ‘To warehouse’ using the same action. It is possible to use the action on transfers both before and after approval.
The quantity on each resulting warehouse transaction line is transferred from the field “Quantity” on the inventory change line. For non-approved transactions of the type “Shipment” or “Transferral”, Maconomy checks if there are closed picking lists assigned to the inventory change transaction. If so, the quantity on each line on the warehouse transaction will be the quantity on the inventory change line less the quantity already reported picked for the inventory change line on closed picking lists. This can e.g. be the case if you have increased the quantity on a line after starting a picking procedure, and therefore need additional units moved to the shipping location. In the case of transfers, the quantities picked when moving items to the shipping location before the items are transferred does not influence the number of units to be moved away from the receiving location at the ‘To warehouse’ after the transfer. For transactions of the type “Receipt” and for approved transfers, this action can only be selected once.
If the item on a line has serial number control and you have entered serial numbers for that line in the window Serial Number Movement before the warehouse transaction is created, the warehouse transaction will contain a line for each combination of serial number and location entered in the serial number movement window. These lines will contain both the serial number and the quantity corresponding to the serial number movements entered. If the total quantity of the serial numbers entered for the line in question is lower than the quantity on the inventory change line itself, the warehouse transaction will also contain a line with a blank serial number line and the quantity that remains to be allocated on serial numbers. This allows you to enter in advance any serial numbers that should be affected by the change, and have the warehouse personnel move exactly those serial numbers, whereas serial numbers on the units to move for which no serial numbers have been specified in advance can be decided upon by the warehouse personnel.
It is only possible to have one open warehouse transaction per inventory change transaction at a time. If you make changes to the inventory change that should be reflected on a warehouse transaction that was already created, you must approve and close the transaction in the window Warehouse Transactions, and create a new one using this action.
In order to create warehouse transactions, you need access to print packing lists. This is given by marking the field “Print Picking and Packing Lists” in the window Actions in the Set-Up module.
Print Picking List
When you select this action, Maconomy creates a picking list for the current inventory change. The action can only be selected for inventory change transactions created manually. For changes of the type “Receipt”, the action cannot be used until the inventory change transaction has been approved. For changes of the type “Shipment”, the action can only be used before the approval of the inventory change transaction. In all cases, the action can only be selected if there are no other picking lists for the same inventory change transaction that have not been closed in the Picking Lists window.
In the case of receipts, the picking list is an internal message to the warehouse that the received items should now be moved away from the location at which they were received to the relevant storage locations. In the case of shipments, it acts as an internal message to the warehouse that the items should be moved to the shipping location for shipping, and for transferral, the action is first used for moving items to the shipping location, and after the approval of the inventory change, it can be used again for moving the items away from the receiving location at the target warehouse.
A picking list is always created on the basis of a warehouse transaction assigned to the current inventory change transaction. Therefore, if no open warehouse transaction exists for the inventory change transaction (as a result of selecting the action “Create Warehouse Transaction”), Maconomy creates one in the same way as described for the action “Create Warehouse Transaction”, and automatically approves it before creating, approving, and printing a picking list from it. For a description on how the locations and quantities are determined on the automatically created warehouse transaction, see the description of the action “Create Warehouse Transaction” above. Lines with a quantity of zero are not included on the picking list. When the picking list is created from the warehouse transaction, Maconomy suggests a location from where to pick the items on each line, and sometimes creates several picking list lines for each item line, if the desired quantity is not available at one location. For further information on this process, see page 2092 for the description of the action “Print Picking List” in the window Warehouse Transactions. Thus, you can skip the step of warehouse transaction creation by selecting this action.
If an open warehouse transaction already exists for the current order, this transaction is approved, and the picking list is created from that warehouse transaction, using the quantities and locations specified there.
When the action is selected on a shipment transaction or a transferral transaction that has not yet been approved, it applies for itemized BOMs without inventory control that only the BOM parts on the highest level with inventory control are included.
When the items have been picked, the warehouse personnel reports the actual quantities and various other information in the window Picking Lists.
In order to print a picking list, you need access to printing packing lists. This is given in the window Actions in the Set-Up module.
Approve Transaction
Select this action to approve the transaction in the window. Maconomy marks the field “Approved” in the card part of the window and updates the field “Stock on Hand” and the cost fields for the relevant warehouses in the windows Item Information Card and Item Information. The action can only be selected if no open warehouse transactions or picking lists exist for the transaction.
Based on this approval, Maconomy creates an item journal in the G/L module. The G/L inventory value account specified in the field “Inventory Value” on the Warehouse Information Card by means of a dimension combination is updated when the item journal is posted in the windows Posting or Print Posting Journal. The following entries are created in the item journal, depending on the type of change recorded.
When you enter a “Receipt”, the total cost of the receipt and any expenses are debited to the account for Inventory Value and credited to the manual offset account referred to by means of a dimension combination in the “Shipments and Receipts” field of the receiving warehouse. If the items are shipped to the warehouse at a cost that is different from the current cost, Maconomy generates entries for cost adjustments for every warehouse to which the item is assigned. The accounts used for these adjustments, “Inventory Value” and the Auto Write Up/Down account “For Purchase”, are specified by means of dimension combinations on the warehouse information card. Maconomy does not automatically create and post a vendor invoice when you enter item receipts in this window.
When you enter a “Shipment”, the transaction’s total cost is credited to the Inventory Value account and debited to the Manual Offset Account specified by means of a dimension combination in the field “Shipments and Receipts” in the shipping Warehouse Information Card.
If Maconomy makes an automatic cost adjustment due to the rounding up of amounts, the adjustment is posted to the account specified by means of a dimension combination in the field “For Sale” in the island Auto. Write Up/Down on the Warehouse Information Card.
When you enter a “Transfer”, the transaction’s total cost is credited to the Inventory Value account for the shipping warehouse and debited to the Inventory Value account for the receiving inventory.
If Maconomy makes an automatic cost adjustment due to the rounding up of figures, the adjustment is posted to the account for manual cost adjustments specified by means of a dimension combination on the Warehouse Information Card.
When you enter an “Inventory Count”, the transaction’s total cost is either debited or credited to the Inventory Value account, depending on whether the result is positive or negative. The offsetting amount is posted to the “Inventory Count” account specified by means of a dimension combination in the Warehouse Information Card.
If Maconomy makes an automatic cost adjustment due to the rounding up of figures, the adjustment is posted to the account for manual cost adjustments.
When you enter “Cost Adjustment”, Maconomy makes entries to the Inventory Value account of the warehouse in question. Depending on whether the cost is adjusted up or down, Maconomy creates a debit or credit entry to the Inventory Value account of the warehouse in question. The amount corresponds to the change in value caused by the cost adjustment. The offsetting entry is posted to the manual offset account given by means of a dimension combination in the “Cost Adjust.” field in the information cards of the relevant warehouse.
When you enter “Misc. Losses”, the transaction’s total cost is credited to the Inventory Value account for the shipping warehouse and debited to the Manual Offset Account specified by means of a dimension combination in the field “Misc. Losses” on the shipping Warehouse Information Card.
If Maconomy makes an automatic cost adjustment due to the rounding up of figures, the adjustment is posted to the account for manual cost adjustments.
If the item in an inventory change is under serial number control, the change types “Shipment”, “Receipt”, “Transfer”, and “Misc. Losses” require serial number information in the window Serial Number Movement.


Serial Number Movement

Inventory : Registration : Serial Number Movement
Serial Number Movement
Here, information related to the individual serial numbers is registered when you create manual inventory changes for items with serial number control in the window Inventory Change. The window also shows serial number information for inventory changes created automatically from sales orders, item purchase orders, and credit orders. However, the information on such transactions cannot be changed manually here, as it must be entered in the window Serial Number Entry or Serial Number Receipt, depending on the registration type in question.
Serial number entry for shipping in this window is mandatory for items which have the serial number control type “Full Ser. No. Reg.” or “Serial No. Reg. at Shipping” set up in the window Item Information Card. For receipts, serial number entry is mandatory for items which have the serial number control type “Full Ser. No. Reg.” or “Serial No. Reg. at Receipt”. For transfers, serial number entry is mandatory for items with any of the control types above. If serial number entry is mandatory for an item on the transaction, the transaction cannot be approved until you have entered a serial number for every single unit of the item in this window. If you are shipping a serial number that has not been created in the system - e.g. because the item does not use the serial number control method “Ser. No. Reg. at Receipt” - you must create a new line with the serial number in the window Serial Number Information before you can enter the number on a transaction for shipment or transfer.
Serial numbers related to shipments or transfers are typically registered in this window when the items are shipped, but it can be done already at the time of registration, if you are planning to ship particular serial numbers. It is possible to specify some of the serial number units at the time of registration and let the rest be entered when the items are picked and moved to the shipping location. Serial numbers related to items in receipts are registered when the items are received.
The card part contains information about the inventory change, and in the table part you enter information about the individual serial numbers. You can also specify where the items should be moved to for shipment or where they are received, depending on whether you are working with a shipment, transfer or receipt.
If the transaction is a shipment or transfer and you are using a picking list to move the items to the shipping location, the warehouse personnel can enter the serial numbers moved on the picking list. This can result in serial number lines being automatically created in this window.
Inventory changes of the change type “Inventory Count” require a specification of the difference between the stock volume and the number of items counted.
Fields
Item
Item No.
This field shows the item number, which is affected by the movement.
Description
This field shows the description of the inventory change.
Quantity
This field shows the quantity of items in the inventory change.
Unit
This field shows the unit, in which the item in the current movement is registered.
Pricing Unit
This field shows the value, which corresponds with the number of item units. This applies to sales prices as well as cost, weight, and volume.
Price
This field shows the cost of the item, as registered in the window Inventory Change.
Company
Company No.
This field shows the number of the company responsible for the current item movement.
Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field shows which currency is used as the base currency in the company specified in the field “Company No.” above. For further information about the concepts of company base currencies and enterprise currency, please see the description of the field “Base Currency” in the window Company Information in the G/L module.
Transaction
Trans. No.
This field shows the transaction number in question.
Trans. Type
This field shows the transaction type of the serial number movement.
Approved
This field shows whether or not the transaction in question has been approved. An unapproved transaction can be approved by using the action “Approve Transaction” in the window Inventory Change.
Table Part
Serial No.
In this field, you enter the relevant serial number of the inventory change.
Quantity
In this field, the quantity of the current serial number is shown. At the creation of a new line, the value of the field is set to 1. If the type is “Count”, specify a positive figure to indicate the missing quantity of the item, or a negative figure to indicate the extra number of units found compared to what was expected.
Shipment Loc.
This field shows the location from which the current serial number should be shipped if the transaction is a shipment or transfer. Maconomy suggests the shipment location specified on the transaction line for which the serial number is being entered, but you can specify another location for each individual line.
Receipt Loc.
This field shows the location at which the current serial number is received if the transaction is a receipt or transfer. Maconomy suggests the receipt location specified on the transaction line for which the serial number is being entered, but you can specify another location for each individual line.
Production Date
In this field, you can enter a production date for the current serial number. The date is for information only and can only be assigned to inventory changes of the type “Receipt”.
Sell-by Date
In this field, you can enter a sell-by date for the current serial number. The date is for information only and can only be assigned to inventory changes of the type “Receipt”.
Expiry Date
In this field, you can enter an expiry date for the current serial number. The date is for information only and can only be assigned to inventory changes of the type “Receipt”.
Serial No. Text 1-5
In these fields, you can enter various information about the current serial number. The texts are for information only and can only be assigned to inventory changes of the type “Receipt”.
File
There are no print functions in the File menu in this window.
Action
This window has no functions in the Action menu.


Warehouse Transactions

Inventory : Registration : Warehouse Transactions
Warehouse Transactions
In this window, you can create warehouse transactions for planning the re-location of items from one location to another. A warehouse transaction can be viewed as a request for items to be moved from one location to another within the same warehouse.
The purpose of warehouse transactions is to let the user focus on the goal of the re-location and let Maconomy fill in the details. For instance, if you want to move 50 units of item 1241 to the location where you normally pick items to prepare them for packing because it is running empty, you may be unconcerned with where the items are moved from, as long as they are moved to the desired location. Similarly, if you need to clear a location for an incoming shipment, you may not be concerned with where the items at that location are moved to, as long as they are moved away from the location in question.
To plan an internal re-location, create a warehouse transaction and specify the quantity of items you want to move, and where they should be moved to or from. Next, approve the warehouse transaction and create a picking list by means of functions in the Action menu. Maconomy will then create a picking list with a suggestion of where to pick or place the items, depending on whether you specified a source or a target location.
It is possible to specify on a warehouse transaction both where the items should be moved from and where they should be moved to. This information is transferred to the picking list created later in the process, but if you know both where the items should be moved from and where they should be moved to, you can create a picking list directly in the window Picking Lists instead.
Warehouse transactions can also be created automatically as a result of e.g. sales orders or productions. By means of an action in e.g. the window Sales Orders, you can create a warehouse transaction which specifies where the items in question should be moved to - the shipping location of the order - and with a blank source location number indicating that the location from which the items are picked is irrelevant. For detailed planning, you can then either specify a source location, split a line into several lines to move the items from several locations to the target location or just create a picking list and let Maconomy suggest the necessary source locations. A similar transaction can be automatically created from an item purchase order when the action “Create Warehouse Transaction” is selected in the window Item Receipt. This action creates a warehouse transaction requesting that the received items are moved from the receiving location to storage locations within the warehouse. On this type of warehouse transaction, you have the same planning options as on transactions belonging to sales orders.
In some cases, the warehouse transaction step is automatically carried out. For instance, you can print a picking list directly in the window Sales Orders. If you do so, Maconomy automatically creates and approves a warehouse transaction before creating and printing a picking list for it. Even if a warehouse transaction has been created in this way, it can still be seen in this window.
Fields
Warehouse Transaction
Transaction No.
This field shows the number of the current transaction. When a new transaction is created, it is automatically assigned a number from the number series “Warehouse Transaction” set up in the window System Numbers in the Set-Up module.
Warehouse
This field shows the warehouse in which the re-location of items is to take place. When creating a new transaction, specify the relevant warehouse in this field. Once the transaction has been created, this field can no longer be changed.
Open Picking Lists
This field shows whether there is an open picking list assigned to the current warehouse transaction. If the field is marked, an open picking list currently exists for the warehouse transaction. When this field is marked it is not possible to change the table part.
Create Picking List Failed
This field is automatically marked if you have attempted to create a picking list for the current warehouse transaction, but the procedure failed, e.g. because Maconomy was not able to find a source or target location for one of the lines. This means that you manually have to specify the source and target locations in the table part of the warehouse transaction before a picking list can be created.
Approved
This field is automatically marked when the warehouse transaction is approved. A warehouse transaction can be approved by selecting the action “Approve Warehouse Transaction” in this window. However, in the case of transactions created automatically from e.g. sales orders and item movements, the warehouse transaction is approved upon creation.
The approval is an indication that you have completed the line entry, and the transaction is ready for further processing. A warehouse transaction must be approved in order to create a picking list.
Approved by
This field shows the name of the user who approved the current warehouse transaction. If the transaction was approved by selecting an action that results in the automatic creation and approval of a warehouse transaction, this field shows the name of the user who selected that action.
Closed
This field shows whether the current warehouse transaction has been closed. The closing of a warehouse transaction indicates that no more of the re-locations on the transaction are to be carried out. This can be due to the fact that all of the lines have been fully implemented on the picking lists created from the transaction, but a transaction can also be closed if only part of it (or none of it) has been implemented but you want to stop the processing of the transaction, e.g. due to lack of available items or major changes which would need a completely new warehouse transaction. It is not possible to change the table part of a closed warehouse transaction.
A warehouse transaction can be closed manually by selecting the action “Close Transaction” or by closing a related picking list. When you close a picking list which results in the full implementation of the warehouse transaction to which the picking list is assigned, the warehouse transaction is automatically closed. A warehouse transaction is fully implemented when all of the items on it have been moved to or from the locations specified on each line in the correct quantities, according to the closed picking lists assigned to the transaction.
If you close a picking list which does not result in the full implementation of the transaction, the transaction is not approved. This allows you to decide whether a new picking list should be created for the remainder or if the transaction should be closed manually, thus accepting that not all items were moved as requested.
However, if the field “Implicit Warehouse Transactions” has been marked for the current warehouse in the window Warehouse Information Card, Maconomy closes a warehouse transaction when a related picking list is closed, even if the warehouse transaction was not fully implemented.
Closed by
This field shows the name of the user who closed the current warehouse transaction. If the transaction was closed as a result of closing a picking list as described in the field “Closed” above, this field shows the name of the user who closed the picking list.
References
Order No,
If the warehouse transaction has been created from a sales order, this field shows the number of the order in question. It is not possible to manually assign a warehouse transaction to an order. For further information about how warehouse transactions are created from orders, see the descriptions of the actions in the window Sales Orders in the Sales Orders module.
Item Purchase Order No,
If the warehouse transaction has been created from an item purchase order, this field shows the number of the order in question. It is not possible to manually assign a warehouse transaction to an item purchase order. For further information about how warehouse transactions are created from item purchase orders, see the descriptions of the actions in the window Item Receipt in the Item Purchase module.
Production Transaction No,
This field is not used in the current version of Maconomy.
Movement Voucher No,
If the warehouse transaction has been created from a movement voucher, this field shows the number of the voucher in question. It is not possible to manually assign a warehouse transaction to a movement voucher. For further information about how warehouse transactions are created from movement vouchers, see the descriptions of the actions in the window Inventory Change.
User
See the chapter “Getting Started” for a description of the fields in the island User.
As an exception, the version number in the field “Version” is only increased every time the warehouse transaction is un-approved, i.e. when a change is made to the transaction after its approval.
Company
Company No.
This field shows the number of the company responsible for the current warehouse transaction. Maconomy automatically assigns the transaction to the company to which the current warehouse is assigned as specified in the window Warehouse Information Card.
Name
This field shows the name of the company specified in the field “Company No.” above.
Remarks
Remarks 1-5
In these fields, you can specify a number of remarks about the current warehouse transaction.
Table Part
Item No.
In this field, you can specify the number of the item to be moved.
Quantity
In this field, you can specify how many units of the current item should be moved. If you change this field after the approval of the transaction, the approval is cancelled.
Being Moved
This field shows the number of units of the item set to pick on open picking list lines assigned to the current warehouse transaction line. When such a picking list assigned to the current warehouse transaction is closed, this field is set to zero, and the quantity reported as moved on the picking list lines created from the current transaction line is deducted from this field and added to the field “Moved”.
Moved
This field shows how many units of the current item have been moved. The field thus shows the total number of units reported as moved on closed picking list lines assigned to the current transaction line.
Unit
This field shows the unit in which the item is to be moved. If the warehouse transaction has been created manually, the unit is always the sales unit, retrieved from the field “Unit, Sales” in the window Item Information Card. If the warehouse transaction was created from one of the registration types in the island “References” in the card part, the unit is retrieved from the registration line on which the current warehouse transaction line is based. The unit cannot be changed here.
Source Loc.
In this field, you can specify the location from which the items on the current line are to be moved. If the warehouse transaction was created automatically from an item purchase order, an inventory change of the type “Receipt” or a request for moving finished items away from the production location upon completed production, Maconomy suggests in this field the location applying to the registration line on which the current warehouse transaction line is based. If the warehouse transaction was created from a sales order, an inventory change for shipment or a request for moving raw materials to a production location, Maconomy suggests a blank value in this field.
If this field is blank when a picking list is created for the current warehouse transaction, Maconomy will find a source location for the picking list line(s) created from the current warehouse transaction line. The source location is found by means of the procedure described for the action “Print Picking List” on page 2092.
Target Loc.
In this field, you can specify the location to which the items on the current line are to be moved. If the warehouse transaction was created automatically from a sales order, an inventory change for shipment or a request for moving raw materials to a production location, Maconomy suggests in this field the location applying to the registration line on which the current warehouse transaction line is based. If the warehouse transaction was created from an item purchase order, an inventory change of the type “Receipt” or a request for moving finished items away from the production location upon completed production, Maconomy suggests a blank value in this field.
If this field is blank when a picking list is created for the current warehouse transaction, Maconomy will find a target location for the picking list line(s) created from the current warehouse transaction line. The target location is found by means of the procedure described for the action “Print Picking List” on page 2092.
Serial No.
If the items to be moved should have a certain serial number, you can specify that serial number here. The field can only be completed for items with serial number control, and if you enter a serial number, it must exist in the system.
If the current line is based on a serial number entry line entered in the window Serial Number Entry for sales orders or Serial Number Receipt for item purchase orders, this field shows the serial number in question. The serial number can also derive from a closed picking list line on which a serial number was specified. For further information on the automatic creation of warehouse transaction lines for items with serial number control based on different registrations, see the descriptions of the action “Create Warehouse Transaction” in the windows Sales Orders, Item Purchase Orders, and Inventory Change, as well as the action “Approve Picking List” in the window Picking Lists.
Remarks
In this field, you can enter any remarks about the current line.
File
Print This
When this action is selected, Maconomy prints the information in the current warehouse transaction.
Action
Approve Warehouse Transaction
When you select this action, the current warehouse transaction is approved as an indication that you are done creating lines on the transaction and it is ready for further processing. A warehouse transaction must be approved before picking lists can be created for it. Transactions created automatically from e.g. sales orders and item movements are approved upon creation.
Close Transaction
When you select this action, the current transaction is closed.
The closing of a warehouse transaction indicates that no more of the re-locations on the transaction are to be carried out. A transaction is automatically closed when all of the lines have been fully implemented on the picking lists created from the transaction, but you can close a transaction manually using this action if only part of it (or none of it) has been implemented but you want to stop the processing of the transaction, e.g. due to lack of available items or major changes which would need a completely new warehouse transaction. However, a warehouse transaction cannot be closed if a picking list related to the warehouse in question exists.
Please note that if the field “Implicit Warehouse Transactions” has been marked for the current warehouse in the window Warehouse Information Card, Maconomy closes a warehouse transaction when a related picking list is closed, even if the warehouse transaction was not fully implemented. For information about the full implementation of a warehouse transaction line, please see the description of the field “Closed” in the card part.
It is not possible to change the table part of a closed warehouse transaction.
Print Picking List
When you select this action, Maconomy creates and prints a picking list from the information on the current warehouse transaction. You can only print a picking list if the warehouse transaction has been approved and there are no other picking lists for the same warehouse transaction that have not been closed in the Picking Lists window.
On the picking list, Maconomy will attempt to complete the location fields that have been left blank on warehouse transaction lines. This sometimes means that Maconomy creates several picking list lines from the same warehouse transaction line, for instance if the source location has been left blank on the warehouse transaction and the desired quantity is not available at any one location. This process is carried out as follows:
Finding source locations: When Maconomy is to create a picking list from a warehouse transaction, the following procedure is used to find a source location for each line on which no source location has been specified:
1.
If a standard picking location has been specified for the current warehouse in the table part of the information card of the item in question, this location is selected. Maconomy then creates one picking list line with the selected location as the source location. On this line, Maconomy transfers the full quantity from the warehouse transaction line to the field “Quantity”, even if this quantity is not available at the selected location.
If the item has serial number control and a serial number is specified on the warehouse transaction line, Maconomy checks if a standard picking location has been specified for this serial number. If a standard picking location exists, this location is used. If the item has serial number control but no serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control.
2.
If no location was found in step 1, Maconomy checks for a standard picking location on the warehouse information card of the warehouse in question. If such a location has been specified, Maconomy creates one picking list line with the selected location as the source location. On this line, Maconomy transfers the full quantity from the warehouse transaction line to the field “Quantity”, even if this quantity is not available at the selected location.
If the item has serial number control and a serial number is specified on the warehouse transaction line, Maconomy skips this step. If the item has serial number control but no serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control.
3.
If a location still has not been found, Maconomy uses the location from which the current item was last picked in the warehouse in question. This location is found in the field “Last Picking Loc.” in the line pertaining to the current warehouse in the table part of the item’s information card. If a location is found there, Maconomy creates a picking list line with that location as the source location. On this line, the full quantity from the warehouse transaction line is transferred to the field “Quantity” if this quantity is available at the location in question. If not, the quantity to pick is set to the quantity available at the location in question, and Maconomy proceeds to step 4 to find locations from where to pick the remainder.
If the item has serial number control and a serial number is specified on the warehouse transaction line, Maconomy skips this step. If the item has serial number control but no serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control.
4.
If no location was found in the previous step, or if a location was found but the full quantity was not available at the location found, Maconomy creates a new picking list line (in addition to any lines already created earlier in the process). To find a source location for this line, Maconomy goes through those locations in the warehouse that are marked as picking locations in the warehouse information card and currently contain available1 units of the current item. If one of these locations has an available quantity matching or exceeding the quantity remaining to be set to pick, this location is selected, and the remainder is set to pick. If none of the locations have an available quantity matching the remainder, Maconomy picks one of the locations at random and uses this as the source location, setting the quantity to pick to the quantity available at the location. Then, this step is repeated until the full quantity of the warehouse transaction line has been set to pick or no more source locations can be found.
If the item has serial number control and a serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control. However, in this case, Maconomy only goes through those picking locations in the warehouse that currently contain available units of the serial number in question. If the item has serial number control but no serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control.
5.
If the full quantity could not be set to pick or if no location was found in the previous step, Maconomy marks the field “Create Picking List Failed” on the warehouse transaction and cancels the whole picking list creation, including lines created in the first steps of the process or from other warehouse transaction lines on the same warehouse transaction. However, if the field “Allow Incomplete Picking Lists” has been marked in the information card of the current warehouse, the creation of the picking list and the lines created in the previous steps is carried out. In addition, any remainder is put on a separate picking list line where the source location is left blank.
Finding target locations: The process for finding target locations is similar to that of finding source locations. However, in the case of target locations, the quantity of items to be moved is always transferred in full from the warehouse transaction line to one picking list line, whereas in the case of finding source locations, the quantity may be split up and allocated on several picking list lines. When Maconomy is to create a picking list from a source location, the following procedure is used to find a source location for each line on which no target location has been specified:
1.
If a standard storage location has been specified for the current warehouse in the table part of the information card of the item in question, this location is used on the picking list line created.
If the item has serial number control and a serial number is specified on the warehouse transaction line, Maconomy checks if a standard storage location has been specified for this serial number. If a standard storage location exists, this location is used. If the item has serial number control but no serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control.
2.
If no location was found in step 1, Maconomy checks for a standard storage location on the warehouse information card of the warehouse in question. If such a location has been specified, Maconomy uses this location as the target location.
If the item has serial number control and a serial number is specified on the warehouse transaction line, Maconomy skips this step. If the item has serial number control but no serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control.
3.
If a location still has not been found Maconomy uses the location to which the current item was last moved in the warehouse in question. This location is found in the field “Last Storage Loc.” in the line pertaining to the current warehouse in the table part of the item’s information card. If a location is found there, Maconomy uses that location as the target location.
If the item has serial number control and a serial number is specified on the warehouse transaction line, Maconomy skips this step. If the item has serial number control but no serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control.
4.
If no location was found in the previous step, Maconomy goes through those locations in the warehouse that are marked as storage locations in the warehouse information card and currently contain units of the current item, and uses one of these as the target location. If no locations currently have any units of the item on stock, Maconomy uses a storage location which currently does not contain any units of the item.
If the item has serial number control and a serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control. However, in this case, Maconomy only goes through those storage locations in the warehouse that currently contain available units of the serial number in question. If the item has serial number control but no serial number is specified on the warehouse transaction line, Maconomy uses the same procedure as for items without serial number control.
5.
If no location was found in the previous step, Maconomy marks the field “Create Picking List Failed” on the warehouse transaction and cancels the whole picking list creation, including lines created from other warehouse transaction lines on the same warehouse transaction. However, if the field “Allow Incomplete Picking Lists” has been marked in the information card of the current warehouse, the creation of the picking list is carried out, and the warehouse transaction line results in a picking list line with the full quantity and a blank target location.
When the items have been picked, the warehouse personnel reports the actual quantities and various other information in the window Picking Lists. If the warehouse transaction is assigned to a sales order, you can then create a packing list and a packing slip either here or in the window Picking Lists, based on the reported picking information. If your picking and packing do not take place in the same procedure, the warehouse personnel can enter separate information about what was actually packed, as there may be variances compared to what was moved to the shipping location in the picking procedure.
If the warehouse transaction is assigned to an order which has been blocked, a picking list cannot be printed out until you revoke the blocking of the order in the window Unblocking. Nor can a picking list be printed out if the customer has been blocked or blocked for delivery.
In order to print a picking list, you need access to print packing lists. This is given by marking the field “Print Picking and Packing Lists” in the window Actions in the Set-Up module.
Print Packing List
This action can only be selected if the warehouse transaction is closed and assigned to an order which has been approved, and there are no open picking or packing lists assigned to the current order. When you select this action, Maconomy creates and prints a packing list for the order to which the warehouse transaction in the window is assigned. If the field “Combined Packing List” in the System Information window is marked, the printed packing list will also include older order lines to the customer, which have not yet been delivered, except orders with a preferred delivery date later than the current date. However, although the printed packing list may contain several orders, the items packed must be reported separately for each order. The packing list is a list of items to be packed and delivered with an indication of the locations at which they can be found.
Maconomy creates a packing list line for each order line. If one of the items is an itemized BOM without inventory control, the printed packing list shows those item lines in the Order Lines window that have a quantity greater than zero in the “For Packing” field on the order and represent the highest level with inventory control on the BOM. The “For Packing” value for the BOM header has no significance. BOM parts have two line numbers on the printed packing list: The first is the number of the BOM header line in this window’s table part; the second is the number of the BOM part’s line in the Packing List Lines window where you report the quantity actually packed.
The quantity in the field “Packed” on each packing list line is based on the information on all closed warehouse transactions assigned to the order in question. It is possible to have several closed warehouse transactions for the same order, for instance if the items were moved to the shipping location at different times. As described in the action “Approve Picking List” in the window Picking Lists, the information on each warehouse transaction is updated when items are picked. Each warehouse transaction line is assigned to an order line, and is automatically assigned to the packing list line resulting from each order line. The information about the quantities already picked at the time when the packing list is created thus flows indirectly to the packing list. This functionality ensures that the quantity suggested to be packed for each order line is the same as what has been moved to the shipping location at the time when the packing list is created - even for individual serial numbers. The amount suggested to be packed on each packing list line is found by means of the following procedure where only closed warehouse transactions assigned to the current order are included. The process is carried out for each packing list line created:
The quantity moved on warehouse transaction lines assigned to the current packing list line - even on different warehouse transactions - are added up. The total quantity moved on these lines is suggested in the field “Packed” on the packing list line in question. This procedure is also used on the items created in the window Packing List Lines.
For items with serial number control, a similar procedure is used, but Maconomy also updates and creates lines in the window Serial Number Entry. The process is as follows:
The quantity moved on warehouse transaction lines assigned to the same packing list line and with identical serial numbers- even on different warehouse transactions - are summed. For each combination of serial number and packing list line (on warehouse transaction lines), Maconomy checks if a serial number entry line with the same serial number already exists for the packing list line in question in the window Serial Number Entry. If so, the total quantity moved on the warehouse transaction lines is suggested in the field “Packed” on that serial number entry line. If no such line exists, Maconomy creates a new serial number entry line for the current packing list line, using the serial number in question and transferring the total quantity moved to the field “Quantity” on the new line. If the same serial number has already been entered on several serial number entry lines for the same packing list line, Maconomy selects one of these serial number entry lines at random and suggests the total quantity moved in the field “Quantity”. However, if the total quantity moved exceeds the quantity remaining to be suggested for packing (the quantity set for packing on the packing list line less the quantity already entered on other serial number entry lines belonging to the same packing list line), Maconomy only suggests the quantity remaining to be suggested for packing on the packing list line. Any extra units moved are either distributed to other serial number entry lines with the same serial number, or used on new serial number entry lines created for the current packing list line. This procedure is also used on items with serial number control in the window Packing List Lines. When all warehouse transaction lines assigned to the current packing list line have been processed, Maconomy adds the quantities on the serial number entry lines assigned to the packing list line and suggests the total quantity in the field “Packed” on that line.
For packing list lines where the item does not have inventory control, the quantity set for packing on the order line is suggested in the field “Packed” on the corresponding packing list line.
If the field “Blanket Order” is marked on the order to which the warehouse transaction is assigned, Maconomy will transfer the back orders registered to the ship to customer, before creating a packing list. The packing list will then show order lines for these back orders.
If you wish to reprint a packing list, remove the mark in the “Printed” field in the Packing List island in the Order Status window in the Sales Orders module. However, a packing list can also be printed any number of times by selecting the action “Print Packing List” in the window Packing Lists.
If the order to which the warehouse transaction is assigned has been blocked as a result of exceeding the customer’s credit limit, a packing list cannot be printed out until you revoke the blocking of the order in the window Unblocking. Nor can a packing list be printed out if the customer has been blocked or blocked for delivery.
Maconomy verifies that you have user access to print packing lists. This is given in the window Actions in the Set-Up module.
Print Packing Slip
This action can only be selected if the warehouse transaction is closed and assigned to an order for which an open packing list exists. When you select this action, you print a packing slip for the order to which the warehouse transaction is assigned to confirm that the items have been shipped from the warehouse. The information used on the packing slip is the information in the windows Packing and Packing List Lines in the Sales Orders module. The functionality of the action corresponds to the action “Print Packing Slip” in the window Packing. For a description of this functionality, please see the description of the action there.
1
The quantity stored at the location but not reserved or set to pick on existing picking list lines.


Picking Lists

Inventory : Registration : Picking Lists
Picking Lists
This window is used for registering the movement of items from one location to another, thus keeping the stock of each location up to date. This window is used by warehouse employees to confirm the items and quantities that have been moved, and the locations they were moved to and from.
Picking lists can be created manually or automatically. A manual picking list can e.g. be used for planning and registering rearrangements in the warehouse. Automatically created picking lists can be created as a result of a number of different types of registrations such as sales orders, item purchase orders, and BOM productions, for instance as a message that items should be moved to a shipping location for packing (in the case of sales orders). Automatically created picking lists can be created in a number of different windows, depending on the type of registration.
The window is divided into two parts. The card part shows general information about the picking list. On automatically generated picking lists, some of the information is retrieved from the registration which produced the picking list. The table part shows how many items are supposed to be picked, and you can enter the quantity actually picked, and where they were moved to and from.
Picking lists resulting from other types of registrations are always created from a warehouse transaction which in turn was created from the registration in question. For instance, a picking list assigned to an item purchase order is based on a warehouse transaction which was originally created from the item purchase order in question. The middle step of warehouse transactions can be skipped by creating a picking list directly from the registration (sales order, item purchase order etc.). For information about the creation of picking lists from warehouse transactions or directly from registrations, see the descriptions of the action “Create Warehouse Transaction” in the windows Sales Orders, Item Purchase Orders, and Inventory Change, as well as the action “Print Picking List” in the window Sales Orders.
When you are done entering the items moved, you can close the picking list, and Maconomy will update the stock of the items in question on the individual locations in the warehouse as well as various information on any warehouse transaction to which the picking list is assigned. However, as these movements are internal, the inventory value is not changed, and no journals are created. Next, if the picking list is assigned to a sales order, you can create and print a packing list from the picking list, as a message to the packing function that the items have now been moved to the requested packing locations and should be packed and shipped.
Fields
Picking List
Order No.
This is the number of the sales order which produced the picking list. The sales order number is shown on the printed picking list. You can use the search functions in the Find menu to retrieve a picking list. The value in this field cannot be changed manually.
Picking List No.
This field shows the number of the current picking list. When a new picking list is created, it is automatically assigned a number from the system number series Picking List. The number cannot be changed manually.
Warehouse
This field shows the warehouse in which the picking is to take place. When creating a picking list manually, you can select a warehouse in this field, but the field cannot be changed once you have pressed Return.
Approved
This field is automatically marked when the picking list is approved. A picking list can be approved by selecting the action “Approve Picking List” in this window. However, in the case of picking lists created from warehouse transactions (which may themselves have been created from e.g. sales orders, item purchase orders or item movements), the picking list is approved upon creation.
The approval is an indication that you have completed the line entry, and the picking list is ready for further processing. A picking list must be approved in order to be printed or closed.
Approved by
This field shows the name of the user who approved the current picking list. If the picking list was approved by selecting in another window an action that results in the automatic creation and approval of a picking list, this field shows the name of the user who selected that action.
Closed
This field shows whether the current picking list has been closed. The closing of a picking list indicates that you have now reported the items actually moved, along with the actual quantities and the source and target locations. It is not possible to change the table part of a closed picking list.
A picking list can be closed manually by selecting the action “Close Picking List”. When you close a picking list which is assigned to a warehouse transaction, and the picking list results in the full implementation of the warehouse transaction in question, the warehouse transaction is automatically closed. A warehouse transaction is fully implemented when all of the items on it have been moved to or from the locations specified on each line in the correct quantities, according to the closed picking lists assigned to the transaction. However, if the field “Implicit Warehouse Transactions” has been marked for the current warehouse in the window Warehouse Information Card, Maconomy always closes a warehouse transaction when a related picking list is closed, even if the warehouse transaction was not fully implemented.
Closed by
This field shows the name of the user who closed the picking list.
Reference
Order No.
If the current picking list is related to a sales or credit order, this field shows the number of the order in question. The value in this field cannot be changed manually.
Item Purchase Order No.
If the current picking list is related to an item purchase order, this field shows the number of the item purchase order in question. The value in this field cannot be changed manually.
Production Transaction No.
If the current picking list is related to a BOM production, this field shows the number of the production transaction in question. The value in this field cannot be changed manually.
Transaction No.
If the current picking list was created from a warehouse transaction, this field shows the number of the transaction in question. Please note that if a picking list is related to any of the other registration types in this island, it is also related to a warehouse transaction.
Remarks
Remarks 1-5
In this field, you can specify any remarks about the current picking list.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Company
Company No.
This field shows the number of the company responsible for the warehouse to which the picking list is assigned.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Item No.
This is the number of the item to be moved.
Quantity
This field shows how many item units are to be moved. If the picking list was created manually, you can specify the desired quantity to be moved here. If the picking list was created from a warehouse transaction, the value cannot be changed here.
Unit
This field shows the unit in which the items should be moved. If the picking list was created manually, the value is transferred from the information card of the item. If the picking list was created from a warehouse transaction, the value is transferred from the warehouse transaction line on which the current picking list line was based. The value cannot be changed here.
Moved
Here you enter the quantity of items actually moved. Maconomy automatically suggests the value from the “Quantity” field. You can change the suggested value, for instance if the physical inventory is short of items. Maconomy verifies that the amount you enter is divisible by the item’s minimum sales unit.
Source Loc., Planned
In this field, you can enter the location from which you expect to move the items on the line. If the items are actually picked elsewhere, you can specify the actual source location in the field “Source Location” on the current line.
If the picking list was created from a warehouse transaction, the value in this field is copied from the field “Source Location” on the transaction line on which the current picking list line was based. However, if no source location was specified on that warehouse transaction line, the value in this field is derived through a procedure which is described in detail in the description of the action “Print Picking List” on page 2092.
When the picking list has been approved, the value can only be changed here if the picking list was created manually.
Target Loc, Planned
In this field, you can enter the location to which you expect to move the items on the line. If the items are actually moved to another location, you can specify the actual target location in the field “Target Loc.” on the current line.
If the picking list was created from a warehouse transaction, the value in this field is copied from the field “Target Loc.” on the transaction line on which the current picking list line was based. However, if no target location was specified on that warehouse transaction line, the value in this field is derived through a procedure which is described in detail in the description of the action “Print Picking List” on page 2092.
When the picking list has been approved, the value can only be changed here if the picking list was created manually.
Serial No., Planned
If the items to be moved should have a certain serial number, you can specify that serial number here. The field can only be completed for items with serial number control, and the serial number must exist in the system. If the picking list was created from a warehouse transaction, the value in this field is copied from the field “Serial No.” on the transaction line on which the current picking list line was based.
If a line has an item with a serial number control but you need to pick the items in several different locations and report the individual serial numbers on separate lines, you can use the field “Quantity on Split Lines” or “No. of Split Lines” and the action “Split Line” to split the current line. This allows you to specify separate locations and quantities for each serial number picked.
When the picking list has been approved, the value can only be changed here if the picking list was created manually.
Serial No.
In this field, you can specify the serial number of the line’s item units actually moved. The field can only be completed for items with serial number control. When the picking list is approved, Maconomy suggests the planned serial number from the field “Serial No., Planned” if a serial number was specified there. However, you can specify another serial number here if the serial numbers of the items moved were not the same as the planned ones, e.g. because the planned serial numbers were not actually available at the planned source location. If the item on the line uses the serial number control principle “Complete Serial No. Reg.” as set up in the window Item Information Card, you must enter a serial number in this field.
If the picking list is assigned to a sales order and you wish to specify the serial number moved, but that serial number has not been created in the system - e.g. because the item does not use the serial number control method “Ser. No. Reg. at Receipt” and the system number therefore was not entered when the items were received - you must create a new line with the serial number in the window Serial Number Information before you can enter the number here.
To register serial numbers, you must use one line for each serial number picked. If a line has an item with serial number control but you need to specify the individual serial numbers or perhaps also have to pick the items in several different locations, you can use the field “Quantity on Split Lines” or “No. of Split Lines” and the action “Split Line” to split the current line into the desired number of lines. This allows you to specify separate locations and quantities for each serial number picked.
Source Loc.
In this field, you can specify the location from which the items on the line were actually moved. When the picking list is approved, Maconomy suggests the planned source location from the field “Source Loc., Planned” but you can specify another location here if the items were picked from another location, e.g. because they were not actually available at the planned source location.
Target Loc.
In this field, you can specify the location to which the items on the line were actually moved. When the picking list is approved, Maconomy suggests the planned target location from the field “Target Loc., Planned” but you can specify another location here if the items were moved to another location, e.g. because there was no room available at the planned target location.
Remarks
In this field, you can enter supplementary remarks for a further description of the current line.
Number of Split Lines
In this field, you can specify the number of lines into which you want to split the current line. If you specify a number in this field and select the action “Split Line”, Maconomy will split the line into the number of lines specified in this field. The lines will be identical to the current line, but the quantity on each line will be the quantity on the current line divided by the number in this field. However, Maconomy adjusts the quantity to a number that can be divided by the item’s minimum sales unit. If this results in a remainder, Maconomy creates an extra line with the remainder. For instance, let us say the item on the line has a minimum sales unit of 0.25 and the quantity on the line is 3.25. If you specify 5 in this field, Maconomy will divide the quantity by 5, and the result would be 0.65. As this is not divisible by 0.25, Maconomy rounds down to the nearest figure divisible by 0.25, namely 0.5. In addition, Maconomy creates a line with the remainder, 0.75. As illustrated in the example, the remainder line may be assigned a quantity which is greater than the one on the “real” split lines, and you may therefore also have to split the remainder line.
Quantity on Split Lines
In this field, you can specify the quantity which you want to move from the current line to a new line. The quantity must be divisible by the item’s minimum sales unit. If you specify a quantity in this field and select the action “Split Line”, Maconomy will create a new line with the quantity specified in this field, and write down the quantity on the current line accordingly.
The value in the field is not reset when you select the action “Split Line”. This allows you to easily split the line into several lines with the same quantity by simply selecting the action the desired number of times.
File
There are no print functions in the File menu in this window.
Action
Approve Picking List
When you select this action, the picking list in the window is approved.
When a picking list is approved, it becomes possible to enter the quantities actually picked and the locations to and from which they were moved, while the fields used for specifying the planned quantities and locations are locked for changes.
Print Picking List
When you select this action, you print the picking list shown in the window. You can reprint a picking list any number of times using this action.
Close Picking List
When you select this action, the picking list in the window is closed.
When you close the picking list, Maconomy updates the stock of each location to and from which items were moved. However, as the picking list only represents an internal re-location of items, no G/L entries are created and the inventory value of the warehouse remains the same.
If the picking list was created from a warehouse transaction, Maconomy updates the transaction in question with the quantities moved on each line. For each picking list line that matches a line in the warehouse transaction from which the picking list was created, Maconomy updates that warehouse transaction line with the quantity reported moved on the picking list line in question. A match occurs if the item number and the source and target locations on a picking list line correspond to those specified on a line in the warehouse transaction. If the source location on a warehouse transaction line is blank, a picking list is considered a match if just the item number and the target location is the same as on the warehouse transaction line. Similar functionality applies if the target location is blank on a warehouse transaction line. If a picking list line matches several warehouse transaction lines, Maconomy updates the top line where there is a match.
For items with serial number control, a match occurs if the criteria described above are met, and the serial number on the picking list line is the same as the one on the warehouse transaction line. If there are no such warehouse transaction lines, Maconomy checks if there is a warehouse transaction line where the serial number is blank and the item number and locations match the picking list line as described above. If this is the case, you can say that this line represents a number of units that should be moved to a given location, but at the time when the warehouse transaction was created, the serial numbers to be moved were unknown. The picking list line with the same item number and locations - and with a serial number - thus means that the serial numbers are known at the time when the picking list is closed. To update the warehouse transaction in this case, Maconomy creates a new warehouse transaction line with the item number and locations in question, transferring from the picking list line the serial number and quantity. At the same time, Maconomy reduces both the field “Quantity” and the field “Being Moved” on the warehouse transaction line with the blank serial number field by the quantity which was transferred to the new line. As a result, the quantity for which the serial number is now known is now on a separate warehouse transaction line, and the quantity on the line representing unknown serial numbers corresponds to the remainder of unknown serial numbers. When the quantity on this line reaches zero because of other picking list lines matching the scenario described above, the line is removed from the warehouse transaction as an indication that all serial numbers for that item to be moved to that location are now known.
Picking list lines that do not meet the criteria described above do not result in the update of any warehouse transaction lines, but the available stock of the locations on the lines are updated all the same, as the items are considered moved.
When a warehouse transaction line is updated, the quantity reported moved on the picking list line is transferred to the field “Moved” on the warehouse transaction line while the field “Being Moved” is reset to zero. The field “Moved” is updated to a maximum value corresponding to the value in the field “Quantity” on the same warehouse transaction line. Any extra units moved are distributed to other lines on the warehouse transaction matching the same picking list line. Any remainder after all matching lines have been updated this way does not cause further updates to the warehouse transaction.
When you close a picking list which results in the full implementation of the warehouse transaction to which the picking list is assigned, the warehouse transaction is automatically closed. A warehouse transaction is fully implemented when all of the items on it have been moved to or from the locations specified on each line in the correct quantities, according to the closed picking lists assigned to the transaction. If you close a picking list which does not result in the full implementation of the transaction, the transaction remains open, allowing you to decide whether a new picking list should be created for the remainder or if the transaction should be closed manually, thus accepting that not all items were moved as requested. However, if the field “Implicit Warehouse Transactions” has been marked for the current warehouse in the window Warehouse Information Card, Maconomy closes a warehouse transaction when a related picking list is closed, even if the warehouse transaction was not fully implemented.
Print Packing List
This action can only be selected if the picking list is closed and assigned to an order which has been approved, and there are no open warehouse transactions or packing lists assigned to the current order. When you select this action, Maconomy creates and prints a packing list for the order in the window. If the field “Combined Packing List” in the System Information window is marked, the printed packing list will also include older order lines to the customer, which have not yet been delivered, except orders with a preferred delivery date later than the current date. However, although the printed packing list may contain several orders, the items packed must be reported separately for each order. The packing list is a list of items to be packed and delivered with an indication of the locations at which they can be found.
Maconomy creates a packing list line for each order line. If one of the items is an itemized BOM without inventory control, the printed packing list shows those item lines in the window Order Lines that have a quantity greater than zero in the “For Packing” field on the order and represent the highest level with inventory control on the BOM. The “For Packing” value for the BOM header has no significance. BOM parts have two line numbers on the printed packing list: The first is the number of the BOM header line in this window’s table part; the second is the number of the BOM part’s line in the Packing List Lines window where you report the quantity actually packed.
The quantity in the field “Packed” on each packing list line is based on the information on all closed warehouse transactions assigned to the order in question. It is possible to have several closed warehouse transactions for the same order, for instance if the items were moved to the shipping location at different times. As described in the action “Approve Picking List” in the window Picking Lists, the information on each warehouse transaction is updated when items are picked. Each warehouse transaction line is assigned to an order line, and is automatically assigned to the packing list line resulting from each order line. The information about the quantities already picked at the time when the packing list is created thus flows indirectly to the packing list. This functionality ensures that the quantity suggested to be packed for each order line is the same as what has been moved to the shipping location at the time when the packing list is created - even for individual serial numbers. The amount suggested to be packed on each packing list line is found by means of the following procedure where only closed warehouse transactions assigned to the current order are included. The process is carried out for each packing list line created:
The quantities moved on warehouse transaction lines assigned to the current packing list line - even on different warehouse transactions - are added up. The total quantity moved on these lines is suggested in the field “Packed” on the packing list line in question. This procedure is also used on the items created in the window Packing List Lines.
For items with serial number control, a similar procedure is used, but Maconomy also updates and creates lines in the window Serial Number Entry. The process is as follows:
The quantities moved on warehouse transaction lines assigned to the same packing list line and with identical serial numbers- even on different warehouse transactions - are summed. For each combination of serial number and packing list line (on warehouse transaction lines), Maconomy checks if a serial number entry line with the same serial number already exists for the packing list line in question in the window Serial Number Entry. If so, the total quantity moved on the warehouse transaction lines is suggested in the field “Packed” on that serial number entry line. If no such line exists, Maconomy creates a new serial number entry line for the current packing list line, using the serial number in question and transferring the total quantity moved to the field “Quantity” on the new line. If the same serial number has already been entered on several serial number entry lines for the same packing list line, Maconomy selects one of these serial number entry lines at random and suggests the total quantity moved in the field “Quantity”. However, if the total quantity moved exceeds the quantity remaining to be suggested for packing (the quantity set for packing on the packing list line less the quantity already entered on other serial number entry lines belonging to the same packing list line), Maconomy only suggests the quantity remaining to be suggested for packing on the packing list line. Any extra units moved are either distributed to other serial number entry lines with the same serial number, or used on new serial number entry lines created for the current packing list line. This procedure is also used on items with serial number control in the window Packing List Lines. When all warehouse transaction lines assigned to the current packing list line have been processed, Maconomy adds the quantities on the serial number entry lines assigned to the packing list line and suggests the total quantity in the field “Packed” on that line.
For packing list lines where the item does not have inventory control, the quantity set for packing on the order line is suggested in the field “Packed” on the corresponding packing list line.
If the field “Blanket Order” is marked on the order to which the picking list is assigned, Maconomy will transfer the back orders registered to the ship to customer, before creating a packing list. The packing list will then show order lines for these back orders.
If you wish to reprint a packing list, remove the mark in the “Printed” field in the Packing List island in the window Order Status in the Sales Orders module. However, a packing list can also be printed any number of times by selecting the action “Print Packing List” in the window Packing Lists.
If the order to which the picking list is assigned has been blocked as a result of exceeding the customer’s credit limit, a packing list cannot be printed out until you revoke the blocking of the order in the window Unblocking. Nor can a packing list be printed out if the customer has been blocked or blocked for delivery.
Maconomy verifies that you have user access to print packing lists. This is given in the window Actions in the Set-Up module.
Print Packing Slip
This action can only be selected if the picking list is closed and assigned to an order for which an open packing list exists. When you select this action, you print a packing slip for the order to which the warehouse transaction is assigned to confirm that the items have been shipped from the warehouse. The information used on the packing slip is the information in the windows Packing Lists and Packing List Lines in the Sales Orders module. The functionality of the action corresponds to the action “Print Packing Slip” in the window Packing Lists. For a description of this functionality, please see the description of the action there.
Split Line
When this action is selected, Maconomy splits the lines on which a figure has been specified in the field “Quantity on Split Lines” or “No. of Split Lines”. For a description of the methods by which the lines are split, see the descriptions of the fields “Quantity on Split Lines” and “No. of Split Lines”.


Print Picking List

Inventory : Registration : Print Picking List
Print Picking List
In this window, you can print picking lists in batches. You can only print picking lists for orders that have been approved, and for which there are no other open picking lists.
In the Sales Orders window, you can print a picking list immediately after creating or changing a sales order - by using the action “Print Picking List”. This enables you to move the items to the respective shipping locations at short notice. The creation of a picking list for an order takes place as described for the action “Print Picking List” on page 2407.
If you handle many sales orders every day, it is convenient to print the picking lists in one operation. You can do this by entering a range of order numbers in this window.
You can also print picking lists for order lines to be delivered within a range of delivery dates. This means you can create warehouse transactions and picking lists for those lines on each order that are to be delivered within a given range of dates, while giving ample notice to warehouse employees, who can then schedule work shifts accordingly.
In the island Selection Criteria, you can specify a range of existing picking lists to be printed, and whether certain types of transactions should be taken into consideration. If you want to create new picking lists from sales orders, specify in the island Selection Criteria, Sales Orders a range of orders for which picking lists should be created. However, this range is only relevant if you choose to create warehouse transactions and/or picking lists in the island Print Control.
If, for any reason a picking lists for e.g. a given sales order cannot be printed, it is ignored. For instance, picking lists for blocked sales orders are ignored and cannot be printed until the blocking has been revoked in the window Unblocking in the Sales Orders module. Similarly, picking lists for orders with blocked lines and orders concerning customers who have been blocked or blocked for delivery are ignored.
Fields
Selection Criteria
Warehouse
In this field, you can select a warehouse. When printing existing picking lists, the printout will only include picking lists assigned to this warehouse.
Picking List No.
If you are reprinting existing picking lists, you can specify in this field a range of picking list numbers, and the printout will only include existing picking lists with numbers within the specified range.
Company No.
If you are reprinting existing picking lists, you can specify in this field a range of company numbers, and the printout will only include existing picking lists with a responsible company within the specified range.
Order No.
If you mark the checkbox, the printout will include the orders encompassed by the range specified here and in the island Selection Criteria, Sales Orders. When creating new picking lists and/or warehouse transactions, this means that new lists and transactions are created for the sales orders matching the range in these fields and in the island Selection Criteria, Sales Orders. When reprinting picking lists, the printout will include all lists assigned to the sales orders that match the range in these fields and in the island Selection Criteria, Sales Orders. To include all orders, mark the checkbox and do not specify a range of sales order numbers.
If you do not mark the check box, the printout will not include any picking lists and/or warehouse transactions assigned to sales orders.
Item Purchase Order No.
If you mark the field, the printout will include the item purchase orders matched by the range specified here. This means that when printing existing picking lists, the printout will include lists assigned to an item purchase order within the range specified here. It is not possible to create and print new warehouse transactions and picking lists for item purchase orders. To include all orders, mark the field and do not specify a range of item purchase order numbers.
If you do not mark the field, the printout will not include any picking lists and/or warehouse transactions assigned to item purchase orders.
Production Transaction No.
This field is not used in the current version of Maconomy.
Manual Inv. Change Trans. No.
If you mark the checkbox, the printout will include the manually created inventory change transactions encompassed by the range specified here. This means that when printing existing picking lists, the printout will include lists assigned to a manually created inventory change transaction within the range specified here. It is not possible to create and print transactions and picking lists for manually created inventory change transactions. To include all manual inventory transactions, mark the checkbox and do not specify a range of transaction numbers.
If you do not mark the checkbox, the printout will not include any picking lists assigned to manually created inventory transactions.
Transaction No.
If you mark the checkbox, the printout will include the warehouse transactions encompassed by the range specified here. This means that when printing existing picking lists, the printout will include lists assigned to a warehouse transaction within the range specified here. To include all manual inventory transactions, mark the checkbox and do not specify a range of transaction numbers.
If you do not mark the check box, the printout will not include any picking lists assigned to warehouse transactions.
Manual Picking Lists
Mark this field if you want the printout to include manually created picking lists. The field can only be marked when reprinting picking lists.
Selection Criteria, Sales Orders
Company No.
In this field, you can specify a range of company numbers. Maconomy will only create and print warehouse transactions and picking lists for sales orders with responsible companies within the specified range. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Picking Date
In this field, you can specify a range of picking dates. Maconomy will only create and print warehouse transactions and picking lists for sales orders assigned to a consignment with a picking date within this range. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only create and print warehouse transactions and picking lists for sales orders assigned to a consignment within the specified range. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only create and print warehouse transactions and picking lists for sales orders with a destination number within the specified range. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only create and print warehouse transactions and picking lists for sales orders assigned to consignments with a consignment date within the specified range. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Delivery Date
In these fields, you can specify a range of delivery dates. For the orders matching the other selection criteria in this island, Maconomy will only create and print warehouse transactions and picking lists for lines with a delivery date within the specified range. This allows you to create warehouse transactions and picking lists for parts of an order if the order has partial delivery. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only create and print warehouse transactions and picking lists for sales orders with the selected delivery mode. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only create and print warehouse transactions and picking lists for sales orders with the selected delivery terms. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Carrier
In this field, you can select a carrier. Maconomy will only create and print warehouse transactions and picking lists for sales orders with the selected carrier. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Order Mode
In this field, you can enter an order mode. Maconomy will only create and print warehouse transactions and picking lists for sales orders with the selected order mode. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on the values in the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Consignment Type
In this field, you can select a consignment type. Maconomy will only create and print warehouse transactions and picking lists for sales orders with the selected consignment type. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Main Order No.
In these fields, you can specify a range of order numbers. Maconomy will only create and print warehouse transactions and picking lists for sales orders linked to a main order whose order number is within the specified range. The range in this field only applies if the checkbox “Sales Orders” has been marked in the island Selection Criteria. Whether warehouse transactions, picking lists, or both should be created and printed depends on whether the fields “Create Picking Lists” and “Create Warehouse Transactions” have been marked in the island Print Control.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Print Closed Picking Lists
In this field, you can specify whether to print closed picking lists. If you select “Yes”, the printout will only include picking lists which have been closed and match the specified selection criteria. If you select “No”, the printout will only include picking lists which have not been closed. If you do not select a value, the printout will include both open and closed picking lists.
Reprint Picking Lists
In this field, you can specify whether to reprint picking lists which have already been created and printed. If you select “Yes”, the printout will only include picking lists which have previously been printed and match the specified selection criteria. If you select “No”, the printout will only include picking lists which have not previously been printed. If you do not select a value, the printout will include both types of picking lists.
Create Warehouse Transactions
If you mark this field, Maconomy will create warehouse transactions for the sales orders and sales order lines matching the selection criteria specified in the islands Selection Criteria and Selection Criteria, Sales Orders. However, the printout also includes existing picking lists and new picking lists matching the selection criteria. The warehouse transaction created for each order is created as explained in the description of the action “Create Warehouse Transaction” on page 2473 in the Sales Orders module.
Create Picking Lists
If you mark this field, Maconomy will create and print picking lists from the warehouse transactions matching the selection criteria specified in the island Selection Criteria. If the field “Create Warehouse Transactions” is marked, picking lists are also created for warehouse transactions created in the current processing. The printout also includes existing picking lists matching the selection criteria. Each picking list is created and printed as explained in the window Sales Orders’ description of the action “Print Picking List” on page 2407. If you do not mark the field “Create Warehouse Transactions”, the printout will only create picking lists for existing warehouse transactions. In the description of the action “Print Picking Lists” in the window sales order, this corresponds to printing picking lists for orders for which a warehouse transaction already exists. If you mark this field, it is not possible to specify selection criteria on picking list numbers. You cannot mark this field if you have selected “Yes” in the field “Reprint Picking Lists” or “Print Closed Picking Lists”.


Inventory Count Listing

Inventory : Registration : Inventory Count Listing
Inventory Count Listing
This window is used for creating or reprinting inventory count listings. The lists are used in connection with an inventory count of all or some of the items in your warehouses, e.g. a status count. The inventory count listing can be printed with different layouts depending on whether you want the list sorted by location and item number or by location and serial number.
When creating an inventory count listing, Maconomy creates an inventory count listing for each item and a serial number inventory count line for each serial number. If the current inventory count gives rise to counting at more than one location for just one of the items included in the selection criteria specified in the island New Count Listing, Maconomy creates a main listing containing one line per item. On these lines, the field “Location” is blank indicating that one or more items can be counted at more than one location. The inventory count must subsequently be made on assigned sublistings on which the field “Location” is automatically filled in by Maconomy for each item and from which results are consolidated on the main listing.
If inventory count is only to be made at one location for each item specified in the selection criteria, Maconomy creates a main listing containing one line per item and a specification of the expected location in the field “Location” on each line. The inventory count can subsequently be registered on this main listing.
After making a count, you can enter actual volumes in the Inventory Count window. For items with serial no. control you can register inventory count of all serial numbers in either the window Inventory Count by Stock Location or the window Serial No. Count. These two windows only show items with serial number control. However, the window Inventory Count by Stock Location shows the serial numbers sorted by location, while the window Serial No. Count shows the serial numbers sorted by item number. When you have entered the counted quantities, these are automatically consolidated on the assigned listing in this window. You can reprint an inventory count listing showing only items with stock deviation between the inventory recorded in Maconomy and the actual inventory volumes over a certain size.
When an inventory count is completed and entered in the Inventory Count window, the list is approved in the window Approve Count. Maconomy then creates and prints an item transaction showing item movements for each item on the inventory count listings. The number on the item movement will correspond to the deviation found between the actual counted number and the number registered by Maconomy in the warehouse.
Maconomy also creates an item journal to update the relevant inventory accounts in the G/L module. The item journal must then be posted in the windows Posting or Print Posting Journal in the G/L module.
For items with serial number control, Maconomy also creates a number of serial number movement lines in such a way that the quantity of the current serial number is also updated. Note that for items with serial number control you must perform a serial number count of the various serial numbers. If no serial number count results are registered, the approval of the count will result in a 100% deviation and the quantity of serial numbers will be reset.
An item can only appear in one inventory count main listing at a time, but it can appear on several inventory count sublistings at a time. The list must be either approved or deleted before an item can appear in a new inventory count main listing.
You can handle an item in the order system and carry out inventory changes while the item is being printed in an unapproved inventory count list. However, the list always compares the manually entered item volume with Maconomy’s volume at the time the list is created in this window.
If you make inventory changes after the inventory count list has been created and before the manual count has taken place, the manually counted figures must include these inventory changes.
Item movements made after the manual count has taken place and before the figures have been entered in the Inventory Count window do not influence the inventory count.
If you in the window Approve Count enter a posting date which is prior to the printing date of the count list, i.e. take out stock before the counting list is printed out, you must take into consideration any inventory changes taking place between the stock taking and the printout. Inventory changes taking place between the printout of the count list and the time at which the actual figures are entered in the window Inventory Count have no influence on the inventory count.
Fields
Run Mode
Generate Listing
Mark this field if you wish to make an inventory count list. Maconomy will subsequently create a list for the inventory and items specified in the island New Inventory Count List.
If you do not mark the field, Maconomy reprints existing lists, as specified in the island Existing Inventory Count Listing. In this case, you cannot enter new information in the island New Inventory Count Listing.
Layout
In this field, you select the layout of the list. You can choose among the layouts “Inventory Count Listing”, “Inventory Count Result” and “Serial No. Count”.
If you select “Inventory Count Listing”, Maconomy prints one line per item with room for you to manually write the physical inventory volume. The items are sorted by stock location and item number.
For items with serial number control, one line for each serial number is printed below the line with the item number. This layout can e.g. be used if the inventory count is to be made by item number. For each item with serial number control you can enter the counted quantity of each item’s serial number in the window Serial No. Count. The serial number quantities can also be registered in the window Inventory Count by Stock Location, but in the window Serial No. Count the serial numbers are shown pr. item number, and are therefore sorted in the same way as on the count listing.
If the layout” Serial No. Count” is selected, only items with serial number control are printed. On the printout, the items are primarily sorted by the location specified for the current serial number and secondly by serial number. This layout can e.g. be used if the inventory count is to be made by serial number, e.g. because the serial numbers are used for location control.
In this window, you can enter the counted quantity of each serial number on the count listing. The serial number quantities can also be registered in the window Serial No. Count, but in the window Inventory Count by Stock Location the serial numbers are shown by location as well as by serial number, and are therefore sorted in the same way as on the count listing.
If you select “Inventory Count Result”, Maconomy prints one line per item, stating the item volume recorded in Maconomy, the manual count recorded in the Inventory Count window, variance in quantity and variance in %. The items are sorted by stock location and item number. For items with serial number control, one line for each serial number is furthermore printed below the line with the item number.
If you have marked the field “Generate Listing”, you can only use the layout “Inventory Count Listing”.
Include unexpected items
If you mark this field, and you have selected one or more specific stock locations in the island “New Inventory Count Listing”, Maconomy will print a listing of the items in the specified stock locations first, and then all other items (which are not supposed to be in the specified stock location). This way, it is easy to mark any items found in the specified location which do not belong there. However, the printout may be very long if you have many items.
If you do not mark the field, and you have selected one or more specific stock locations in the island “New Inventory Count Listing”, Maconomy will print a listing of the items in the specified stock locations only.
New Inventory Count Listing
Note
Here you must enter a note about the inventory count list you are making. It is printed on the list and shown in the windows Inventory Count, Inventory Count by Stock Location and Approve Count.
You can only enter a note when making a new inventory count list.
Warehouse
Here you select which warehouse to make an inventory count list for. The list will only include items in this warehouse. The list will only make an inventory count for this warehouse.
Stock Location
Here you can enter a range of stock locations. The list will only include items located within this range, if the field “Include unexpected items” in the island Run Mode is not marked. The stock location must be for the warehouse selected in the “Warehouse” field. The list sorts the items by stock location and item number.
You can only enter a range if you are making a new inventory count list.
Item No.
Here you enter a range of item numbers. The list will only show items in the range. The items must be in the warehouse selected in the “Warehouse” field. The list sorts the items by stock location and item number.
You can only enter a range if you are making a new inventory count list.
Item Group
Here you can select an item group. The list will only include items in this group.
You can only select an item group if you are making a new inventory count list.
Item Type
Here you can select an item type. The list will only include items of this type.
Statistic 1-4
Here you can enter four statistic code ranges. The list will only include items with statistic codes in these ranges.
You can only complete these fields if you are making a new list.
System-filled Serial Number Quantity
When you mark this field, Maconomy creates inventory count listings on which the quantities of serial numbers are completed in advance with the quantity currently registered in the system. This way, you only need to enter figures for those items whose serial number stock does not match the one registered in the system. The serial number count lines are displayed in the window Serial No. Count.
Note that if the current inventory count gives rise to counting at more than one location for just one of the serial numbers included in the count listing, Maconomy creates a main listing containing one line per item. On these lines, the field “Location” will be blank indicating that one or more items can be counted at more than one location. In order to have the window Serial No. Count display the system-filled quantities for each serial number, you must create a sublisting on which the field “Location” is automatically filled in for each item’s location. In this way, you can now inspect and edit the system-filled figures in the window Serial No. Count or you can enter the number of serial numbers counted on the sublisting in question. The figures entered are automatically consolidated on the main listing.
If inventory count is only to be made at one location for each item’s serial numbers, Maconomy creates a main listing containing one line per item and a specification of the expected location in the field “Location” on each line. In such situations, you do not have to create a sublisting in order to see and edit the system-filled serial number quantities in the window Serial No. Count.
Complete Serial No. Count
If you mark this field, Maconomy creates a count line for each serial number registered in the system. This means that when performing inventory counts for the relevant items, the individual serial numbers at each location and their quantities must be counted. If you have marked this field, entering the total number of units of the items found at each location does thus not suffice, as you must also specify the quantity of each serial number. Serial number quantities are specified in the window Serial No. Count.
A list created with a mark in this field can only be approved if the number of serial numbers counted on a certain location is identical to the inventory count made on the same location. Note that if you mark this field, you cannot enter a range of locations in the fields “Location” in this island.
Existing Inventory Count Listing
List No.
In these fields, you can specify a range of inventory count listing numbers if you want to reprint existing inventory count listings or new inventory count sublistings. New inventory count listings are numbered according to the serial number series “Inventory Count Listing” in the window System Numbers in the Set-Up module.
Include Approved
You can mark this field if you wish to also reprint approved inventory count lists. You can only mark the field when you are reprinting. If you do not mark it, Maconomy will only print existing inventory count lists which have not yet been approved in the Approve Count window.
Once an inventory count list has been deleted before or after approval, you cannot reprint it.
Do not Include Sublistings
In this field, you can mark whether to include any sublistings on the printout of a range of existing lists. If you do not mark the field, the printout will include the sublistings assigned to each of the inventory count main listings printed.
Minimum Variance
Here you enter a percentage and an amount limit, so that the list will only show items with a variance of at least this size. The percentage variance regards quantity. The amount variance shows the quantity variance expressed in cost per item number.
The inventory count listing only makes a calculation based on the information in this field if you have selected the “Inventory Count Result” layout. An item must meet both the percentage and the amount condition.


Inventory Count

Inventory : Registration : Inventory Count
Inventory Count
This window shows the inventory count listings you have made in the window Inventory Count Listing and the sublistings created in this window. The card part shows various information about the inventory count list and the table shows the individual items in the list. You can choose to see only some of the items in a list.
When your company wants to make an inventory count, you print an inventory count list in the window Inventory Count Listing. If several people need to work on the same inventory count list at the same time, you can create sublistings based on an existing main list. This allows the people involved to work on separate sublistings whose results are automatically consolidated on the main listing. Sublistings are created using the action “Create Sublisting” in this window, and they are shown in the same way as normal inventory count listings in this window. For further information on inventory count sublistings, see the description of the action “Create Sublisting”.
The inventory volumes are counted manually and the result is recorded in this window in the inventory count list. This registration is the basis of any inventory adjustments after the list is approved in the window Approve Count. Note that for items with serial number control the relevant serial numbers have to be counted and registered in either the window Serial No. Count or in the window Inventory Count by Stock Location. If no serial number count results are registered, the approval of the count will result in a 100% deviation and the quantity of serial numbers will be reset. However, it is not necessary to enter the total number of items as well as the counted number of serial numbers in this window. When you enter a quantity number on a serial number count line, Maconomy checks if the counted number of the item in this window corresponds to the total number of counted item serial numbers. If this is the case, the line in this window is automatically updated with the latest counted number, and in this way the total number of counted serial numbers are always shown in this window. If the counted number in this window and the serial number total do not correspond, e.g. if items have been counted on item number level as well as serial number level, the inventory count line is not updated in this window.
You can reprint an inventory count list in the Inventory Count Listing window, and you can print quantity and cost variances for each item number.
When an item is printed in an inventory count list, which has not yet been approved, you can carry out movements for it. If you make inventory changes after creating a list and before the manual count takes place, the inventory changes must be included in the manually recorded figures.
Item movements made after the manual count has taken place and before the figures have been entered in the Inventory Count window do not influence the inventory count.
If you in the window Approve Count enter a posting date which is prior to the printing date of the count list, i.e. take out stock before the counting list is printed out, you must also take into consideration any inventory changes taking place between the stock taking and the printout. Inventory changes taking place between the printout of the count list and the time at which the actual figures are entered in the window Inventory Count have no influence on the inventory count.
It is always possible to delete an inventory count listing. In the window Approve Count, a listing can be deleted upon approval. If the list is not deleted upon approval, the list must be deleted in this window. An item can only appear on one non-approved inventory count main listing for a given warehouse at a time. If you want to create a new count listing to replace an existing, non-approved listing, the existing list must therefore first be deleted in this window.
Fields
Inventory Count Listing
List No.
This is the number of the list shown in the window. Inventory count lists are given a number from the “Inventory Count” number series in the window Number Series in the Set-Up module. You cannot change the number.
Entry Date
This is the date any inventory movements and G/L entries for an approved inventory count list are entered. The entry date is always the same as the date an inventory count list is approved.
If the field is blank, the list has not been approved.
Number of Sublistings
This field shows the number of sublistings created for the current inventory count listing.
Main Listing No.
If the listing currently shown in the window is a sublisting, this field shows the number of the main listing to which the sublisting is assigned. If the listing shown in the window is a main listing, this field shows the same number as the field “List No.”.
Remark
This field shows a remark describing the inventory count listing. The remark was entered in the window Inventory Count Listing when the listing was created. You can change the content of this field on both main listings and sublistings.
Complete Serial No. Count
This field is marked, if the field “Complete Serial No. Count” was marked in the window Inventory Count Listings when the current list was created. If the field is marked, Maconomy has created a count line for each serial number registered in the system. When performing inventory counts for the relevant items, the individual serial numbers at each location and their quantities must be counted in the window Serial No. Count or Inventory Count by Stock Location. The results entered are automatically consolidated on the main count listing.
A list created with a mark in this field can only be approved if the number of serial numbers counted on a certain location is identical to the inventory count made on the same location. At approval of such a list, Maconomy creates an item movement on which the deviations, if any, between the registered number of serial numbers and the counted number of serial numbers are registered.
Variances
This field shows the number of items currently displayed in the table part of the window for which a variance has been registered between Maconomy’s inventory count, i.e. the registered number of items, and your manual inventory count. In the island Show Lines, you can select which items to be displayed in the table part of the window.
If you want to see the size of the variances, you can reprint the inventory count list using the “Inventory Count Result” layout.
Maconomy suggests zero as the manually counted figure until you enter another value. The window will therefore show many variances, if the list comprises many items with an inventory volume different from zero.
Variances, Total
This field shows the number of items on the current count listing for which a variance has been registered between Maconomy’s inventory count, i.e. the registered number of items, and your manual inventory count.
If you want to see the size of the variances, you can reprint the inventory count list using the “Inventory Count Result” layout.
Note, that Maconomy suggests zero as the manually counted figure until you enter something else. The window will therefore show many variances, if the list comprises many items with an inventory volume different from zero.
Show Lines
Show Lines
If you mark this field, the table will show the item lines in the list. If the field is not marked, no items are shown in the table part. If the field is marked, the table will show the items specified by the selection criteria fields in this island. If you want to create a sublisting from the main listing currently shown in the window, this field must be marked in order for any item lines to be copied to the new sublisting.
An item must be shown in the table part before you can record its actual inventory volume, i.e. the result of your manual count.
Keep Sel. Crit.
In this field, you can mark whether Maconomy should keep the selection criteria specified when you browse through other inventory count listings. This way, you can specify a range of item numbers in the island Show Lines, mark this field, and then browse through the inventory count listings where Maconomy will now only show information about the specified range of items.
If you do not mark this field, the selection criteria specified are reset each time you select another inventory count listing.
Stock Location
Here you can enter a range of stock locations. The table will only show items located within this range. The lines are sorted by stock location and item number.
If a stock location range is specified, and you create an inventory count sublisting, the sublisting created will only contain items registered on locations within this range.
The table will only show the items in the inventory count list if you mark the “Show Lines” field.
Item No.
Here you can enter a range of item numbers. The table will only show items numbered within this range. The lines are sorted by stock location and item number.
If a an item number range is specified, and you create an inventory count sublisting, the sublisting created will only contain items within this range.
The table will only show the items in the inventory count list if you mark the “Show Lines” field.
Line No.
Here you can enter a range of line numbers. The lines in the inventory count list are numbered by stock location and item number. The table will only show lines numbered within this range.
If a line number range is specified, and you create an inventory count sublisting, the sublisting created will only contain items on inventory count listing lines within this range.
The table will only show the items in the inventory count list if you mark the “Show Lines” field.
Selection Criteria
Warehouse
This field shows the warehouse that relates this inventory count list. The list will only include items in this warehouse. All inventory volumes in the list are for this warehouse alone. If a sublisting is currently shown in the window, the value in this field is retrieved from the main listing to which the sublisting in question is assigned.
The warehouse was entered in the Inventory Count Listing window when the list was created.
Stock Location
This is the stock location range entered in the Inventory Count Listing when the list was created. If a main listing is currently shown in the window, the values in these fields cannot be changed here. If a sublisting is currently shown, the range of location numbers can be changed, and the table part will then only show those lines in the sublisting which pertain to items registered on stock locations within the specified range.
Item No.
This is the item number range entered in the Inventory Count Listing when the list was created. If a main listing is currently shown in the window, the values in these fields cannot be changed here. If a sublisting is currently shown, the range of item numbers can be changed, and the table part will then only show those lines in the sublisting which pertain to items within the specified range.
Item Group
This is the item group selected in the Inventory Count Listing when the list was created.
Item Type
This is the item type selected in the Inventory Count Listing when the list was created. If the window shows an inventory count sublisting, the value in this field is retrieved from the main listing to which the sublisting is assigned.
Statistic 1-4
These are the statistics ranges entered in the Inventory Count Listing when the list was created. If the window shows an inventory count sublisting, the value in this field is retrieved from the main listing to which the sublisting is assigned.
Company
Company No.
This field shows the name of the company to which the current warehouse is assigned.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field shows which currency is used as the base currency in the company specified in the field “Company No.” above. For further information about the concepts of company base currencies and enterprise currency, please see the description of the field “Base Currency” in the window Company Information in the G/L module.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Status
Approved
This field is marked if the count list has been approved in the Approve Count window. If it is marked, you can no longer make inventory volume registrations in this window’s table. However, you can make a new inventory list for the items in the approved list. If the window shows an inventory count sublisting, the value in this field is retrieved from the main listing to which the sublisting is assigned.
If the field is not marked, you can make manual volume registrations in the table.
Approved by
This is the name of the user, who approved the inventory count list in the Approve Count window. If the list has not yet been approved, the field is blank. If the window shows an inventory count sublisting, the value in this field is retrieved from the main listing to which the sublisting is assigned.
Date
This field shows the date the count list was approved in the Approve Count window. If it has not been approved, the field is blank. If the window shows an inventory count sublisting, the value in this field is retrieved from the main listing to which the sublisting is assigned.
Table Part
Line No.
This shows the line’s line number. Lines are numbered by item stock location and item number.
The table only shows items specified in the Show Lines island.
Location
This field shows the stock location of the item on the line. If just one of the items included on the current main listing can be counted on more than one location, this field is blank. In order to have the different locations for each item displayed, you must therefore create a sublisting. On such a sublisting, this field displays all locations at which the items are located. On sublistings, you cannot change the locations displayed in this field. If you need to register an inventory count of an item found at a location which is not currently specified on the lines in the table part, you can create a new line. However, the location specified on such a line must be within the range of locations specified in the listing’s selection criteria. Note that if you add a line which applies to an item with serial number control, you must also enter or change the relevant information in the windows Serial No. Count or Serial No. Count by Stock Location.
If all items included on the main listing can be counted at only one location each, this field displays the location of each item. In this case, the inventory counting can be registered directly on the main listing. You cannot change the location in this field once a quantity has been entered on this line or on an assigned serial number count line. If you create a sublisting on the basis of such a main listing, the values in this field are blanked on the main listing. The location numbers are hence displayed on the assigned sublisting. The values entered on the sublisting are subsequently consolidated on the main listing.
When created, sublistings are sorted by stock location and item number, but you can add lines anywhere in the table part of sublistings, regardless of this sorting. The warehouse to which the location is assigned is shown in the field “Warehouse” in the island Selection Criteria.
Item No.
This is the number of the item on the line. The lines are sorted by stock location and item number. Item number cannot be changed here.
Unit
This is the unit recorded for the item in the item information card. It cannot be changed here.
Description
This is the text specified for the item in the field “Description Lang. 1” in the window Item Information Card. It can not be changed here.
Carton Size
In this field, you can specify the number of item units comprised in a carton. When performing an inventory count, you only have to count the entire cartons plus the number of units in opened cartons.
Number of Cartons
In this field, you can enter the number of counted cartons of the current item.
Number of Units in Carton
In this field, you can - further to the number in whole cartons - enter the number of items counted.
For items with serial number control, the relevant serial numbers have to be entered in either the window Serial No. Count or in the window Inventory Count by Stock Location. However, it is not necessary to enter the total number of items as well as the counted number of serial numbers in this window. When you enter a quantity number on a serial number count line, Maconomy checks if the counted number of the item in this field corresponds to the total number of counted item serial numbers. If this is the case, the field is automatically updated with the latest counted number of serial number units, and in this way the total number of counted serial numbers are always shown in this window. When updating, an entered number of cartons will be reset in such a way that the total counted number is displayed in this field. If the counted number in this field and the total number of serial numbers do not correspond, e.g. if items have been counted on item number level as well as serial number level, the inventory count line is not updated in this window. Please note that when entering numbers manually in this field, no serial number count lines are updated.
Total Counted
This field shows the total number of units counted of the current item. The value in the field is calculated as carton size multiplied by the number of cartons plus number of units on the current line. If there is a variance between the actual inventory and the inventory at the time the inventory count list was created, Maconomy automatically marks the field “Variance”. This field cannot be changed on neither an inventory count main listing if a result has been entered for the item in question on one or several of the sublistings assigned to the main listing, nor can the field be changed manually on sublistings.
This window does not show the inventory volume recorded by Maconomy. It can be printed in the Inventory Count Listing window and will show the variance in quantity and percentage on the basis of the volume you enter here.
You can change the value entered here until the inventory count list is approved in the Approve Count window. Once it is approved you cannot change it, and the “Approved” field will automatically be marked.
Var.
This field is marked if there is a variance between the manually entered inventory volume in the field “Total Counted” and the inventory volume recorded by Maconomy at the time the inventory count list was created in the window Inventory Count Listing. If the total counted number corresponds to the stock quantity recorded by Maconomy, this field is automatically unmarked.
At the approval of an inventory count listing, Maconomy creates inventory change transactions for all items on the count listing so that the quantity of the current item number is updated with the counted quantity. If there is no deviation for an item, the number on the serial number movement for the current item will be zero. For items with serial number control, Maconomy also creates a number of serial number movement lines in order for the quantity of all serial numbers to be updated with the counted quantity. If no deviation is registered on a given serial number, the quantity recorded on the serial number movement line will be zero.
If there is a mark in this field, the line will be included in the figures for the “Variances” and “Total Variances” fields.
File
There are no print functions in the File menu in this window.
Action
Create Sublisting
When you select this action, Maconomy creates a sublisting based on the inventory count listing currently shown in the window. If you do not specify any information in the island Show Lines, the sublisting will contain a copy of all the lines shown in the table part of the main listing. If you wish to delimit the number of items on a sublisting, you can specify criteria on the basis of which the sublisting should be created in the island “Show Lines”. However, a sublisting will never include lines on which a counted result has already been entered on the main listing. This means that you can create sublistings for a range of the locations or item numbers included in the main listing, and that an item number can appear on multiple sublistings. Moreover, items with serial number control are also included on sublistings. A serial number count is registered in the window Serial No. Count and the registrations are automatically consolidated on the assigned sublisting and main listing. Sublistings can be printed in the window Inventory Count Listing.
Sublistings are useful if more than one person need to work on the same inventory count listing. The people in question can thus enter the quantities counted on separate sublistings whose results are automatically consolidated on the main listing. The total result of the sublistings is shown in the table part of the main listing.
When you delete a main listing, all sublistings assigned to the main listing in question are also deleted. An approved sublisting cannot be deleted manually; it can only be deleted by deleting the main listing to which the sublisting in question is assigned.


Serial No. Count

Inventory : Registration : Serial No. Count
Serial No. Count
In this window, you can enter the counted quantity of the relevant serial numbers. When creating an inventory count listing, Maconomy automatically creates a serial number count line for each serial number registered on the current item. In this window, the card part shows a line from an inventory count main or sublisting, while the table part shows the serial numbers registered for the item on the current inventory count line sorted in stock location order. This means that you can enter the counted quantity of each serial number in this window.
The serial number count is to be understood as a specification of which serial numbers of a given item there are actually to be found in the warehouse. Therefore, the functionality of this window is closely connected to that of the window Inventory Count, where the counted units of each item number are entered. When you enter a quantity on a serial number line, Maconomy checks if the counted number of the item in the window Inventory Count corresponds to the total number of counted item serial numbers in this window. If this is the case, the line in the window Inventory Count is automatically updated with the latest counted number, and in this way the total number of counted serial numbers are always shown in the window Inventory Count. For items with serial number control it is not necessary manually to enter the total counted number in the window Inventory Count Listing. If the counted number in the window Inventory Count does not correspond to the total counted number of serial numbers, e.g. if items have been counted on item number level as well as serial number level, the inventory count line is not updated in the window Inventory Count.
Please note that at approval of an inventory count listing with a mark in the field “Complete Serial No. Count”, Maconomy creates a serial number movement line for each serial number for regulation of the quantity of serial numbers. The quantity on these lines will correspond to the deviation between the quantities counted and the quantities registered in the window Serial Number Information. A similar regulation is performed for all items with the property “Complete Serial No. Reg.” even if the field “Complete Serial No. count” has not been marked on the current listing. Regulation is not performed in other cases, even if serial number counts have been entered. However, registration of the serial number stock on various locations on which serial number counts have been reported, is regulated in any case.
Fields
Inventory Count Listing
List No.
This field displays the number of the inventory count listing to which the line displayed is assigned. You can not change the number of an inventory count listing.
Line No.
This field displays the number of the line on the inventory count listing currently shown in the window. The table part displays the serial number lines assigned to the current line.
Item
Item No.
This field displays the number of the item assigned to the current inventory count listing line.
Description
This field displays the item text assigned to the current item.
Warehouse
This field displays the name of the warehouse for which the inventory count listing has been printed. Only items stocked in the selected warehouse are included on the inventory count listing. All stocks taken on the current inventory count listing only concern this warehouse.
Stock Location
This field displays the stock location in which the current item is located. The value is transferred from the Item Information Card.
Unit
This field displays the unit in which the current item is inventoried and order processed. The unit is specified on the Item Information Card. The information cannot be changed in this field.
Counted
This field displays the total number of counted units of the current item. The value is transferred from the field “Total Counted” on the relevant inventory count listing line in the window Inventory Count.
In this window, you can not see the stock quantity in Maconomy. This quantity can be printed from the window Inventory Count Listing, where deviation in number and percentages are reported on the basis of the information in this field.
Serial Nos. Counted
This field displays the total number of counted units of the current item. The value in the field is calculated as the sum of the values in the field “Total Counted” on the serial number count lines in the table part.
Variance
This field displays a possible deviation between the counted number of the item and the total counted quantity of the serial numbers. Thus, the field shows the difference between the fields “Counted” and “Serial Nos Counted”.
Company
Company No.
This field shows the number of the company responsible for the current warehouse as specified in the window Warehouse Information Card.
Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field shows which currency is used as the base currency in the company specified in the field “Company No.” above. For further information about the concepts of company base currencies and enterprise currency, see the description of the field “Base Currency” in the window Company Information in the G/L module.
Table Part
Serial No.
This field displays the relevant current number.
Stock Location
This field displays the stock location in which the current serial number is registered. The value is transferred from the window Serial Number Information when the serial number count is performed and the value can therefore not be changed in this field.
Carton Size
In this field, you can specify the number of item units that are comprised in a carton. When performing an inventory count, you only have to count the entire cartons plus the number of units in opened cartons.
Number of Cartons
In this field, you can enter the number of counted cartons of the current item.
Number of Units in Carton
In this field, you can - further to the number in whole cartons - enter the number of items counted. If the field “System-filled Serial No. Count” was marked when creating the listing displayed in the card part of the window, the quantities of serial numbers are completed in advance on the lines with the quantity currently registered in the system. This way, you only need to enter figures for those items whose serial number stock does not match the one registered in the system.
Total Counted
This field shows the total number of units counted of the current item. The value in the field is calculated as carton size multiplied by the number of cartons plus number of units on the current line. When the value in this field changes, Maconomy checks if the counted number of the item in the field “Total Counted” in the window Inventory Count corresponds to the number shown in this field. If this is the case, the field “Number of Units” on the line in the window Inventory Count is automatically updated with the latest counted number, and therefore always displays the latest total counted serial numbers. Thus, it is not necessary manually to enter the total counted number in the window Inventory Count Listing. If the counted number in the window Inventory Count does not correspond to the total counted number of serial numbers, e.g. if items have been counted on item number level as well as serial number level, the inventory count line is not updated in the window Inventory Count.
If the field “System-filled Serial No. Count” was marked when creating the listing displayed in the card part of the window, the quantities of serial numbers are completed in advance on the lines with the quantity currently registered in the system.
Var.
This field is marked if there is a variance between the manually entered serial number volume in the field “Total Counted” and the inventory volume recorded by Maconomy at the time the inventory count list was created in the Inventory Count Listing window. If a manually counted serial number volume is registered as corresponding to the volume specified in the window Serial No. Information, this field is automatically unmarked.
Production Date
This field displays the production date of the current serial number. The date is transferred from the window Serial No. Information and can not be changed here.
Sell-by Date
This field displays the sell-by date of the current serial number. The date is transferred from the window Serial No. Information and can not be changed here.
Expiry Date
This field displays the expiry date of the current serial number. The date is transferred from the window Serial No. Information and can not be changed here.
Serial No. Text 1-5
These fields show various information about the current serial number entry line. The date is transferred from the window Serial No. Information and can not be changed here.
File
There are no print functions in the File menu in this window.
Action
This window has no functions in the Action menu.


Inventory Count by Stock Location

Inventory : Registration : Inventory Count by Stock Location
Inventory Count by Stock Location
In this window, you can enter the counted quantity of the relevant serial numbers. When creating an inventory count listing, Maconomy automatically creates a serial number count line for each serial number registered on items with serial number control. In this window, the card part shows various information about the inventory count listing, while the table part shows the serial numbers registered for the items on the current inventory count listings sorted in stock location order. This means that you can enter the counted quantity of each serial number in this window. You can select only to have a part of the listings’ serial numbers shown in the table part of the window.
The serial number count is to be understood as a specification of the serial numbers within a given item there are actually to be found in the warehouse. Therefore, the functionality of this window is closely connected to that of the window Inventory Count, where the counted units of each item number are entered. When you enter a quantity on a serial number line, Maconomy checks if the counted number of the item in the window Inventory Count corresponds to the total number of counted item serial numbers in this window. If this is the case, the line in the window Inventory Count is automatically updated with the latest counted number, and in this way the total number of counted serial numbers are always shown in the window. For items with serial number control, it is not necessary to enter the total counted number in the window Inventory Count Listing manually. If the counted number in the window Inventory Count does not correspond to the total counted number of serial numbers, e.g. if items have been counted on item number level as well as serial number level, the inventory count line is not updated in the window Inventory Count.
Please note that at approval of an inventory count listing with a mark in the field “Complete Serial No. Count”, Maconomy creates a serial number movement line for each serial number for regulation of the quantity of serial numbers. The quantity on these lines will correspond to the deviation between the quantities counted and the quantities registered in the window Serial Number Information. A similar regulation is performed for all items with the property “Complete Serial No. Reg.” even if the field “Complete Serial No. count” has not been marked on the current listing. Regulation is not performed in other cases, even if serial number counts have been entered. However, registration of the serial number stock on various locations on which serial number counts have been reported, is regulated in any case.
Fields
Inventory Count Listing
List No.
This field displays the number of the current inventory count listing line.
Entry Date
This field displays the date any inventory movements and G/L entries for an approved inventory count list are entered. The entry date is always the same as the date an inventory count listing is approved.
If the field is blank, the listing has not been approved.
Note
This field displays the note assigned to the current inventory count listing. The note is entered in the Inventory Count Listing window and can not be changed here.
Selection Criteria
Show Lines
If you mark this field, the table will show the serial numbers on the current inventory count listing. If the field is not marked, there will be serial numbers in the table.
If the field is marked, the table will show the serial numbers specified by the other selection criteria fields in this island.
Stock Location
In these fields, you can enter a range of stock locations. The table will only show serial numbers with a location specification within this range. The lines are sorted by stock location and serial number.
Item No.
In this field, you can enter a range of item numbers. The table will only show items numbered within this range. The lines are sorted by stock location and item number.
Serial No.
In this field, you can enter a range of serial numbers. Only serial numbers included in this range are shown in the table part of the window.
Line No.
Here you can enter a range of line numbers. The lines in the inventory count list are numbered by stock location and item number. The table will only show lines numbered within this range.
Company
Company No.
This field shows the number of the company responsible for the current warehouse as specified in the window Warehouse Information Card.
Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field shows which currency is used as the base currency in the company specified in the field “Company No.” above. For further information about the concepts of company base currencies and enterprise currency, see the description of the field “Base Currency” in the window Company Information in the G/L module.
Table Part
Stock Location
This field displays the stock location on which the relevant serial number is registered. The value is transferred from the window Serial Number Information, when the serial number count is performed and the value can therefore not be changed in this field.
Serial No.
This field displays the relevant serial number.
Line No.
This field displays the number of the line on which the serial number’s item number appears on the inventory count listing.
Item No.
This field displays the number of the item to which the current serial number is assigned.
Carton Size
In this field, you can specify the quantity of serial numbers that are comprised in a carton. When performing an inventory count, you only have to count the entire cartons plus the number of units in opened cartons.
Number of Cartons
In this field, you can enter the number of counted cartons of the current serial number.
Number of Units in Carton
In this field, you can - apart from the number in whole cartons - enter the number of items counted.
Total Counted
This field shows the total number of units counted of the current serial number. The value in the field is calculated as carton size multiplied by the number of cartons plus number of units on the current line. When the value in this field changes, Maconomy controls if the counted number of the item in the field “Total Counted” in the window Inventory Count corresponds to the number specified in this field. If this is the case, the line in the window Inventory Count is automatically updated with the latest counted number, and therefore always displays the latest total counted serial numbers. Thus, it is not necessary to enter the total counted number in the window Inventory Count Listing manually. If the counted number in the window Inventory Count does not correspond to the total counted number of serial numbers, e.g. if items have been counted on item number level as well as serial number level, the inventory count line is not updated in the window Inventory Count.
Var.
This field is marked if there is a variance between the manually entered serial number volume in the field “Total Counted” and the inventory volume recorded by Maconomy at the time the inventory count list was created in the Inventory Count Listing window. If a manually counted serial number volume is registered as corresponding to the volume specified in the window Serial No. Information, this field is automatically unmarked.
Description
This field displays the item text for the item to which the current serial number is assigned. The text is transferred from the Item Information Card and can not be changed here.
Production Date
This field displays the production date of the current serial number. The date is transferred from the window Serial No. Information and can not be changed here.
Sell-by Date
This field displays the sell-by date of the current serial number. The date is transferred from the window Serial No. Information and can not be changed here.
Expiry Date
This field displays the expiry date of the current serial number. The date is transferred from the window Serial No. Information and can not be changed here.
Serial No. Text 1-5
These fields show various information about the current serial number entry line. The information is transferred from the window Serial No. Information and can not be changed here.
Cost
This field displays the cost of the current serial number at the warehouse in question. The cost is transferred from the window Serial No. Information and can not be changed here.
File
There are no print functions in the File menu in this window.
Action
This window has no functions in the Action menu.


Approve Count

Inventory : Registration : Approve Count
Approve Count
This window is used to approve, and also delete, inventory count lists. The window is divided into two parts, the card part showing how many lists are ready to be approved and deleted, and the table showing each of these lists. In the table part, you can mark which lists you wish to approve and delete. Only lists with a mark in the field “Approved” can be approved by means of the action “Approve”.
When you want to make an inventory count, you first create a list of the items you wish to count in the window Inventory Count Listing. You can write down actual volumes on the printed list. You then record the actual volumes in one or more of the windows Inventory Count, Serial No. Count or Inventory Count by Stock Location. You can specify a posting date for the counting. Thus, an inventory taking which was made on e.g. 31 December can be entered after New Year, but using the original date of the inventory taking as the posting date.
In this window, the count is approved with the data registered on the current inventory count listing. Inventory count sublistings are not shown in this window, as the figures entered on a sublisting are consolidated on the assigned main listing.
Note that at approval of an inventory count listing with a mark in the field “Complete Serial No. Count”, Maconomy creates a serial number movement line for each serial number for regulation of the quantity of serial numbers. The quantity on these lines will correspond to the deviation between the quantities counted and the quantities registered in the window Serial Number Information. A similar regulation is performed for all items with the property “Complete Serial No. Reg.” even if the field “Complete Serial No. count” has not been marked on the current listing. Regulation is not performed in other cases, even if serial number counts have been entered. However, registration of the serial number stock on various locations on which serial number counts have been reported, is regulated in any case.
Inventory counts are approved in this window using the action “Approve”. When approving an inventory count list, Maconomy creates inventory change transactions for all items on the list resulting in the volume of each item number being updated with the counted volume. If this causes the volume of a given item to be increased, it can result in back order allocation if the field “Aut. Back-Order Allocation” is marked in the window System Information in the Set-Up module. If no deviation is registered for an item, the number of the inventory change for the current item will be zero. For items with serial number control Maconomy also creates a number of serial number transaction lines in such a way that the quantity of all serial numbers is updated with the counted quantity. If no deviation is registered for a serial number, the quantity on the serial number transaction line for the current serial number will also be zero.
Before approving an inventory count listing, you should make sure that the field “Balance Loc., Inv. Count” has been filled in on the information card of the warehouse for which counting is made. The balance location specified is automatically used by Maconomy to register, sum and offset variances between the registrations in the system and the items counted. In this way, items which are missing in one location, but which have been found in another location are offset and are thus not registered as shipment from or receipt at the warehouse. When all stock variances have been offset, the deficiency or the surplus of the items registered on the balance location results in item movements by means of a shipment to or a receipt at the warehouse in question. Picking lists and an inventory change transaction are created and automatically approved by Maconomy, and the balance location is no longer effective.
Maconomy also creates an item journal to update the relevant inventory accounts in the G/L module. The item journal must then be posted in the windows Posting or Print Posting Journal in the G/L module.
If you do not want to approve an inventory count listing, e.g. because of too large deviations, it is possible to reprint the inventory count listing. This is done in the window Inventory Count Listing where you can limit the print to comprising only inventory count lines with deviations exceeding a given limit in terms of amount or quantity.
If you enter a posting date which is prior to the printing date of the count list, i.e. take stock before the counting list is printed out, you must also take into consideration any inventory changes taking place between the stock taking and the printout. Inventory changes taking place between the printout of the count list and the time at which the actual figures are entered in the window Inventory Count have no influence on the inventory count.
Fields
Statistics
No. Lists to Approve
This field shows how many of the inventory count lists in the table you have marked for approval. Lists are approved with the action “Approve”.
No. to be Deleted
This field shows how many of the inventory count lists in the table you have marked for deletion. These will be deleted when they are approved.
Table Part
List No.
This is the number of the inventory count list on the line. Inventory count lists are automatically given a number from the “Inventory Count” number series in the Numbers window. You cannot change it.
Note
This shows the note entered for the list in the Inventory Count Listing when the list was created. It cannot be changed here.
Warehouse
This field shows which warehouse the inventory list is for. The list will only include items in this warehouse.
The warehouse was chosen in the Inventory Count Listing window and it cannot be changed here.
Cost Var.
This shows the total cost of the volume variances in the list. The costs are found from the cost at the warehouse in question and the costing method of the individual items. These data are in the item information card.
When the inventory count list is approved with the action “Approve”, Maconomy creates an item journal, which is ready to be posted in the G/L module. The entry text is retrieved from the “Item Inventory Count” entry type in the window Posting Descriptions in the G/L module. If the amount is positive, the inventory value account will be debited, and the inventory count account credited. If the amount is negative, the inventory value account will be credited, and the inventory count account debited.
The inventory value account is specified by means of a dimension combination in the field “Inventory Value” in the window Warehouse Information Card and the inventory count account is specified by means of a dimension combination in the field “Inventory Count” in the island Manual Inventory Value Changes in the window Warehouse Information Card.
Variances
This field shows how many item numbers there are variances for in the list.
If you wish to see how great the variances are, print the “Inventory Count Result” in the Inventory Count Listing window.
Approve
You can mark this field if you wish to approve the list when you select “Approve” in the Action menu. When approving a list, Maconomy will create an item transaction for all items on the inventory count listing with the inventory adjustments and an item journal in the G/L module, which is ready to be posted.
If the field is not marked, the list is not approved when you select “Approve” in the Action menu.
Once an inventory count list has been approved, it will no longer be shown in this window. However, you can still see it in the Inventory Count window and reprint it in the Inventory Count Listing window.
Delete
You can mark this field if you wish to delete the list when you approve it. If the field is marked, the list will deleted next time you select “Approve” in the Action menu.
You can only mark this field if the “Approve” field is also marked.
If the field is not marked, the list is not deleted when you select “Approve” in the Action menu. If the list is approved, you can no longer see it in this window’s table. However, you can see it in the Inventory Count window or reprint it in the Inventory Count Listing window.
Posting Date
In this field, you can enter a posting date to be used on the G/L entries made when the counting is posted. Thus, the actual date of stock taking can be maintained, regardless of when the counting list was printed and when the actual figures were entered into the window Inventory Count. If the field is not completed, Maconomy uses today’s date. The field can only be completed if the field “Allow Back Dating” has been marked in the window System Information in the Set-Up module.
File
There are no print functions in the File menu in this window.
Action
Approve
When you select this action, you approve the lists in the table which have a mark in the “Approve” field. You also delete the lists which have a mark in the field “Delete”, provided these also have a mark in the field “Approve”.
When you approve a list, Maconomy creates an item journal with inventory change transactions for all items on the list in such a way that the quantity of the current item number is updated with the counted quantity. If no deviation is registered for an item, the number of the inventory change for the current item will be zero. For items with serial number control, Maconomy also creates a number of serial number transaction lines in such a way that the quantity of all serial numbers are updated with the counted quantity. If no deviation is registered for a serial number, the quantity on the serial number transaction line for the current serial number will also be zero.
The item journal is posted in the window Posting or Print Posting Journal in the G/L module. If the cost variance in the field “Cost Variance” is positive, the inventory value account will be debited, and the inventory count account credited. If the variance is negative, the inventory value account will be credited, and the inventory count account debited. Maconomy inserts today’s date as entry date and item journal date.
The entry text is retrieved from the entry type “Item Inventory Count” in the window Posting Descriptions in the G/L module.
The inventory value account is specified by means of a dimension combination in the field “Inventory Value” in the window Warehouse Information Card, and the inventory count account is specified by means of a dimension combination in the field “Inventory Count” in the island Manual Inventory Value Changes of the Warehouse Information Card.
Once an inventory count list has been approved, it will no longer be shown in this window’s table part.


Production Selection

Inventory : Registration : Production Selection
Production Selection
This window is used for creating production selections for BOMs with production control. Production selections are used in the BOM Production window.
Maconomy’s BOMs are produced in the following way: The BOM header (the BOM itself) is referred to as the finished item and the BOM parts are referred to as the raw materials. The BOM is thus a kind of recipe. If you wish to create recipes in several levels, you must make a production transaction for every level. Finished items and raw materials can be placed in the same warehouse or in different warehouses, but all raw materials must be in the same warehouse. In addition, both the raw materials warehouse and the finished items warehouse must be assigned to the same company. The recipe can contain raw materials without inventory control.
When you create a production selection, Maconomy checks that the inventory volume of the finished item, less order and back order volumes and including existing production volume, plus an item purchase order volume, in the selected inventory is below or at the reorder point. If it is, Maconomy suggests a production to bring volumes up to the maximum inventory volume for the given item in the given warehouse. Maconomy will always suggest a quantity that is divisible by the item’s smallest production unit.
If the field “Inventory Profile” has been completed in the table part of the information card of an item, the available stock is calculated as the current stock plus registered receipts minus registered shipments in the period from today to the end of the delivery horizon. The delivery horizon is calculated as today’s date plus the time of delivery specified for the item in question in the table part of the window Item Information Card. The inventory profile is taken into consideration when a production selection is created. Maconomy suggests producing the quantity needed for the item to be at the maximum stock level at the end of the delivery horizon, thus avoiding the production of items for orders delivered after the delivery horizon. Maconomy will always suggest a quantity divisible by the minimum production unit of the item.
If the field “Discontinued” has been marked on an item information card, the item in question will not be included in the production selection.
A production selection consists of a production transaction that has not been approved and for which you have not reserved raw materials. Not until you reserve items in the BOM Production window will the production volume be added up.
A production transaction can include several finished items but the production can only be completed if all the finished items in the transaction are being produced. If you wish to handle the production of a finished item separately, you can create one transaction per finished item.
The company to which the finished items warehouse is assigned will automatically be specified as responsible for the production transactions created as a result of the production selection. Therefore, each transaction is automatically assigned the next available number in the transaction number series specified for the company of the finished items warehouse.
When you click “OK”, Maconomy creates a production transaction for the target group.
Fields
Finished Items
Warehouse
Here you select the warehouse for which the selection is to be made. It is the stock in this warehouse that determines whether a selection will be made. The finished item must have production control in the warehouse. The selection will only apply to this warehouse.
Maconomy will make a production selection if the inventory volume of the finished item, less order and back order volumes and including existing production volume, plus an item purchase order volume, is below or at the reorder point.
The company to which the finished items warehouse is assigned will automatically be specified as responsible for the production transactions created as a result of the production selection. You can only select a warehouse which is assigned to the same company as the raw materials warehouse.
Item No.
Here you can enter a range of item numbers. Maconomy will only create production selections for items in this range and which are marked in the “Production Control” field in the table part of the item information card for the selected warehouse.
Item Group
Here you can select an item group from the window Item Group Information Card. Maconomy will only create production selections for items in this group.
Item Type
Here you can select a popup field of the type “Item Types”, which is defined in window Popup Fields in the Set-Up module. Maconomy will only create production selections for items of this type.
One Item/Trans.
You can mark this field if you wish to create a separate production transaction for every finished item for which Maconomy makes a production selection. If you do not mark this field, Maconomy makes one production transaction containing all the items.
A production is carried out by approving a production transaction in the BOM Production window. If a particular finished item is not being produced or cannot be produced due to lack of raw materials, you will be unable to produce the other items in the transaction. It is then useful to have only one item per transaction.
Raw Materials
Warehouse
Here you select from which warehouse to take the raw materials. Raw materials are BOM parts at level one and the BOM header is the finished item. Raw materials with inventory control must be in the warehouse selected here. If they are not, Maconomy cannot make a production selection.
Maconomy does not check that the raw materials are available in sufficient numbers. You can check this in the Print Requirement Analysis window or as the raw materials are reserved by the production transaction in the BOM Production window.
A raw material can also be a BOM produced from raw materials. It is then a semi-finished item, which must be produced in a separate production transaction. You cannot produce the semi-finished item at the same time as you produce the finished item of which it is part.
You can only select a warehouse which is assigned to the same company as the finished items warehouse.
Cost Calculation
From Raw Materials
You mark this field if the costs of the finished items in the production selection are to be found from the costs of the raw materials or are to be determined by the finished item. The value is transferred to the production selections and can be changed on the individual production transactions in the BOM Production window. See also the description of the “From Raw Materials” field for the BOM Production window.


BOM Production

Inventory : Registration : BOM Production
BOM Production
This window is used for generating Bills of Materials. The facility is typically used by manufacturing companies, who produce finished items from the raw materials in stock. The BOM item is called the finished item and the BOM component parts are typically the raw materials. Maconomy uses the list of item parts in the Bill of Materials Information Card as the basic recipe for the finished item. Work hours, which represent a cost, are a valid raw material in the production. Work hours are created as a BOM part without inventory control.
You can either create a production transaction directly in this window or you can make it from a production selection in the Production Selection window.
In the card part of the window, you specify general information on the production transaction (i.e. the production itself), such as its number, inventories, and cost principle. In the table you enter how many finished items to produce. You can produce several different finished items at the same time.
It is also possible to choose between normal or reverse production. By reverse production is meant the disassembly of production items, e.g. the disassembly of a table into a table top and four legs. At the approval of a reverse production, the finished items in question will be split up into a number of raw materials which are then added to the stock of the raw materials warehouse. The cost of the raw materials is calculated from the cost of the finished item, using the price ratios specified on the BOM. However, the price ratios can be changed in the window Production Reports.
The cost is either calculated as the sum of the raw material costs or specified beforehand. Raw materials and finished items must exist in the system before you can produce a BOM here. They can be assigned to the same warehouse, or you can separate them in inventories for raw materials and finished items. All raw materials with inventory control must be assigned to the same warehouse.
A production is completed by first selecting “Reserve Raw Materials”. If some of the raw materials with inventory control are not available, Maconomy alerts you. Before the production transaction is approved, and the production completed, i.e. inventories are updated, you can make a report of the actual raw materials usage in the Production Reports window.
You can use the Print Requirement Analysis window to find out whether there are enough raw materials on stock to carry out the production, before any raw materials are reserved.
When the production is complete, the raw materials are deducted from the warehouse of raw materials and the finished items are added to the warehouse of finished goods. Maconomy creates an item journal of all the financial transactions, which is ready to be posted.
Fields
Transaction
Trans. No.
This is the number of the production transaction. Maconomy automatically allocates the next available number in the transaction number series specified for the company responsible for the transaction. You cannot change the number here, but you determine how numbers are allocated in the window System Numbers in the Set-Up module.
Trans. Type
This is the transaction type of the production transaction. If the field is left empty, Maconomy will set it to the default transaction type in the Item journal (for the specific company and user.)
Created by
This is the name of the user who created the transaction. The name cannot be changed.
Date
This is the date the transaction was created. It is not necessarily the date of the production, which is the date the transaction is approved. The date cannot be changed.
Reserved
This field shows whether you have reserved any raw materials for the production in the table part. If this field is marked, you have used the action “Reserve Raw Materials” for the production transaction, and the relevant order volume, back order volume and available volume for the raw materials have been updated in the warehouse selected in the field “Raw Materials”.
Before reserving raw materials, you can use the Print Requirement Analysis to find out whether there are enough raw materials available for the production.
Approved
This field shows whether the transaction has been approved, i.e. whether the production has been completed. Only the quantity specified in the field “Number to End Report” is approved when the action “Approve Production” is selected. Thus, it is possible to only approve part of a production. When the number of units specified in the field “Quantity” has been approved, it is no longer possible to make changes to the current production in this window. Units can only be approved for production once.
Approved by
This is the name of the user who approved the transaction, using the action “Approve Production”. The name cannot be changed.
Date
This is the date the production transaction was approved. This is the date Maconomy registers all transactions involved in the production. The date cannot be changed.
Closed
This field shows whether the current production transaction has been fully closed, i.e. if the number of items shown in the field “Number End Reported” corresponds to the number shown in the field “Quantity”. When the last unit on the production transaction is end reported using the action “Approve Production”, the production transaction is automatically closed, and no further changes can be made to the transaction in this window. The field is only used on production transaction with positive production direction, and it cannot be completed manually.
Production
Raw Materials
Here, you select the raw materials warehouse. When the production is approved, the raw materials are removed from the warehouse if they have inventory control. The corresponding inventory value is registered when you post the item journal. If none of the raw materials have inventory control, this field cannot be used. You can only select a warehouse which is assigned to the same company as the finished goods warehouse.
Raw Material Loc.
In this field, you can specify the location in the current warehouse from which the raw materials are taken. This location will apply to those lines in the table part of the window Production Reports where the raw material location field is left blank. If a raw material location is specified on a given production report line, it overrules any location specified in this field. When you create a new production transaction, Maconomy suggests the standard production location specified for the selected warehouse, but you can specify another location. If no standard production location has been specified for the warehouse, Maconomy suggests a blank value.
Finished Goods
Here, you select the warehouse of finished goods. When the production is approved, the finished items are placed in this warehouse. When you post the item journal, the corresponding inventory value is added to the inventory value account for finished items. If cost is calculated from the cost of the raw materials, and a variance occurs, Maconomy will adjust the cost of the finished item in the finished goods warehouse. You can only select a warehouse which is assigned to the same company as the raw materials warehouse.
Finished Goods Loc.
In this field, you can specify the location in the current warehouse from which the raw materials should be taken. This means that the stock of the items should be decreased for this location when the production is complete. This location will apply to those lines in the table part where the location field is left blank. If a location is specified on a given line in the table part, it overrules any location specified in this field. When you create a new production transaction, Maconomy suggests the standard production location specified for the selected warehouse, but you can specify another location. If no standard production location has been specified for the warehouse, Maconomy suggests a blank value.
Entry Description
Here you enter an entry text. The text appears on all G/L entries related to the production. If you leave this field blank, Maconomy allocates a standard text from the Posting Descriptions window in the G/L module.
Cost Calculation
From Raw Materials
Here you specify how to calculate costs. If this field is marked, the cost of one finished item is calculated as the sum of the costs of its raw materials. In other words: Costs of the BOM parts, multiplied by the quantity of each BOM part, divided by the pricing unit of the BOM part, produces the cost of the BOM header.
You can also read this amount in the “Cost” field in the card part of the BOM information card of the finished item. However, this requires that the BOM composition has not been changed after the finished item is entered in the production transaction.
If you leave this field blank, the finished item is inventoried at its registered cost. This cost is retrieved from the BOM Information Card window. If there is a difference between this cost and the sum of the costs of the raw materials, the difference is posted to the production account specified by means of a dimension combination in the warehouse information card of the warehouse of finished goods.
Company
Company No.
In this field, you can enter the number of the company responsible for the current production transaction. If you do not enter a value, the company to which the finished goods warehouse is assigned is automatically transferred to this field.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Item No.
Here you enter the number of the finished item you wish to produce. The item must be a BOM with inventory control. When you press Return, Maconomy creates a production recipe - i.e. a list of the BOM component parts.
If you change the composition of the BOM in the BOM Information Card window, before starting production (i.e. approving it), the production recipe will not be changed accordingly.
You can print the production recipe using the print functions in the File menu.
If you cannot remember the number of an item, you can use the search functions in the Find menu.
Quantity
Here you specify how many units of the finished item you wish to produce. When you approve production, this quantity of finished items will be added to the warehouse of finished goods.
Unit
This is the item unit registered in the warehouse. It cannot be changed here.
Description
This is the item text from the “Description Lang. 1” field in the Item Information Card. The text cannot be changed here.
Production Date
Here you enter the date of the production. Maconomy suggests the current date, but you can change it.
If you have reserved raw materials, Maconomy alerts you if the production date is earlier than the last delivery date of the raw materials.
Production Direction
In this field, you can specify whether the production is positive or reverse. By reverse production is meant the disassembly of production items, e.g. the disassembly of a table into a table top and four legs. Positive production direction represents normal production where raw materials are processed and become finished goods.
When you select the action “Reserve Raw Materials” on a reverse production transaction, the quantity in order is increased by the number in production in the finished goods warehouse, and the quantity of raw materials increases in the raw materials warehouse. When the action “Approve Production” is selected, the finished goods are split into a number of raw materials which are then added to the stock of the raw materials warehouse. As in the case of positive production, the approval is only made for one BOM level at a time. In reverse production, the cost of the raw materials is calculated from the cost of the finished item, using the price ratios specified on the BOM. However, the price ratios can be changed in the window Production Reports.
Reverse production can only be selected if the raw materials have inventory control.
Delivery Date
This field shows the date on which the finished item was reserved for reverse production. The field is blank on positive production transactions.
Stock Location No.
In this field, you can specify the location in the selected warehouse at which the finished goods items on the current line are to be registered.
If this field is left blank, the finished goods location specified in the card part of the window will apply to the line. When the BOM production is approved, the finished goods are registered at this location, updating the stock of the location in question by the quantity of finished goods. In the case of reverse production, the items being disassembled are removed from this location instead when the production is approved.
Number to End Report
In this field, you can enter the number of items to be end reported. The field can only be completed on positive production transactions. Maconomy automatically suggests the number specified in the field “Quantity” but the field can be changed manually. Once the number of units specified in the field “Quantity” has been end reported, the field “Closed” in the card part of the window will automatically be completed, and the current line can no longer be changed.
Number End Reported
This field shows the number of finished items which have already been end reported, i.e. the raw materials have been reserved using the action “Reserve Raw Materials” and the production has been approved using the action “Approve Production”. The field can only be used for positive production transactions.
Number Used Hitherto
This field shows how many of the finished items on the transaction you have so far been disassembled. The field can only be used for reverse production transactions. The value in this field does not necessarily correspond to the number of finished items which would theoretically be needed to obtain the quantity of raw materials registered in the table part, as some parts of the finished item may be not be in working order after the disassembly, resulting in fewer raw materials. The actual quantity of raw materials gained is registered in the window Production Reports.
Control %
This field shows the sum of the price ratio percentages specified for the raw materials in the window Production Reports. The control percentage on reverse production transactions must be 100 before you can approve the production.
File
Print This
When you select this function, you print the production transaction in the window. The printout includes production recipes for the finished items.
Print …
When you select this function, you can make printouts of one or more production transactions created in the window. You specify the printout in the target groups, and you can select whether or not to include production recipes.
It is good practice to print and check production recipes before approving the production. The BOM components might have been changed in the BOM Information Card window between the time you create the production transaction and approve the production, and this is not registered in this window. Furthermore, changes in raw materials quantities or structure in the Production Reports window will be evident from the recipe.
Fields
Selection Criteria
Company No.
In this field, you can specify a range of company numbers. The printout only includes production transactions assigned to companies within the specified range.
Trans. No.
Here you specify a range of transaction numbers. The printout will only include production transactions numbered within this range.
Incl. Approved Trans.
Here you specify whether to include approved production transactions in the printout. If this field is marked, you include completed productions.
Include Detail
Here you specify whether to include production recipes. If this field is marked, you include production recipes.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Reserve Raw Materials
When you select this action, Maconomy reserves all the raw materials needed for the production in the production transaction. The raw materials are reserved in the “Raw Materials” warehouse.
When a raw material is reserved, Maconomy increases the order volume and/or back order volume in the item information card of the raw material and decreases the available inventory of the item correspondingly.
If there are not sufficient raw materials for the production, Maconomy alerts you. If your company uses the “By Reservation” back order method, the unavailable raw materials will be put on back order in the item information card. If you use the “By Picking” back order method, the unavailable items will be put on order in the item information card. Back order principle is selected in the System Information window in the Set-Up module.
When you select this action on a reverse production transaction, the quantity on order is increased by the number in production in the finished goods warehouse, and the quantity of raw materials increases in the raw materials warehouse. When the action is selected, the field “Reserved” in the card part of the window is automatically completed.
Approve Production
When you select this action, you approve the production of the finished items in the window's table part. Before a production can be approved, you must reserve the raw materials. You can also make a report of the actual raw material usage in the Production Reports window. When you approve a production, Maconomy carries out the following:
The BOM parts that are part of the raw materials in the production and that have inventory control are taken out of the raw materials warehouse. The quantity of raw materials and the composition of finished items can be reported in the Production Reports window. The production recipe can hereby be changed.
The quantity of raw materials included in the finished items multiplied by the number of finished items produced is removed from the warehouse. If this quantity is not available, Maconomy alerts you. However, the production can be completed, although it leaves a negative inventory for the raw materials. The raw materials are removed from their inventories at current cost.
The finished items are added to the warehouse of finished goods. They are added at a cost calculated from the raw materials or at the cost specified for the finished goods warehouse in the table part of the item information card. Cost calculation is selected in the “Cost Calculation” island.
Maconomy creates an item journal specifying the reductions and increases in the inventory value accounts affected by the production. If the cost calculation reveals a cost variance, the journal registers the cost adjustment for the finished item in the finished goods warehouse.
A cost variance can also occur if some of the component raw materials are without inventory control. This difference is posted to the production account specified by means of a dimension combination in the warehouse information card of the warehouse of finished goods.
In reverse production, the finished goods are split into a number of raw materials which are then added to the stock of the raw materials warehouse. The cost of the raw materials is calculated from the cost of the finished item in the finished goods warehouse, using the price ratios specified on the BOM. However, the price ratios can be changed in the window Production Reports.


Production Reports

Inventory : Registration : Production Reports
Production Reports
This window is used for making a report of a production, so that the actual raw material usage can be reported back to you before you approve the production.
The window is divided into two parts. The card part shows information about the finished item and the production recipe is in the table. You can enter the actual usage of raw materials in the table, and you can change the composition of the finished item by deleting or adding raw materials. The table shows various information about the raw materials.
This window can also handle reverse production. By reverse production is meant the disassembly of production items, e.g. the disassembly of a table into a table top and four legs. In reverse production, the finished items in question will be split into a number of raw materials which are then added to the stock of the raw materials warehouse. The cost of the raw materials is calculated from the cost of the finished item, using the price ratios specified on the BOM. However, the price ratios can be changed in this window.
You can retrieve a finished item in this window after entering a production transaction in the BOM Production window and after creating a production selection in the Production Selection window.
You can change the quantity of raw materials before reserving the items in the BOM Production window. Thereby you only reserve the necessary amount of raw materials.
Fields
Production Line
Trans. No.
This is the number of the production transaction for the finished item. It cannot be changed.
Trans. Type
This is the transaction type of the production transaction for the finished item. It cannot be changed.
Line No.
This is the line number in the production transaction the finished item is on. The production line is in the table of the BOM Production window. It cannot be changed.
Production Date
This field shows the date on which the transaction is planned for production. The date is transferred from the window BOM Production. It cannot be changed here.
Production Direction
This field shows whether the direction of the production transaction is positive or reverse. By reverse production is meant the disassembly of production items, e.g. the disassembly of a table into a table top and four legs. Positive production direction represents normal production where raw materials are processed and become finished goods. The value in the field is transferred from the window BOM Production.
Reserved
This field shows whether raw materials have been reserved for the production. If this field is marked, the raw materials in the table have been reserved. The reservation is made in the BOM Production window.
If this field is not marked, raw materials have not been reserved. You can then change both the composition of the finished item and the quantity of raw materials in the table, e.g. if the production recipe is incorrect. The reservation will then only include the necessary raw materials.
After reserving the items, you can report the actual raw material usage in this window before approving the production.
Stock Location No.
This field shows the finished goods stock location number of the current production line. The location is originally specified in the table part of the window BOM production but can be changed here, causing the line in the window BOM production to be updated.
Approved
This field shows whether the production transaction has been approved. If it is marked, the production transaction has been approved and is completed. You can then no longer change the production of the finished item.
If the transaction is not approved, i.e. the field is blank, you can make a production report. You can then also change the raw materials in the table.
A production transaction is approved in the BOM Production window and includes all the finished items in the transaction. The quantity of raw materials actually used in the production is shown in the “Usage” field in the table in this window.
Closed
This field shows whether the current production transaction has been fully closed, i.e. the production of the total number of items has been approved using the action “Approve Production” in the window BOM Production. The field cannot be changed here.
Reverse Production
Sales Orders
This field shows how many units of the finished item you have placed on order as a result of the reservation of raw materials for the current reverse production. If the back order method “By Picking” is used, the number in this field will always correspond with the number in the field “Quantity” in the island Finished Item when the raw materials have been reserved.
If the back order method “By Reservation” is used, the reservation of raw materials will cause the number in this field to be equal to the number of units of the item available at the time of reservation. However, the number in this field will never be higher than the number in the field “Quantity” in the island Finished Item. Thus, the number in this field shows how many units of the finished item are available for disassembly in the reverse production.
The back order method is selected in the window System Information. However, the method can only be changed as long as no order volume or back order volume is registered in the system.
Balance
This field shows how many units of the finished item you have placed in back order as a result of the reservation of raw materials for the current reverse production. If the back order method “By Picking” is used, the number in this field will always be zero after the reservation as no back order volume is calculated.
If the back order method “By Reservation” is used, the reservation of raw materials will cause the number in this field to be equal to the number of units of the item unavailable at the time of reservation. Thus, the number in this field shows how many extra units of the finished item are needed in the finished items warehouse for the completion of the reverse production.
The back order method is selected in the window System Information. However, the method can only be changed as long as no order volume or back order volume is registered in the system.
Usage
In this field, you can specify the number of the finished item actually spent in the disassembly. Maconomy automatically suggests the number in the field “Quantity” in the island Finished Item.
When the reverse production is approved in the window BOM Production, the number of finished items in the finished items warehouse is reduced by the number in this field.
Number Used Hitherto
This field shows how many of the finished items on the transaction you have so far disassembled. The value in this field does not necessarily correspond with the number of finished items which would theoretically be needed to obtain the quantity of raw materials registered in the table part, as some parts of the finished item may be not be in working order after the disassembly, resulting in fewer raw materials.
Pricing Unit
This field shows the pricing unit of the finished item. The pricing unit is the number of units of the item covered by the unit price of the item. The pricing unit applies to sales price, cost, weight, and volume.
Cost
This field shows the cost per pricing unit of the finished item in the card part of the window. The cost and costing method are specified on the information card of the item. The cost in this field is used in the calculation of the total cost value of the reverse production as Maconomy gets the current cost from the finished goods warehouse in the table part of the item information card when the reverse production is approved in the window BOM Production.
When a reverse production transaction is created in the window BOM Production, the cost on each line in this window is calculated from the cost of the finished item in the finished goods warehouse, using the price ratios specified on the BOM.
Delivery Date
In this field, you can enter a delivery date for the finished item. If the number of units needed is not available, Maconomy will calculate a delivery date, using the time of delivery specified for the item in the window Item Information Card. If inventory profile is used on the item, the delivery date calculated will be the first day on which the quantity needed is available.
Control %
This field shows the sum of the price ratio percentages in the table part of the window. The control percentage on reverse production transactions must be 100 before you can approve the production in the window BOM Production. The value is calculated by Maconomy and the field cannot be changed manually.
Finished Item
Item No.
This is the number of the finished item, whose production recipe is shown in the table. The finished item is produced when you approve the production transaction in the BOM Production window.
A finished item consists of a BOM header with inventory control. The BOM parts at level 1 are the raw materials, and these are shown in the table. A BOM is created in the BOM Information Card window.
The item number is retrieved from the Item Information Card window.
Description
This is the item text from the “Description Lang. 1” field from the item information card of the finished item. It cannot be changed here, but you can change it in the item information card.
Quantity
This is the quantity of the finished item you are producing in the production transaction. When the transaction is approved, the production is carried out. The warehouse of the finished item is shown in the “Finished Item Warehouse” field in the card part of the BOM Production window. If the production transaction was made from a production selection, the finished item warehouse was given in the “Warehouse” field in the Finished Items island in the Production Selections window.
You can change the production recipe in the table and you can make a report of which and how many raw materials are actually used. Note, however, that it will always produce the quantity in this field.
Unit
This is the unit the finished item is stocked and sold in. It is entered in the item information card and cannot be changed here.
Company
Company No.
This field shows the number of the company responsible for the current production transaction
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Table Part
Item No.
This field shows the number of the raw material for the production of the finished item. The raw material is usually a BOM part at level 1, and the finished item is the BOM header. The raw material is removed from the warehouse in the “Warehouse” field on the line in the quantity given in the “Usage” field.
When you enter a new raw materials line, you must enter the number of the raw material here. You can use the search functions in the Find menu to find the right item. The raw material must be in the “Raw Materials” warehouse given in the BOM Production window or in the “Warehouse” given in the Raw Materials island in the Production Selections window. The raw materials warehouse is also shown in the “Warehouse” field on all existing raw material lines.
If the “Reserved” field is marked, Maconomy will reserve the new raw material in the quantity given in the “Total” field. If not all the raw materials are available, Maconomy will alert you.
Total
This field shows the number of units of the raw material will be used in the production of the finished item in the card part. The quantity is found by multiplying the number of finished items in the “Quantity” field in the card part by the number of raw materials per finished item, which is given in the “No. per Finished Item” field and in the “Quantity” field in the table part of the BOM Information Card window.
You can change the quantity until the production has been approved. The selection value in the “Usage” field will also be changed. If you have not yet reserved raw materials, the reservation will only cover the quantity given here.
When you enter a new raw material line, you must enter a quantity here. If the “Reserved” field is marked, Maconomy will reserve the new raw material in the quantity given here. Maconomy alerts you if the raw materials are not all available.
Sales Orders
This shows how many raw materials are put on order (and thereby reserved) when raw materials were reserved for the production. If you have selected the “By Picking” back order method in the System Information window, the quantity here will after the reservation always be the same as the “Total” field.
If you use the “By Reservation” back order method, the quantity here will be the available quantity at the time of the reservation. However, it will never exceed the quantity in the field “Total”. The quantity here tells you how many of the raw material are available for production.
Balance
This field shows how much of the raw material was put on back order at the time of the reservation. If you use the “By Picking” back order method, the quantity here will always be 0.
If you use the “By Reservation” back order method, the quantity will be the same as the quantity unavailable at the time the items were reserved. The quantity therefore shows how much of the raw material should be added to the warehouse before the production can be completed.
Usage
Here you can enter how much of the raw material was actually used in the production of the finished item in the card part. Maconomy suggests the quantity in the production recipe in the “Total” field.
When the production is approved in the BOM Production window, Maconomy removes the quantity of the raw material given here.
Note that when you approve a production transaction, the production is completed and the quantity here has therefore been used.
Description
This is the text for the raw material, retrieved from the “Description Lang. 1” field in the item information card. It cannot be changed here.
No. per Finished Item
This is the quantity of raw materials used for one unit of the finished item. It is found by dividing the value in the “Quantity” field in the card part by the value in the “Total” field on the raw material line.
Extra Text
Here you can enter an extra text to describe the raw material. Maconomy suggests the text from the “Extra Text” in the BOM Information Card.
Cost
This is the cost per pricing unit of the raw material. Cost principle is retrieved from the card part of the item information card, while cost is retrieved from the raw material warehouse in the table part of the item information card. The cost is used to calculate the total cost of the production. Maconomy retrieves the cost from the item information card at the time the production is approved.
When a reverse production transaction is created in the window BOM Production, the cost on each line in this window is calculated from the cost of the finished item in the finished goods warehouse, using the price ratios specified on the BOM.
Pricing Unit
This is the pricing unit, i.e. the quantity included in the unit price. This applies to sales prices, costs, weight and volume.
Price Ratio %
On reverse production transactions, this field shows the current raw material item’s price ratio percentage from the BOM of the finished item. However, the value can be changed. The price ratio percentage is used for calculating the cost of the items obtained as a result of the reverse production. If the field “Cost from Raw Materials” has been marked in the window BOM Production, the cost of the finished item is allocated onto the raw materials, based on the price ratios specified in this field.
Bill of Materials
This field is marked if the raw material is a BOM.
Inventory Control
This field is marked if the raw material has inventory control. If it does, Maconomy removes the quantity of the raw material in the “Usage” field from the inventory when the production is approved. The value of the raw materials inventory is decreased by the cost of the raw material line.
If the item does not have inventory control, the total cost of the raw material line will be included in the total cost of the production, while the value of the raw material inventory is not reduced.
Warehouse
This is the raw material warehouse. When the production is approved, the raw materials are removed from this warehouse if they have inventory control.
The raw material warehouse was selected in the “Raw Materials” warehouse when the production transaction was created in the BOM Production window or in the “Warehouse” field in the Raw Materials island in the Production Selection window.
Stock Location No.
In this field, you can specify the location in the selected warehouse from which the raw materials should be taken.
If this field is left blank, the raw material location number specified in the card part of the window BOM Production will apply to the line. When the BOM production is approved, the stock of the raw material items is decreased for this location by the relevant quantities. In the case of reverse production, the disassembled parts are added to the stock of this location in the relevant quantities.
Delivery Date
This shows the delivery date of the raw material. If you have selected the back order method “By Picking”, Maconomy will calculate a delivery date here, if the raw material is not available at the time of reservation and if the raw material has a delivery time in its item information card. The date here is then the delivery time added to the date on which the raw materials are reserved.
Number to End Report
In this field, you can enter the number of units of the current item to be added to the stock of the raw materials warehouse as a result of the disassembly of the finished item shown in the card part of the window. The items are not end reported until the action “Approve Production” is selected in the window BOM Production.
Number End Reported
This field shows the number of units of the current item which has so far been end reported by selecting the action “Approve Production” in the window BOM Production.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Update Item Reservations

Inventory : Registration : Update Item Reservations
Update Item Reservations
This window is used for updating delivery information on sales and back order lines in the Sales Orders module, based on the latest inventory and availability information.
Using this window, you can run the actions available in the windows Sales Orders, Back Order Register, and Item Purchase Orders on a number of order lines, thus ensuring that the orders contain realistic delivery dates, and that as many units as possible are delivered as soon as possible.
Only lines with items with inventory control are affected by the actions carried out in this window. Furthermore, lines on orders where the field “Urgent” is marked are ignored.
When delivery dates are updated on a single line at a time in e.g. the window Sales Orders, that line is treated as if it were a new line being created, while all other item reservations stay the same and thereby have first priority. However, when delivery dates are changed for several lines in batch using this window, all the affected lines are re-reserved, and lines concerning the same item are prioritized based on their current delivery dates. Using this window to update a range of lines therefore results in a fairer re-reservation, as lines with earlier delivery dates are more likely to benefit from items received earlier than expected.
If an error occurs during the updating process, the whole update is cancelled, including lines that were processed before the error was encountered. However, you can mark the field “Allow Partial Update” if you want Maconomy to skip erroneous lines and update all lines that do not contain errors. Maconomy keeps a log of any errors encountered in the updating process. The log is printed at the end of each process. The log is also saved, meaning that log information from previous processes is also printed. However, you can delete all previous log information by marking the field “Delete Log Information”.
Fields
Selection Criteria
Warehouse
In this field, you can select a warehouse. Only sales and back order lines on which this warehouse is specified are included in the update.
Item No.
In these fields, you can specify a range of item numbers. Only sales and back order lines concerning items within this range are included in the update.
Delivery Date
In these fields, you can specify a range of delivery dates. Only sales and back order lines with delivery dates within this range are included in the update.
Order No.
In these fields, you can specify a range of sales order numbers. For sales order lines, this means that only lines on orders whose number lies within this range are included in the update. For back order lines, the update only includes lines whose latest assignment to a sales order was to an order whose number lies within this range.
Item Purchase Order No.
In these fields, you can specify a range of item purchase order numbers. You can only specify a range in this field if the field “From Item Purchase Orders” is marked.
When a range is specified, Maconomy only updates order lines concerning the items present on the item purchase orders within the specified range.
As described above, part of this field’s functionality is to specify a range of items, but you can also enter a range of items in the “Item No.” fields. If you do so in addition to specifying a range of item purchase orders, the update will include only the items matching both criteria.
From Item Purchase Orders
If you mark this field, the range of items to be included in the update will be indicated by the field “Item Purchase Order No.” as well as the field “Item No.”, as Maconomy will only update order lines concerning the items present on the item purchase orders within the specified range. If you do not mark the field, you cannot enter a range of item purchase order numbers. For a description of the effects of entering a selection of items through both a range of item purchase orders and item numbers, please see the field “Item Purchase Order No.”
Update
Update Item Reservations
Mark this field if you want to update delivery dates.
The delivery dates are updated as described for the action “Update Delivery Dates” in the window Sales Orders in the Sales Orders module and the window Item Purchase Orders in the Item Purchase module. However, instead of just updating and re-reserving one line at a time causing each line to lose its current reservation priority, all affected lines are re-reserved, and lines concerning the same item are prioritized based on their current delivery dates. This results in a fairer re-reservation, as lines with earlier delivery dates are more likely to benefit from items received earlier than expected. Please note, however, that lines that are not covered by the selection criteria keep their current reservation.
Split Order Lines
Mark this field if you want Maconomy to split order lines to obtain the soonest possible delivery of as many items as possible. For each line matching the selection criteria, the split-up is carried out as described for the action “Split Line” in the window Sales Orders in the Sales Orders module. If you also mark the field “Update Item Reservation”, the split is based on the recalculated delivery date. The action is only carried out on lines assigned to orders that use partial delivery.
Please note that even if you do not mark this field, Maconomy still runs the split-up procedure on lines belonging to orders where the field “Split Lines” is marked.
You can define the default value of this field in the system parameter “Split order lines automatically”.
Assign to Consignment
Mark this field if you want Maconomy to assign the affected order lines to consignments. For each line matching the selection criteria, Maconomy tries to find a suitable consignment as described for the action “Assign to Consignment” in the window Sales Orders in the Sales Orders module. Only lines on orders on which a destination has been specified are considered for this action. The action is carried out after recalculating delivery dates and splitting lines if one or both of the fields “Update Item Reservations” and “Split Order Lines” are marked. Maconomy therefore also tries to assign lines resulting from the split-up process to consignments, provided that they match the selection criteria.
You can define the default value of this field in the system parameter “Automatically assign order line to consignment”.
Reactivate Order Lines
Mark this field if you want Maconomy to find a solution to blocked lines so that the orders in question can be delivered as soon as possible. For each blocked line matching the selection criteria, Maconomy runs the process described for the action “Activate Lines” in the window Sales Orders in the Sales Orders module. The action is carried out after recalculating delivery dates, splitting lines, and assigning to consignment if any of the fields “Update Item Reservations”, “Split Order Lines”, and “Assign to Consignment” are marked. Maconomy therefore also tries to activate any blocked lines resulting from those procedures (including new lines created in the split-up process), provided that they match the selection criteria.
Allow Partial Update
In this field, you can specify whether an error in the updating process should cause the update to be cancelled, thus also cancelling the updates made up to the point where the error occurred, or if Maconomy should continue the update, skipping the places where the errors occurred.
Any errors encountered are recorded in a log which is printed at the end of the process. Maconomy only allows you to run an update with this field marked if the Maconomy server supports so-called rollback functionality which is used for cancelling updates.
Delete Log Information
In this field, you can specify whether Maconomy should delete log information from previous updating processes before starting the new update. If you mark the field, the previous log information is deleted and the log printed at the end of the process will only include information pertaining to the current process. If you do not mark the field, the log printed will also include information from processes run since the last time the log was deleted.


Item Substitution

Inventory : Registration : Item Substitution
Item Substitution
This window is used to change the number of an item in an item line in the Sales Orders and Quotes windows in the Sales Orders module. An item number is only changed if a packing list has not been printed or items delivered, and only if the new item number is entered as new item number in the “New Item No.” field in the item information card for the item whose number you are changing. The new item must also be in the warehouse entered in the quotes or sales orders in which the old number is being substituted.
When you change an item number, the reservation of the old item number is canceled, while the new item number is reserved.
•
If you use the “By Picking” back order method, and there are not enough available items to cover the quotes or sales orders, Maconomy calculates a delivery date of the item line using the delivery time entered in the item information card. If the delivery date is later than the order line’s delivery date, Maconomy will change the order line’s delivery date. If the order does not have partial delivery and is approved, the delivery date is also changed on all other lines on the order.
•
If you use the “By Reservation” back order method, and there are not enough available items to cover the quotes or sales orders, Maconomy will create a back order for the items. The delivery date of the order line is not changed. Back order method is selected in the System Information window.
If a sales order or a quote has partial delivery, the delivery dates of all the items will be changed to the delivery date stated for the latest available batch of items on the current order or quote.
Sales prices are not recalculated for the item line when you substitute an item. Nor is line discount, quantity discount and price step changed. When the new item is delivered, Maconomy records the cost of the new item at the warehouse in question.
When you click “OK”, Maconomy makes the item substitution specified in the window.
Fields
Selection Criteria
From Item No.
Here you enter the number of the item you wish to substitute on all quote line and unprocessed sales order lines in the Sales Orders module. Credit order and item purchase order lines are not affected by an item substitution.
To Item No.
Here you enter the number of the item you are substituting the item in the “From Item No.” with. The number must be entered in the “New Item No.” field in the item information card of the item that is being substituted.


Lookup

Inventory : Lookup
Lookup
Inventory Overview
Item Information
Item Assortment
Inventory Profiles


Inventory Overview

Inventory : Lookup : Inventory Overview
Inventory Overview
This window shows selected information from the Item Information Card in a table format. Its purpose is to provide an overview of stock items and to let you edit the most important item texts.
Fields
Selection Criteria
Show Items
If you mark this field, the table will show the items selected in the item range field below. The field is not marked when you open the window so that the window opens quickly and is not required to perform any searches until you specify the target criteria.
Item No.
Here you can enter a range of item numbers to determine those items that will be shown in the table.
Table Part
Item No.
This is the item number.
Description, Lang. 1
Here you can enter an item text.
Description, Lang. 2
Here you can enter an item text in the second language in your list of language codes.
Description, Lang. 3
Here you can enter an item text in the third language in your list of language codes.
Internal Desc.
Here you can enter an internal description of the item. It is printed in the packing list and is thus suitable for messages to your warehouse staff, e.g. that the item must be handled and packaged in a particular way. The text is not shown on external printouts from the Sales Orders module.
Extra Text 1-10
Here you can enter supplementary texts to describe the item.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Item Information

Inventory : Lookup : Item Information
Item Information
This window shows selected information from the Item Information Card. You can only change the weight, stock location and volume of the items, the purpose being that you can gain quick access to the most frequently used information.
The information you typically need to create a sales order, for example, is much easier to look up in this window than in the Sales Orders window.
Your sales representatives gain access to relevant sales information without having to open the Item Information Card, which shows costs and other sensitive data.
Fields
Inventory
Item No.
This is the item number. You can use the search functions in the Find menu to retrieve items.
Description
This is the item text from the “Description Lang. 1” field.
Internal Desc.
This is the internal item text. The text is printed on the packing list, and is suitable for internal messages to warehouse employees. You can, for example, specify how the item is to be handled and packed. The text is not printed on external documents.
BOM
This field shows whether the item is a BOM or a standard item. If the field is marked, the item is a BOM.
Information
Unit, Sales
This is the item unit (kg, liter, gallon etc.) used in sales.
Minimum Sales Unit
This is the item’s minimum sales unit. You can change it.
Pricing Unit, Sales
This shows how many item units are included in the unit price. This applies to sales price, cost, weight and volume.
Unit, Purchase
This is the unit used when the item is purchased in the window Item Purchase Orders.
Minimum Purchase Unit
This is the item’s minimum purchase unit.
Pricing Unit, Purchase
This show how many units of the item are included in the unit price of the item for purchases.
Sales/Purchase Unit
This shows how many sales units are included in one purchase unit.
Gross Weight
This is the item’s gross weight per pricing unit. You can change it.
Volume
This is the item’s volume per pricing unit. You can change it.
Item Type
This is the item type.
Item Group
This is the item group to which the item is assigned.
Pricing Combination
This is the pricing combination to which the item is assigned.
Discontinued
This field shows whether the item has been taken out of your company’s item assortment. If the field is marked, the item is discontinued, which means you cannot sell more than what remains in the warehouse. The value in this field is transferred to the Sales Orders module.
Tax Code (Tax Code 1-3)
This field shows one or more tax rates. These tax rates are added to an order line for a customer paying tax.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if three tax levels are enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Inventory Control
This field shows whether the item has inventory control. For further information on inventory control on items, please see the field “Inventory Control” in the windows Item Groups and Item Information Card.
Table Part
Warehouse
This field shows to which warehouse the item is assigned.
Deliv. Time
This is the item’s delivery time in days. This information is used in the Sales Orders module to inform a customer of an expected delivery date, if the item is temporarily out of stock. Maconomy then calculates a delivery date based on the delivery time.
Stock On Hand
This is the current stock on hand, expressed in item units.
Quotes
This field shows how many item units are under quote. Items under quote are not reserved in the warehouse.
Sales Orders
This field shows the current volume of sales orders.
If you have Maconomy Bill of Materials, and if this item is a raw material, the order volume here will include the quantity of units reserved in the BOM Production window.
Available
This field shows how many item units are available in the warehouse.
If your company uses the “By Picking” back order method, the available inventory is calculated as the current inventory, less sales orders and back orders.
If your company uses the “By Reservation” back order method, the available inventory is calculated as the current inventory, less sales orders. The available inventory cannot be negative.
Back Orders
This field shows the volume of back orders item units.
If you have Maconomy Bill of Materials, and if this item is a raw material, the back order volume here will include the quantity of units on back order in the BOM Production window.
Item Purchase Orders
This field shows how many item units are currently on order from the vendor.
Production
This field shows how many units of the item are used in a production in the BOM production window. An item is used in production if it is a BOM part with inventory control that is in a production transaction for which raw materials are reserved.
Stock Location
This is the item’s location in the warehouse. You can change it.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Item Assortment

Inventory : Lookup : Item Assortment
Item Assortment
This window shows a list of the items sold to a customer, referred to as the customer’s item assortment. This information provides a profile of the customer and can be used as basis for order lists and other printouts, which can be custom made.
When you invoice a sales order, Maconomy updates the item assortment, including price, quantity and date. Items can be entered and deleted manually in this window. The item assortment will not be updated with invoices created directly in the Invoices window in the Sales Orders module.
Fields
Customer
Customer
This is the customer number. It cannot be changed. If you cannot remember the number of a customer, you can use the Find function.
The island also shows the name and address of the customer. These are retrieved from the customer information card.
Selection Criteria
Item No.
Enter a range of item numbers. The table will only show items in this range.
Show Lines
If you mark this field, the table will show the items specified in the “Item No.” field above. The field is not marked when you open the window, so that the window opens quickly.
Table Part
Item No.
This is the item number. You can enter new items to the item assortment.
Description
This is the item text.
Pricing Combination
This field is marked if the items is in an pricing combination.
Price at Previous Invoicing
This is the unit price in the previous invoice to the customer. When you enter an item manually to the item assortment, the value will be 0.
Previous Invoicing Date
This is the date the customer was last invoiced for the item. When you enter an item manually, the field will be blank.
Quantity at Previous Invoicing
This field shows how many units of the item were last invoiced to the customer. When you enter an item manually, the value will be 0.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Inventory Profiles

Inventory : Lookup : Inventory Profiles
Inventory Profiles
This window shows an Inventory Profile, or the expected change in stocking applicable to items with inventory control. The window shows the profile for one item at a time. It is purely for reference purposes and no changes can be made here.
The card part of the window shows selected data from the Item Information Card, as well as the current stock of the item. The table shows the expected change in stock on the basis of the sales, purchase and production orders in the system.
Maconomy uses the inventory profile when reserving items for sales and production, as well as when making item purchase orders.
When items are reserved, the profile is used to calculate the earliest possible delivery date. The date is calculated so that the inventory is always sufficient to cover the recorded reservations. However, Maconomy does not take into account reservations later than the delivery horizon, i.e. the current date plus the delivery time for the item. Such reservations will be covered by new purchases or production.
When Maconomy makes item purchase selections, it uses the profile to calculate purchase quantities. This is calculated so that the inventory reaches the desired maximum after the recorded shipments and receipts have been made. In other words, Maconomy does not take into account any reservations later than the delivery horizon, since these will be covered by new purchases and production.
Fields
Inventory
Item No.
This is the number of the item shown in the window. You can use the Find menu to search for other items. It is only possible to see items marked in the “Inventory Profile” field in the Item Information Card window.
Description
This is the text from the “Description Lang. 1” field in the Item Information Card window. It cannot be changed here.
Internal Desc.
This is the text from the “Internal Desc.” field in the Item Information Card window. It cannot be changed here.
Unit
This field shows the sales unit of the current item, e.g. ‘piece’.
Warehouse Information
Inventory Profile
This field shows whether an inventory profile is assigned to the current item for the warehouse selected in the island Selection Criteria. The information is retrieved from the table part of the item information card.
Delivery Horizon
This field shows the expected delivery date for the item if it was selected for purchase on the current date. The date is calculated as the current date + the number of days in the “Deliv. Time” field for the inventory in the table part of the Item Information Card window.
When the inventory profile is used to calculate delivery dates and quantities for purchase, Maconomy only takes into account the shipments and receipts expected until this date. For example, when items are reserved in a sales order, it is assumed that from this date any number of units of the item can be delivered.
Stock On Hand
This is the current inventory, expressed in units of the item in the warehouse. The value is the same as the one in the “Stock on Hand” field for the warehouse in the table part of the Item Information Card window.
Reorder Level
This is the value from the “Reorder Level” field for the warehouse in the table part of the Item Information Card window.
Max. Stock
This is the value from the “Max. Stock” field for the warehouse in the table part of the Item Information Card window.
Selection criteria
Warehouse
In this field, you can select the warehouse for which you wish to see the registered sales, purchase, and production orders in the table part. Sales and item purchase orders are always assigned to a specific warehouse, while a production order can be assigned to e.g. one warehouse for the shipment of raw materials and another for the receipt of the finished goods.
If the field “Inventory Profile” of the warehouse in question has not been marked, no lines are shown.
Date
In this field, enter the range of dates within which you wish to see registrations in the table part.
Table Part
Date
This is the expected delivery or production date for the given sales, purchase or production order line.
For sales orders, it is the date in the “Deliv. Date” field in the order line in the Sales Orders window. For item purchase orders, it is the date in the “Expected Availability Date” field on the item purchase order line in the Item Purchase Orders window.
For raw materials shipment for a production order, it is the date in the “Delivery Date” field in the raw materials line in the “Production Reporting” window. For finished item receipts, it is the date in the “Production Date” field in the production line in the BOM Production window.
Sales Orders
This field shows whether the line is from a sales, purchase or production order.
Order No.
This is the number of the sales, purchase or production order.
Receipt
This shows the quantity expected to be delivered/produced on the given date, if the line is for a purchase or production order.
Shipment
This shows the quantity expected to be delivered/used on the given date, if the line is for a sales or production order.
Balance
This field shows the expected inventory, i.e. the current inventory plus the expected receipts, minus the expected shipments up to the given date.
Direct Deliv.
You mark this field for item purchase order lines, which are to be delivered directly. The field will never be marked for sales order lines as these can have partial direct delivery and partial delivery from warehouse.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Reporting

Inventory : Reporting
Reporting
Print Understock List
Print Inventory Journal
Print Inventory Balance Listing
Print Inventory Listing
Print Requirement Analysis
Print Item Statistics
Print Item Group Statistics


Print Understock List

Inventory : Reporting : Print Understock List
Print Understock List
In this window, you can order a printout of the understock list. This gives you an overview of the company’s stocks in cases where the current stock level of items less order volume and back orders plus item purchase orders is at or below the reorder level. Maconomy suggests the purchase of each item up to its maximum stock in each warehouse. If an inventory profile is used, the understock list will be based on that.
This listing is one of several functions designed to assist in the purchasing function. The listing includes various information about the selected stock items, including the value of the suggested purchase, derived from costs of the selected items in the selected warehouse.
The understock list includes items for which you have created a production order, which means there is a production volume in the Item Information Card window. You can only create production orders using Maconomy Bill of Materials.
Fields
Selection Criteria
Warehouse
Here you can select a warehouse. The understock list will then only include items in the specified warehouse.
Company No.
In this field, you can enter a range of company numbers. The understock list will only include items assigned to warehouses whose company lies within the specified range.
Item No.
Here you can enter a range of item numbers. The understock list will then only include items within the specified range.
Item Group
In this field, you can select an item group. The understock list will then only include items belonging to the specified group.
Item Type
In this field, you can select an item type. The understock list will then only include items of the specified type.
Statistic 1-4
In these fields, you can specify a range of statistics codes. The understock list will then only include items with statistic codes within the specified range.
Vendor
Here you can enter a range of vendor numbers. The understock list will then only include items from vendors within this range.
Buyer
Here you can enter a range of buyers. The understock list will then only include items from vendors with buyers within this range.
Print Control
Show Underst. Only
If this field has been marked, the understock list will only contain an overview of the items whose order volume is larger than the total stock. In other words, the printout will only contain a list the items in order, which outnumber the same items in stock.
Layout
Here you select the layout of the shortage list. The layout determines how the information in the list is sorted. The popup field has two options: “Sorted by Warehouse” and “Vendor”, which sorts by vendor number.


Print Inventory Journal

Inventory : Reporting : Print Inventory Journal
Print Inventory Journal
Here you can print inventory journals or listings of all inventory changes in a given posting range. Specify the printout in the selection criteria fields.
Fields
Selection Criteria
Warehouse
Here you can select a warehouse. The journal printout will only include inventory changes in the specified warehouse.
Company No.
In this field, you can enter a range of company numbers. The journal printout will only include inventory changes in warehouses assigned to companies within the specified range.
Item No.
Here you enter a range of item numbers. The journal printout will only include inventory changes for items within the specified range.
Change Type
Here you can enter a range of change types. The inventory journal will only include inventory changes of a type in the specified range.
The following types of changes are recorded: Purchase, Cost Adjustment, Manual, Transfer, Production, Sale and Misc. Losses. The printout shows the movement type as well as direction, i.e. shipment or receipt.
Entry Date
In these fields, you can enter a range of dates. The journal printout will only include inventory changes entered within the specified range.
Transaction Mode
In this field, you can select a transaction mode. The journal printout will only include inventory changes with the specified transaction mode.
Print Control
Layout
Here you select the layout of the inventory journal. The layout determines how the information in the list is sorted. The popup field has two options: “In Date Order” and “Sorted by Item”.


Print Inventory Balance Listing

Inventory : Reporting : Print Inventory Balance Listing
Print Inventory Balance Listing
In this window you can print inventory balance lists. Inventory balance lists show all stocked items, specifying the individual serial numbers for items under serial number control. Only items with inventory control are included in the printout. You can limit the printout by entering or choosing information in the selection criteria specification.
For every warehouse, the printout shows total shipments/receipts in the specified month, total shipments/receipts year to date, current inventory, inventory value, and other information. The inventory values of the individual items and the totals for each warehouse are shown in the base currency of the company to which the warehouse in question is assigned. In addition, the total inventory value of each warehouse and the grand total of all warehouses are shown in enterprise currency.
You can always print out a historical inventory balance list which calculates costs effective in the specified historical period. Maconomy records all cost adjustments.
Please note that if a warehouse assignment is deleted for an item, all information about item entries, item periods, item batches and related vendors for the current warehouse assignment are also deleted. When printing a historical inventory balance list, this information will therefore not be available for the deleted warehouse assignments resulting in the inventory balance list not showing the posted inventory value.
For auditing purposes, it is good practice to print out and file inventory balance lists at the end of each period.
Fields
Period
Month/Year
Here you specify the month and year of the inventory list. Months are specified by numbers (from “1” to “12”). The inventory value is calculated for the last day of the given period.
Selection Criteria
Warehouse
Here you select one of your warehouses. The printout will only include the specified warehouse.
Company No.
In this field, you can enter a range of company numbers. The printout will only include warehouses assigned to companies within the specified range.
Item No.
Here you specify a range of item numbers. The inventory list will only include items within the specified range.
Item Group
In this field, you can select an item group. The inventory list will then only include items belonging to the specified group.
Item Type
In this field, you can select an item type. The inventory list will then only include items of this type.
Statistic 1-4
In these fields, you can specify a range of statistics codes. The inventory list will then only include items with statistic codes within the specified range.
Print Control
Inventory Method
Here you select the inventory method. You can select between the following five: “Average Cost”, “Last Cost”, Standard Cost”, “Item Cost” and “Lowest Cost”. “Item Cost” is the only calculation method which produces the same inventory value as the current value recorded in the G/L module.
If you select “Average Cost”, Maconomy uses the average cost in the individual warehouses for every item, regardless of whether some items are priced according to other methods.
If you select “Last Cost”, Maconomy uses the last cost in the individual warehouses for each item, regardless of whether some items are priced according to other methods.
If you select “Standard Cost”, Maconomy uses the standard cost in the individual warehouses for each item, regardless of whether some items are priced according to other methods.
If you select “Item Cost”, Maconomy uses the current cost in the individual warehouses for each item.
If you select “Lowest Cost”, Maconomy uses the lowest of the three costs recorded for each item in the warehouse in question. For items with a costing method different from FIFO, the lowest among “Standard”, “Average”, and “Last” will be used. For items with the FIFO costing method, the cost of the oldest batch will also be included in the evaluation of the lowest cost.
Incl. Items with Negative Stock
Here you can specify whether you wish to include any negative stocks in the inventory count. Unless otherwise specified for the warehouse in question, Maconomy allows a negative item stock if you carry out direct invoicing in the Sales Orders or the Item Purchase modules, despite the fact that the registered current stock is not adequately large to match the invoiced quantity. In certain situations, it may be essential to include such negative stocks in order to generate an inventory value which is as correct as possible. It is possible to reconcile the inventory with the equivalent inventory account in the G/L module provided that negative stocks are included in the inventory count.
Include Items not in Stock
Here you can specify whether to include items with zero physical inventory. If you leave the field blank, you only include items with a positive stock. And if you mark the field “Incl. Items with Negative Stock”, you also include items with a negative stock.
Show FIFO Batches
This field applies to items with the FIFO costing method. You can thus indicate whether you wish to include information about the item batches making up the inventory.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Inventory Listing

Inventory : Reporting : Print Inventory Listing
Print Inventory Listing
In this window, you can order a printout of an inventory listing. This gives an overview of the total quantity of items in the company’s warehouses. You can limit the printout by entering or choosing information in the selection criteria specification island.
Fields
Selection Criteria
Warehouse
In this field, you can enter a warehouse with the result that the inventory listing only includes items stocked in the warehouse in question.
Company No.
In this field, you can enter a range of company numbers. The inventory listing will only include warehouses assigned to companies within the specified range.
Item No.
In this field, you can enter a range of item numbers with the result that the inventory listing only includes items within that range.
Print Control
Incl. Items not in Stock
In this field, you can specify whether items with a physical stock of zero are to be included in the inventory listing. If the field is not marked, only items with a positive stock will be included.
Show Serial Numbers
In this field, you can choose whether or not to print out information about individual serial numbers (serial number and quantity) for items under serial number control. If the field is not marked, no serial number information will be included in the inventory listing.
Only Show Ser. Nos. in Stock
In this field, you can choose whether serial numbers with a physical stock of zero are to be included in the inventory listing. If the field is not marked, only serial numbers with a positive stock will be included. The field is activated by marking the field “Show Serial Numbers”.
Layout
Here, you can choose the layout to be used for printing out the inventory listing. The layout determines the sorting of the information in the inventor listing. You can choose between two layouts in this popup field: “Sorted by Warehouse”, in which the items are sorted by warehouse and “Sorted by Item”, in which the items are sorted by serial number.


Print Requirement Analysis

Inventory : Reporting : Print Requirement Analysis
Print Requirement Analysis
This window is used for writing a requirement analysis to find out whether all the raw materials are available before you start a production. If there is a shortage, you can buy or produce the necessary items or reduce the total production. You can also use it to transfer certain raw materials from other inventories.
The analysis is divided into inventories and shows how much of each raw material in the target group you require. The requirement is divided into production transactions and finished items with inventory sum. The available stock is shown for comparison. Please note that the printout only includes production transactions for which you have not already reserved raw materials.
Fields
Selection Criteria
Raw Materials
Here you can select which raw material warehouse to make a requirement analysis for. The requirement analysis will only include raw materials from this warehouse in the production transaction.
Finished Goods
Here you can select which finished item warehouse to make a requirement analysis for. The requirement analysis will only include raw materials for a finished item in this warehouse in the production transaction.
Company No.
In this field, you can enter a range of company numbers. The requirement analysis will only include production transactions on which the responsible company is within the specified range.
Trans. No.
Here you can enter a range of transaction numbers. The requirement analysis will only include production transactions within the specified range.
Raw Materials No.
Here you can enter a range of raw material numbers. The requirement analysis will only include raw materials within the specified range.
Finished Item No.
Here you can enter a range of finished item numbers. The requirement analysis will only include finished items within the specified range.
Time Limit
In this field, you can enter a date which functions as a time limit. The requirement analysis will only include raw materials which have inventory profile and whose delivery horizon lies before the specified date.
Incl. Items Without Invent. Control
If you mark this field the requirement analysis will also include raw materials without inventory control. The available quantity will be zero.
If you do not mark this field, the requirement analysis will only include items with inventory control.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Item Statistics

Inventory : Reporting : Print Item Statistics
Print Item Statistics
This window is used for printing inventory statistics for one or more items.
The statistics show monthly item purchases, item sales and gross margin figures per item.
Fields
Selection Criteria
Item No.
Here you specify a range of item numbers. The statistics will only include items within this range.
Year
Here you specify a range of years. The statistics will only include item movements within this range. You must fill in the field.
Item Group
Here you specify a range of item numbers. The statistics will only include items within this range.
Item Type
Here you select an item type. The statistics will only include items of this type.
Statistic 1-4
Here you can specify a range of statistics codes in each of the four statistics categories. The statistics will only include items with statistics codes within the given range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Item Group Statistics

Inventory : Reporting : Print Item Group Statistics
Print Item Group Statistics
This window is used for printing monthly sales and gross margin statistics per item group.
The statistics show sales, gross margin and gross margin % for a given month and year to date.
Fields
Selection Criteria
Item No.
Here you specify a range of item numbers. The statistics will only include items within this range.
Item Group
Here you select an item group. The statistics will only include items in this group.
Item Type
Here you select an item type. The statistics will only include items of this type.
Warehouse
Here you select a warehouse. The statistics will only include items assigned to this warehouse.
Company No.
Here you enter a range of company numbers. The statistics will only include item entries which are created on the basis of transactions with a responsible company number within the specified range.
Statistic 1-4
Here you can specify a range of statistics codes in each of the four statistics categories. The statistics will only include items with statistics codes within the given range.
Print Control
Show Info. by Item
You mark this field if you wish to see sales and gross margins per item. If the field is not marked, the printout shows a total figure per item group.
Include Inactive Items
Here you specify whether to include items for which there are no sales in the given month. If the field is marked, the printout includes such inactive items. Note, this only applies if you mark the “Show Info. by Item” field.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Period
Month
Here you specify the month for which to make statistics. You enter “1” for January, “2” for February etc. You must fill in the field.
Year
Here you specify the year of the monthly statistics. You must fill in the field.


Set-up

Inventory : Set-up
Set-up
Warehouse Information Card
Item Group Information Card
Pricing Combinations
Item Information Card
Bill of Materials Information Card
Copy BOM
Serial Number Information
Import Serial Numbers
Property Information Card
Item Properties
Price Lists
Quantity Discounts
Change Price Lists
Import Price Lists
Item Discount Agreements
Discount Table
Catalogs


Warehouse Information Card

Inventory : Set-up : Warehouse Information Card
Warehouse Information Card
This window is used for managing information about your company’s warehouses. Each warehouse can include an address and various references to accounts in the general ledger. Warehouses must be created here before you can assign items to them in the Item Information Card and before you can select them in your customer and vendor information cards.
The posting references on the warehouse information card are specified by means of dimension combinations referring to the accounts and any other dimension values to be used when you post various types of item activity in Maconomy. For example, if the inventory value changes as result of a cost adjustment, Maconomy posts the offsetting entry for the inventory value change to the account to which is referred in a dimension combination specified on the warehouse information card. This makes it easier to trace and to reconcile variances and adjustments which result from various kinds of item transactions. See also the description of the Inventory Change window.
In the table part of the window, you can set up different locations in the current warehouse. Locations can e.g. be shelf numbers, drawers or warehouse areas. Locations are used for keeping closer track of exactly where the items are placed in the warehouse. This makes it easier to plan a picking route when items are to be moved or shipped. When items are received, you specify the location at which they are placed, and Maconomy keeps track of the stock available at each location. Items can be moved around the warehouse locations by means of warehouse transactions and picking lists, causing Maconomy to update each location’s current stock.
In the card part, you can set up a number of rules for the operation of the warehouse to skip parts of the planning details involved in item sales, thus simplifying the sales flow.
For auditing purposes, you are recommended to print and file the Warehouse Information Card every time you change it. To print the card, select “Print This” in the File menu.
Note that it is not possible to delete a created warehouse once it has been created. However, you can change the name of the warehouse.
You can specify for each warehouse whether it should be possible to make registrations that cause the stock of a given item in the warehouse in question to become negative, i.e. shipping more units of an item than available according to the registered stock. In some cases, a supplier can deliver a number of units that are shipped before they are registered as received. While this is normal practice, you may want to disallow negative stock volumes. You can therefore prevent the deliveries that would cause a negative stock for each warehouse. As a special measure in this version, the field “Telex” is used for specifying that negative stock is not allowed. If you specify “DoNotAllowNegativeStockVolume” in this field, an error message is shown each time a user runs an action which would cause the stock to become negative. In future versions, a separate field will be introduced to support this functionality.
Fields
Warehouse
Name
Enter the name of the warehouse here. This name identifies the warehouse and must be unique. You must enter a name, but you can change it later.
Address
Enter the address of the warehouse in these four text fields. The information is printed on item purchase orders created in the Item Purchase module, provided the order is not delivered directly (or drop-shipped) to a customer (this will be marked in the item purchase order in the “Direct Delivery” field). Because standard item purchase order printouts in Maconomy include only these four text fields, your company name must be entered in the first line of the address if it is to included on the item purchase order.
Attn.
Enter the name of the employee responsible for this warehouse.
Phone
In this field, you enter the warehouse’s phone number.
Fax
In this field, you enter the warehouse’s fax number.
Telex
In this field, you enter the warehouse’s telex number.
Selection Criteria
Show Stock Locations
When you check this box, the table part of the window will display the locations matching the selection criteria specified in this island. For performance reasons, it is advisable not to check the box until after you have entered the selection criteria.
Stock Location No.
In these fields, you can specify a range of location numbers. When the field “Show Stock Locations” is marked, the table part will only show locations with numbers within the specified range.
Storage Locations
If you select “Yes” in this field, the table part will only show locations with a mark in the field “Storage Loc.” when the field “Show Stock Locations” is marked. If you select “No”, the table part will only show locations where the field “Storage Loc.” is not marked. If you leave the field blank, both storage locations and non-storage locations are shown.
Picking Locations
If you select “Yes” in this field, the table part will only show locations with a mark in the field “Picking Loc.” when the field “Show Stock Locations” is marked. If you select “No”, the table part will only show locations where the field “Picking Loc.” is not marked. If you leave the field blank, both picking locations and non-picking locations are shown.
Blocked for Receipt
If you select “Yes” in this field, the table part will only show locations marked as blocked for receiving in the field “Blocked for Receipt” in the table part when the field “Show Stock Locations” is marked. If you select “No”, the table part will only show locations that are not marked as blocked for receipt. If you leave the field blank, both blocked and non-blocked locations are shown.
Blocked for Picking
If you select “Yes” in this field, the table part will only show locations marked as blocked for picking in the field “Blocked for Picking” in the table part when the field “Show Stock Locations” is marked. If you select “No”, the table part will only show locations that are not marked as blocked for picking. If you leave the field blank, both blocked and non-blocked locations are shown.
Empty Locations
If you select “Yes” in this field, the table part will only show locations at which no items are currently stored when the field “Show Stock Locations” is marked. If you select “No”, the table part will only show locations currently containing items. If you leave the field blank, locations both with and without a current stock are shown.
Standard Locations
Receiving Location
In this field, you can specify the location at which items going into the current warehouse are usually received. When you create a new item purchase order or a movement voucher for receipt, Maconomy will suggest this location in the card part of the window Item Purchase Orders or Inventory Change, respectively, causing this location to be the default receiving location for the items on each line. The location can be changed, however, in the card part as well as on the individual lines. For further information on the effects of locations in the card and table parts of item purchase orders and movement vouchers, please see descriptions of the actions in the window Item Receipt in the Item Purchase module and the window Inventory Change.
Shipment Loc.
In this field, you can specify the location at which items going out of the current warehouse are usually packed, checked, and shipped. When you create a new quote or sales order or a movement voucher for transfer or shipping, Maconomy will suggest this location in the card part of the window Quote, Sales Orders or Inventory Change, respectively, causing this location to be the default shipment location for the items on each line. The location can be changed, however, in the card part as well as on the individual lines. For further information on the effects of locations in the card and table parts of sales orders, please see the descriptions of the actions in the window Sales Orders in the Sales Orders module.
Storage Loc.
In this field, you can specify the location to which items in the current warehouse are usually moved when items are moved from one location to another. When picking lists are created from warehouse transactions concerning the current warehouse and no target location has been specified on a line, this location is used in the process of finding a target location for the resulting picking list line. For further information on this process, please see the description of the action “Print Picking List” in the window Warehouse Transactions.
Picking Loc.
In this field, you can specify the location from which items in the current warehouse are usually picked when they are being moved to other locations. When picking lists are created from warehouse transactions concerning the current warehouse and no source location has been specified on a line, this location is used in the process of finding a source location for the resulting picking list line. For further information on this process, please see the description of the action “Print Picking List” in the window Warehouse Transactions.
Production Loc.
In this field, you can specify the location at which item production from BOMs usually take place. When you create a new production transaction, Maconomy will suggest this location in the card part of the window BOM Production, causing this location to be the default location on each line.
Balancing Loc., Inventory Count
In this field, you can specify the name you want to normally use for the balancing location created when creating inventory count listings for the current warehouse. This name will be used for the balancing location on count listings in the window Inventory Count Listing. For further information on the functionality of balancing locations, see the description of the window Approve Count. As a balancing location is not an actual, physical location, and is only created temporarily during inventory counts, you cannot enter the number of a location assigned to the current warehouse in the table part of this window.
Control Principles
One Location
If you mark this field, only one location can be created in the table part, meaning that the complete stock of the warehouse is registered on the same location, and this is the only location allowed on any registration. As a consequence, this also disallows the movement of items between locations in the warehouse. Mark this field if you do not wish to register separate location stocks or if your warehouse procedures do not include reporting where items were picked and where in the warehouse they are currently stored.
The field can only be marked if the warehouse has only one location assigned to it.
If you select this operation mode, the field “Fixed Picking” is automatically marked, and all fields in the island Standard Locations, with the exception of the field “Balancing Loc., Inventory Count”, are assigned the name of the unique location created for the warehouse.
You can remove the mark in this field any time to allow the creation of multiple locations in the warehouse.
Fixed Picking
If you mark this field, a standard picking location must be entered on lines in the table part of the window Item Information Card pertaining to the current warehouse, unless a standard picking location is specified in the information card of the current warehouse.
Select this operation mode if each item is always picked at the same location or if you usually pack directly at the picking location instead of moving it to a packing location first. This can e.g. be the case if the same people that pick the items are also responsible for packing them. This process can be supported, as the set-up resulting of a mark in this field ensures that you can skip both picking lists and warehouse transactions. This is possible as either a warehouse specific or an item specific location is always transferred to a packing list when a packing list is created in the window Sales Orders without first creating a picking list or a warehouse transaction.
Implicit Warehouse Trans.
If you mark this field, the approval of a picking list regarding the current warehouse will automatically close any warehouse transaction from which the picking list was created - even if the quantities of items that were reported picked on the picking list do not match those on the warehouse transaction from which the list was created.
This operation mode is useful if you do not want to make new attempts at creating picking lists from warehouse transactions when the warehouse personnel already reported that the items were not available at the specified picking location. This can e.g. be due to the fact that you are using fixed picking locations or because you want the picking reporting to be the final indication of whether the items could be picked.
Allow Incomplete Picking Lists
Mark this field if picking list lines with only a source location or a target location should be allowed. This ensures that the creation of a picking list never fails. When a picking list line is to be created from a warehouse transaction line for which only a source or target location, respectively, has been specified, and the other location cannot be found in the process described for the action “Print Picking List” on page 2092, the warehouse transaction line will result in a picking list line identical to the warehouse transaction line, as the system could not suggest a source or target location. If this field has not been marked for the warehouse in question, the picking list creation procedure would fail if a source or target location cannot be found.
Posting References
Inventory Value
In this field, enter the number of the dimension combination containing a reference to the G/L account on which the inventory value should be updated. If you use more than one inventory value account, be sure to verify that the number you enter here refers to the warehouse currently shown in the window and that you have not created a warehouse with the same posting reference.
The account to which the specified dimension combination refers is updated each time items are shipped from or received by this warehouse, and each time costs are adjusted. When items are shipped, this account is credited by the value of the shipment. When items are received, it is debited by the value of the received goods.
COGS Suspense
In this field, enter the number of the dimension combination containing a reference to the G/L account for COGS Suspense. This is an account used for tracking goods removed from inventory and printed on a packing slip, but that have not yet been invoiced to the customer and booked as a sale. Be sure to verify that this account refers to the warehouse currently shown in the window and that you have not created another warehouse with a reference to the same account.
In the below description of the posting reference, the term “account” is used about posting references in the form of dimension combinations from which an account number and possibly other dimension values are found.
The purpose of this account is to secure that the value of your physical stock is always reflected in the inventory value account. This is relevant when there is a difference in time from when goods are shipped to when the sale is invoiced, since cost of sales is not posted before invoicing.
When goods are shipped, the cost of sales is debited to this account and when the shipment is invoiced, the cost of sales is credited to this account.
This account is not used when printing packing slips for orders marked as “Invoice in Job Cost”. Cost of sales for these orders is debited through the Job Cost module, either to the P/L account for the activity or to the job’s account for WIP, depending on whether the job is capitalized.
Production
Variance
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to register the variance between raw materials costs and the costs of finished items (from BOM Production). The dimension combination can also contain other dimension values to be used in this connection. The inventory value account is specified by means of a dimension combination in the field “Inventory Value”. Be sure to verify that the number you enter here refers to the warehouse in the window and that you have not created a warehouse with the same posting reference.
When you produce a BOM, and the finished item is inventoried at the cost assigned to the finished item in the warehouse in question (or if you are using non-inventoried items in the production) you may incur a variance between the accumulated costs of the raw materials and the cost value of the finished item. This variance will be posted to the account to which the dimension combination in this field refers. The entry is made to the warehouse of the finished item.
Manual Inventory Value Changes
Shipments and Receipts
In this field, enter the number of the dimension combination containing a reference to the G/L account on which you want Maconomy to set off entries that affect the inventory value, (registered on the account for inventory value) generated by manual item shipments and receipts in the Inventory Change window. This dimension combination can also contain values for other dimensions to be used in this connection. The account for inventory value is specified by means of a dimension combination in the field “Inventory Value”.
This offset posting reference is used when you post an item journal that was produced in the following way:
•
An item transaction is created and approved in the Inventory Change window by a “Receipt” or a “Shipment”.
•
For an item with the FIFO costing method, Maconomy generates and approves an inventory transaction of the change type “Transfer”. As a result of rounding amounts to the nearest currency unit, the amounts to be debited/credited the inventory value account for ‘To Warehouse’ and ‘From Warehouse’ will differ.
Cost Adj.
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to set off entries for cost adjustments to the inventory value account generated by manual cost adjustments, or automatic cost adjustments resulting from miscellaneous losses, transfers or inventory counts. This dimension combination can also contain values for other dimensions to be used in this connection.
Cost adjustments can occur as a result of rounding amounts to the nearest currency unit.
This posting reference is used when you post an item journal that was produced in one of the following ways:
•
An item transaction is created and approved in the Inventory Change window by a “Cost Adjustment”.
•
An item transaction is created and approved in the Inventory Change window by a “Transfer”, “Inventory Count” or “Misc. Losses”, where costs are adjusted automatically after amounts are rounded up.
•
An inventory count list is approved with volume variances in the Approve Count window, and costs are automatically adjusted after figures are rounded up.
Inventory Count
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to set off entries that adjust the balance of the inventory value account, in the form of a write-up or write-down as a result of an inventory count. The dimension combination can also contain other dimension values to be used in this connection. The inventory value account is specified by means of a dimension combination in the field “Inventory Value”.
This posting reference is used when you post an item journal that was produced in one of the following ways:
•
An item transaction is created and approved in the Inventory Change window by an “Inventory Count”.
•
An inventory count list is approved with volume variances in the Approve Count list.
Misc. Losses
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to set off entries to the inventory value account as a result of miscellaneous losses. The dimension combination can also contain other dimension values to be used in this connection. The inventory value account is specified by means of a dimension combination in the field “Inventory Value”.
This posting reference is used when you post an item journal that was produced in the following way:
•
An item transaction is created and approved in the Inventory Change window by “Misc. Losses”.
Auto. Write Up/Down
For Sale
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to set off automatic cost adjusting entries to the inventory value account, as a result of sales. The dimension combination can also contain other dimension values to be used in this connection. The inventory value account is specified by means of a dimension combination in the field “Inventory Value”.
This posting reference is used when you post an item journal that was produced in the following way:
•
An item with Sales Price Costing (costing from sales price) is removed, and the calculated cost is different from the current cost at the warehouse in question in the table part of the item information card.
•
An item with the FIFO costing method is removed and as a result of rounding amounts to the nearest currency unit, the decrease in the inventory value will vary.
For Purchase
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to set off automatic cost adjusting entries to the inventory value account as a result of item receipts in the Item Purchase module, or manual item receipt in the Inventory Change window. The dimension combination can also contain other dimension values to be used in this connection. The inventory value account is specified by means of a dimension combination in the field “Inventory Value”.
The posting reference is used when you post an item journal that was produced in one of the following ways:
•
An item receipt is approved in the Item Receipt window in the Item Purchase module.
•
An item transaction is created and approved in the Inventory Change window using the type “Receipt”
For Production
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to set off automatic cost adjusting entries to the inventory value account, as a result of the production of a BOM. The dimension combination can also contain other dimension values to be used in this connection. The inventory value account is specified by means of a dimension combination in the field “Inventory Value”.
The posting reference is used when you post an item journal that was produced in the following way:
•
Production of a BOM is completed by approving a production transaction in the window BOM Production which produces a cost adjustment.
•
Production of a BOM is completed by approving a production transaction in the window BOM Production, in which 1) the bills of materials contain items with the FIFO costing method and 2) the calculated cost varies as a result of rounding amounts to the nearest currency unit in the decrease of the inventory value.
Invoice Reconciliation
Balance
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to set off certain entries to the Unreconciled Vendor Entries account. (This is specified by means of a dimension combination in the popup field “A/P Control Accounts” in the window Popup Fields in the Set-Up module.)
The account to which the dimension combination in this field refers is used if you reconcile an invoice in the Invoice Reconciliation window in the Accounts Payable module with a variance between the item receipt transaction amount and the vendor invoice amount. The account balance thus reflects the variance between the expected cost of purchased items, and the actual cost invoiced by the vendor.
If you wish to adjust your inventory costs in accordance with the vendor invoices, you must do it in the Inventory Change window. Such an adjustment will affect inventory value and the account given specified by means of a dimension combination in the field “Cost Adj.” (typically a profit & loss account). The variance from the account referred to in this field must be manually posted to the Cost Adjustment account. However, if the posting reference here is identical to the posting reference in the field “Cost Adj.”, this manual posting is unnecessary.
Company
Company No.
In this field, you can enter a value for the dimension Company, thus assigning the warehouse to the company which owns it. If another company creates transactions causing item movements on the warehouse, Maconomy will automatically create intercompany balances on the accounts specified for the intercompany transaction type “Inventory Journal” in the window Intercompany Accounts in the G/L module. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Furthermore, the balance of the warehouse is represented in the chart of accounts of the company in this field. This means that when entries are created as a result of the posting of item journals, the value in this field will be transferred to those entries which concern the current warehouse.
Once an item, an entry or a transaction has been made for the warehouse, it is no longer possible to change the value in this field.
If you do not enter a value in this field when creating a new warehouse, Maconomy transfers the standard value for the dimension Company from the window System Information.
Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field shows which currency is used as the base currency in the company specified in the field “Company No.” above. For further information about the concepts of company base currencies and enterprise currency, please see the description of the field “Base Currency” in the window Company Information in the G/L module.
Access Level
Name
Here you can enter the name of the access level. Users only have access to seeing information about the current warehouse and referring to it in other windows if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to warehouses may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current warehouse.
Description
This field shows the description of the access level specified in the field above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Location No.
In this field, you can specify a number or name for the current location. Once the line has been created, you can no longer change the location number.
Storage Loc.
In this field, you can specify whether the current location is intended for use as a storage location. A storage location is a location at which you normally store items after they have been checked upon receipt and until they are to be shipped or moved to other locations.
This field is used in the procedure for finding target locations when picking lists are created from warehouse transactions. When you create picking lists from warehouse transactions regarding the current warehouse Maconomy attempts to find a target location for those lines on which no target location was specified on the warehouse transaction - for instance because it was created from an item receipt. To find a target location, Maconomy runs through a procedure which is described in detail in the description of the action “Print Picking List” on page 2092, part of which consists of running through locations marked as storage locations. If a location does not have a mark in this field, it is discounted in step 4 of the procedure for finding a target location, even if there are units of the item in question stored at it.
Picking Loc.
In this field, you can specify whether the current location is intended for use as a picking location. A picking location is a location from which you usually pick items to prepare them for packing - even though the items stored at the picking location are also stored at other locations in the warehouse. This can e.g. be due to the fact that the picking location is situated closer to the packing area.
When you create picking lists from warehouse transactions regarding the current warehouse Maconomy attempts to find a source location for those lines on which no source location was specified on the warehouse transaction - for instance because it was created from a sales order. To find a source location, Maconomy runs a procedure which is described in detail in the description of the action “Print Picking List” on page 2092, part of which consists of checking all locations marked as picking locations. If a location does not have a mark in this field, it is discounted in step 4 of the procedure for finding a source location, even if there are units of the item in question stored at it.
Shipping Loc.
In this field, you can specify whether the current location is intended for use as a shipping location. A shipping location is a location to which you normally move items in order to pack and ship them. If you do not mark the field, Maconomy will display a warning if you specify the current location as the shipping location on e.g. an order or a quote, or if you specify it as a standard shipping location for the warehouse.
Receiving Loc.
In this field, you can specify whether the current location is intended for use as a receiving location. A receiving location is a location at which you normally register the receipt of items and check them before moving them to their respective storage locations. If you do not mark the field, Maconomy will display a warning if you specify the current location as the receiving location on e.g. an item purchase order or an inventory change for receipt, or if you specify it as a standard receiving location for the warehouse.
Blocked for Picking
If you mark this field, the current location is ignored in the procedures for finding a source location for a picking list line being created. However, the location is not ignored in those steps in the procedure where Maconomy tries to find a standard picking location for the warehouse or item in question. This means that a blocked location can be used as a source location if it has been specified as the standard picking location on a warehouse or an item. A blocked location can also be specified manually as the source location on picking lists and warehouse transactions.
Blocked for Receipt
If you mark this field, the current location is ignored in the procedures for finding a target location for a picking list line being created. However, the location is not ignored in those steps in the procedure where Maconomy tries to find a standard storage location for the warehouse or item in question. This means that a blocked location can be used as a target location if it has been specified as the standard storage location on a warehouse or an item. A blocked location can also be specified manually as the target location on picking lists and warehouse transactions.
Text 1-5
In these fields, you can write any extra remarks about the current location.
Empty Location
This field is marked if no items are currently registered as stored at the current location.
File
Print This
This function prints the Warehouse Information Card in the window.
Print…
This function prints one or all of the warehouse information cards created in the window.
Fields
Selection Criteria
Warehouse
Select a warehouse if you only wish to print information for one warehouse.
Company No.
In this field, you can specify a range of company numbers. The printout will only include warehouses assigned to companies within the specified range.
Location No.
In these fields, you can specify a range of location numbers. The printout will only include locations with numbers within the specified range.
Storage Locations
If you select “Yes” in this field, the printout will only include locations with a mark in the field “Storage Loc.”. If you select “No”, the printout will only include locations where the field “Storage Loc.” is not marked. If you leave the field blank, both storage locations and non-storage locations are included.
Picking Locations
If you select “Yes” in this field, the printout will only include locations with a mark in the field “Picking Loc.”. If you select “No”, the printout will only include locations where the field “Picking Loc.” is not marked. If you leave the field blank, both picking locations and non-picking locations are included.
Blocked for Receipt
If you select “Yes” in this field, the printout will only include locations marked as blocked for receipt in the field “Blocked for Receipt” in the table part. If you select “No”, the printout will only include locations that are not marked as blocked for receipt. If you leave the field blank, both blocked and non-blocked locations are included.
Blocked for Picking
If you select “Yes” in this field, the table part will only show locations marked as blocked for picking in the field “Blocked for Picking”. If you select “No”, the printout will only include locations that are not marked as blocked for picking. If you leave the field blank, both blocked and non-blocked locations are included.
Empty Locations
If you select “Yes” in this field, the table part will only show locations at which no items are currently stored. If you select “No”, the printout will only include locations currently containing items. If you leave the field blank, locations both with and without a current stock are included.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Create Inventory Profiles
Select this action to start inventory profile control for all items in the warehouse. The effect is the same as manually marking each “Inventory Profile” field on the warehouse line in each of the Item Information Cards.
Delete Inventory Profiles
Select this action to stop inventory profile control for all the items in the warehouse. The effect is the same as manually removing the mark in each “Inventory Profile” field on the warehouse line in each of the Item Information Cards.


Item Group Information Card

Inventory : Set-up : Item Group Information Card
Item Group Information Card
This window is used for managing various item groups. Inventory items are thus divided into a number of logical groupings. These groups must be created here before you can set up items in the Item Information Card window, as items must be attached to a group. Item groups are distinguished from one another by costing method, inventory control, tax codes and other information, all of which is transferred to the Item Information Card when an item is assigned to a group.
You can change the information for an existing item group after items have been assigned to it, but the new information does not affect the items already in the group. Changes only affect new items assigned to the group.
This window consists of two parts. In the card part you enter general information about the group. In the table part, you enter references to G/L accounts, if you wish to book sales and cost of sales by item group. (To do this, you mark the “Post per Item Group” field in the System Information window in the Set-Up module.) The table part shows one line for every department created in the Posting References window in the G/L module.
Fields
Item Group
Name
Enter the name of the item group here. This name identifies the group and must be unique. You can change the name of an existing item group. You must complete the field.
Costs
Costing Method
Select one of four values, “Average”, “Last”, “Standard”, and “FIFO”, to be used for determining the inventory value of items in the group. This selection is also used in the calculation of sales prices on order lines if the item is not priced in a price list and if costs are not calculated from sales prices.
You can change the costing method for an existing item group, but it will not affect items already assigned to the group. Changes will only affect new items assigned to the group after the change. You cannot change costing method for an existing item.
Use the “Standard” costing method if you leave the “Inventory Control” field unmarked. Since Maconomy does not keep track of item batches for items without inventory control, the average cost always corresponds to the cost of the last item purchase. This makes the Average and Last costing methods irrelevant for an item without inventory control. If an item is under inventory control, both the average and last costs will be updated when there are inventory changes, regardless of the costing method you have applied.
Only if the field “Inventory Control” has been marked are you allowed to create an item group with the FIFO costing method. By the FIFO method (First In First Out) is meant that items are shipped from the inventory at the same price as at their receipt. The stock of any given item in a given warehouse is therefore divided into a number of item batches corresponding with the item receipts which form the stock of the warehouse. Each item batch is described by a quantity of items which is equivalent to their part of the total stock, a date of receipt, and the cost. Items are shipped from stock at the price of the oldest item batch in the warehouse in question. Each warehouse has its own FIFO queue. Thus, each item batch is identified by an item number, a warehouse, and an item batch number. Item batches are numbered consecutively for each combination of item and warehouse. For items with FIFO control, it is not sufficient to calculate the inventory value on the basis of stock times cost. It is thus necessary to calculate it on the basis of the total value of the individual batches. For each batch, this value is calculated from the batch’s cost times the stock on hand at the warehouse in question.
The control of the FIFO queue comprises the cost of the items only and thus not physical item numbers. At shipment, the inventory value account will be credited the cost of the oldest receipt. However, there is no verification that the serial numbers shipped are the exact same numbers which were once entered at the particular cost.
For items under inventory control, shipment from a single item line on an item with FIFO control can take place from different batches and thus at more than one cost at the same time. The value of the cost of sales is thus a total of the value of the n batches, and it is this value which is credited the inventory value account. The cost of sales is calculated as follows:
However, in the invoicing procedure, it is more beneficial to operate with only one cost per packing slip line.
Therefore, an average cost of the items shipped from a given warehouse is calculated to be used on the item entry and for further invoicing. The average cost is calculated as follows:
As the amount calculated has been rounded to the nearest currency unit, a difference may occur between the cost of sales posted and the value registered on the packing slip line.
The difference between cost of sales - cost of sales’, is posted 1) to the inventory account for automatic write-ups and write-downs in connection with sales and the creation of packing slips, 2) to the inventory account for automatic write-ups and write-downs in connection with the production of bills of materials, or 3) to the inventory’s manual offset accounts for receipts and shipments in connection with item carry-over.
For items with FIFO control, it thus applies that the cost cannot be determined until at the time of shipment. In certain functions in Maconomy, the cost of an item is used without a concomitant shipment (for instance in the case of order lines in which the cost at the warehouse in question is used to calculate the sales price if no sales price list is used and if no sales price costing is used). These functions therefore require a selection as to a suitable cost. If the cost is used in connection with an expected shipment, the cost of the oldest item batch in the warehouse in question is used. If the cost is to be used in connection with an expected receipt, the last cost should be used.
Order Item
In this field, you can specify whether the field “Order Item” should automatically be marked on new items created in the current item group. For further information on the functionality of order items, see the description of the field “Order Item” on page 2221.
Sales Price Costing
By marking this field, costs of items in this group will be calculated from sales prices, when they are sold on an order.
This facility can be used when you must use a vendor’s suggested retail prices. The gross margin is thus determined by the discount you receive from the vendor.
You can change the value of this field for an existing item group, but the change will not affect items already assigned to the group. It will only be effective for new items assigned to the group after the change. You cannot change the value for existing items.
GM % Sales Price
Here you can enter the GM % if your company uses the Sales Price Costing for the items in this group. If the Sales Price Costing is not used, Maconomy uses that which is greater than zero of the GM % from this field or the “Markup % of Cost”. Otherwise it uses zero.
You can change the value for an existing item group, but it will not affect items already assigned to the group. The change will only be effective for items assigned to the group after the change. You can change the GM % for items individually in the Item Information Card window.
Buyer
Buyer
In this field, you can specify the name of the person typically responsible for buying items in the current group. You can enter any text. The information in this field is used when running item purchase selections, where you can set up criteria where the buyer information on each item and the item group to which it pertains determines whether the item in question is to be included in the selection. In this process, the buyer on the item group is only used if a buyer has been specified neither for the warehouse for which items are being purchased nor in the card part of the item in question. For further information on this process, see the description of the field “Buyer” on page 2724 in the window Item Purchase Orders in the Item Purchase module.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Sales Order
Tax Code (Tax Code 1-3)
Here you can specify the tax code to be suggested for items in this group on order lines. The tax code(s) can be changed on individual order lines or determined by a tax table from the Tax Tables window in the G/L module. Tax is only added if the customer to whom the item is sold pays tax.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
You can change the value for an existing item group, but it will not affect items already assigned to the group. The change will only be effective for items that are assigned to the group after the change.
Tax codes are defined in the Tax Codes window in the G/L module.
Markup % of Cost
Here you enter the GM % for calculating gross margin, if an item is not in a price list. The sales price is then calculated from the cost plus whichever gross margin – from this field or the “GM % Sales Price” field – is greater than zero, otherwise it uses zero.
You can change the value for an existing item group, but it will not affect items already assigned to the group. The change will only be effective for items assigned to the group after the change. You can change the GM % for items individually in the Item Information Card window.
Inventory
Inventory Control
If you mark this field, you apply inventory control to the items in the item group. Inventory control means that you can enter information such as storage location, delivery times etc. in the table part of the window Item Information card. Maconomy also calculates average and last cost prices for items with inventory control, and keeps track of item volumes for each warehouse. For items without inventory control, only limited warehouse specific information, such as preferred vendor and standard cost, can be entered.
If you do not mark this field, then select “Standard” in the “Costing Method” field, since average and last costs are not updated for items without inventory control. When an item has inventory control, both the average and last costs are updated when there are inventory changes, regardless of which costing method you have selected.
You can change the value of the field for an existing item group, but the change will not affect items already assigned to the group. It will only be effective for new items assigned to the group after the change. You cannot change the inventory control method for existing items.
Table Part
Department
Here you select a department in your company. The table part of the window is used for departmental posting references to the item group. If you mark the “Post per Item Group” field in the System Information window in the Set-Up module, Maconomy creates a line for every department. Then all you do is enter the posting references. If you later create a new department, you must enter it in the table part manually.
Departments are maintained in the Posting References window in the G/L module.
Sales, Taxable
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to post taxed sales from the item group. Sales are only posted per item group if you mark the “Post per Item Group” field in the System Information window in the Set-Up module. The dimension combination can also contain other dimension values to be used in this connection.
Sales, Nontaxable
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to post item group sales without tax (i.e. “blank” tax code). Sales are only posted per item group if you mark the “Post per Item Group” field in the System Information window in the Set-Up module. The dimension combination can also contain other dimension values to be used in this connection.
Sales, Export
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to post item group export sales. Sales are only posted per item group if you mark the “Post per Item Group” field in the System Information window in the Set-Up module. The dimension combination can also contain other dimension values to be used in this connection.
Cost of Sales
In this field, enter the number of the dimension combination containing a reference to the account on which you want Maconomy to post item group cost of sales. Cost of sales are only posted per item group if you mark the “Post per Item Group” field in the System Information window in the Set-Up module. The dimension combination can also contain other dimension values to be used in this connection.
File
Print This
When you select this function, you print the item group information card in the window.
Print…
When you select this function, you can print one or all existing item group information cards.
Fields
Selection Criteria
Item Group
Here you select an item group in the popup field.
If you select “blank”, you print all existing item group information cards.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Pricing Combinations

Inventory : Set-up : Pricing Combinations
Pricing Combinations
Here you can create assorted item groups used for calculating combination quantity discounts in the Quotes, Sales Orders and Credit Orders windows. Items are assigned to these groups using the “Pricing Combinations” field in the Item Information Card window.
When you select “Calculate Combined Quantity Discount” in the above windows, Maconomy recalculates the price of each item attached to a pricing combination. For each item line, Maconomy selects a price step that is based on the total number of items on the order that belong to the same pricing combination as the item on the given line.
Assorted quantity discount is used as a supplement to quantity discounts, which are only given for items with the same item number.
Maconomy does not recalculate prices of itemized bills of materials or on orders for which items have already been delivered.
Fields
Pricing Combination
Name
Here you enter the name of the pricing combination. Maconomy verifies that the name is not used already. You can use the Find function to retrieve existing pricing combinations.
You cannot change the name of an existing group, but you can delete it if there are no items attached to it in the Item Information Card window.
Description
Here you enter a detailed description of the group.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
This function prints the pricing combination shown in the window. All the information is shown in the printout.
Print…
This function prints one or more pricing combinations.
Fields
Selection Criteria
Name
Enter a range of names of pricing combinations. The printout will only include the groups within the range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, the only option is “Summary”, which shows a list or pricing combinations, with one line per group.
Action
There are no functions in the Action menu in this window.


Item Information Card

Inventory : Set-up : Item Information Card
Item Information Card
In this window you maintain information about your company’s individual warehouse items. This window consists of two parts. The card part contains general and account information about an item. After entering data here, you press Return, and Maconomy verifies the information. You can then create warehouse assignment lines in the table part, thus indicating that the item is related to these warehouses, and specifying delivery time, maximum stock, usual storage location etc. for each warehouse. It is only possible to make registrations for an item on a given warehouse, e.g. sales and item purchase orders and inventory changes, if the item has been assigned to the warehouse in question on a line in this window.
If you have Maconomy Bill of Materials, the system operates with two kinds of items: Standard items and bills of materials (BOMs). You use the BOM field to specify whether an item is one or the other. BOM items have a supplementary information card in the BOM Information Card window.
If you specify a standard item in the system, you can transfer the values for this standard to a new item. Standard items are maintained in the System Information window in the Set-Up module.
For auditing purposes, you are recommended to print and file the Item Information Card every time you change it. To print the card, select the “Print This” action in the File menu.
An item can only be deleted, if the fields regarding quantity in the item’s warehouses are all of the value zero, if there have been no item changes the last as well as the current year, and if no item discount agreements have been made for the current item.
If you have Maconomy Bill of Materials and if the item is part of such a bill, it is not possible to delete the item. Please note that if a warehouse assignment for an item is deleted in the table part, all information about item entries, item periods, item batches and related vendors for the current warehouse assignment are also deleted. When printing a historical inventory balance list, this information will therefore not be available for the deleted warehouse assignments resulting in the inventory balance list not showing the posted inventory value.
Fields
Item
Item No.
Here, you enter a new item number. This number is the sole and absolute identification of the item. There is no limit to how many characters you can type here, and you can mix letters and numbers. However, Maconomy standard printouts only include the first 16 characters. You cannot change the number of an existing item. Maconomy verifies that the number does not already exist.
To retrieve an existing item, use the search functions in the Find menu.
Item Group
Here you select the group the item is in. The popup field shows existing item groups created in the Item Group Information Card. Various information from the item group is then transferred to the item information card. The item information that is managed at item group level, such as cost method, sales price costing and inventory control, cannot be changed at item level.
You can change the item group of an existing item, but the information for the new item group is not transferred to the item information card. If you are posting per item group, which is determined in the System Information window in the Set-Up module, your sales of the item will be recorded to the new item group. Maconomy posts in accordance with the item group an item is assigned to at the time an order line is created.
Pricing Combination
Here, you can attach the item to a pricing combination. Pricing combinations are created in the Pricing Combinations window.
Pricing combinations offer the option of giving your customers assorted quantity discounts in quotes and sales orders.
Item Type
Here, you select the item type. Item types are used for statistics. You define item types in the Popup Fields window in the Set-Up module.
Buyer
In this field, you can specify the name of the person typically responsible for buying the current item. You can enter any text. The information in this field is used when running item purchase selections, where you can set up criteria where the buyer information on each item determines whether the item in question is to be included in the selection.
You can also specify a buyer on each line in the table part, thus indicating warehouse specific buyers. When you create an item purchase selection for a given warehouse, Maconomy checks the buyer on the line pertaining to the warehouse in question to see if it matches the selection criteria specified of the purchase selection. If no buyer has been specified on the line pertaining to the warehouse in question, the buyer in the card part is checked instead.
Similarly, you can specify a buyer for the item group to which the current item is assigned, and the buyer of the item group will thus be checked against the selection criteria of a given item purchase selection if a buyer has been specified neither on the relevant line in the table part of the item information card nor in the card part of the item information card. For further information on this process, see the description of the field “Buyer” on page 2724 in the window Item Purchase Orders in the Item Purchase module.
BOM
Here, you specify whether the item is a BOM (Bill of Materials) or a standard item. If it is a BOM, you itemize its components in the Bill of Materials Information Card.
You cannot change the value in this field once the item has been created.
This field only applies to Maconomy Bill of Materials.
Duty Code
Here, you can use assign a duty code to the item. In the window Popup Fields in the Set-Up module, you can define the duty codes to be shown in this popup field.
The duty code in this field will be transferred to the item purchase order line when you create an item purchase order with the current item. If the item is not purchased from the standard country in Maconomy, a duty will be calculated at item receipt. The duty is calculated, based on the duty rate of the duty code. The total duty will affect the inventory value, and a purchase transaction is automatically created for the vendor specified in the island “Tax Office” in the window System Information in the Set-Up module.
Warehouse
Discontinued
Here you can specify whether the item is discontinued - permanently or temporarily. Therefore you cannot sell more than the available item quantity in the warehouse (stock on hand) plus any purchase and production volumes minus any order and back order volumes. Once an item has been discontinued, you can no longer create sales order lines and invoice lines with the item in question in the Sales Orders module.
If the item is only temporarily discontinued, you just remove the mark when item is back in stock.
Item Status
Here you can enter a status for the item. It is purely for reference and can be used in reports.
Inventory Control
This field shows whether the item has inventory control. This is determined in the item’s Item Group Information Card, and the value cannot be changed here.
If the item has inventory control, you can specify storage locations, delivery time and other inventory-related data, which Maconomy automatically uses to update inventory fields, as shown in the table.
If an item has inventory control, both the average and last costs will be updated when there are inventory changes, regardless of which costing method you have selected.
If the item does not have inventory control, only limited information, such as preferred vendor and standard cost, can be entered for each warehouse in the table part.
Serial No. Control
Mark this field if you want to allow serial number registration of units of the current item. If you mark this field, it is possible to register serial numbers going into and out of the warehouses in the system - and the units moved between different locations in the warehouses. Only items with inventory control can have serial number control.
In the fields “Serial No. Reg. at Receipt”, “Serial No. Reg. at Shipping”, and “Complete Serial Number Registration”, you can specify the strictness of the serial number registration by marking the situations in which the registration of serial numbers is mandatory.
When items are received, you can enter the serial numbers in question in the window Serial Number Receipt in the Item Purchase module or in the window Serial Number Movement, depending on the type of registration causing the receipt. When items are leaving a warehouse, you can register the serial numbers in question in the window Serial Number Entry in the Sales Orders module or in the window Serial Number Movement, depending on the type of registration causing the shipment.
Serial No. Reg. at Receipt
If you mark this field, you specify that when units of the current item go into a warehouse, you must report the serial numbers of the units in question. Units can e.g. go into the warehouse as a result of item purchase order receipt or item movements. The serial numbers in question are specified in the window Serial Number Receipt or Serial Number Movement, depending on the type of transaction causing the movement.
Serial No. Reg. at Shipping
If you mark this field, you specify that when units of the current item leave a warehouse, you must report the serial numbers of the units in question. Units can e.g. leave the warehouse as a result of order delivery or item movements. The serial numbers in question are specified in the window Serial Number Entry or Serial Number Movement, depending on the type of transaction causing the movement.
Complete Serial No. Reg.
If you mark this field, you specify that when units of the current item leave or go into a warehouse, you must report the serial numbers of the units in question. Furthermore, when moving units of the item between locations in a warehouse, you must specify which units are moved. As this type of registration encompasses both serial number registration at shipping and at receipt, you must also mark the fields “Serial No. Reg. at Shipping” and “Serial No. Reg. at Receipt” when this field is marked.
If you mark this field, it is also made mandatory that when performing inventory counts for the current item, the individual serial numbers at each location and their quantities must be counted. This means that it is not possible to just enter the total number of units of the items found at each location - their serial numbers must be specified as well.
Primary Warehouse
In this field you can select the primary warehouse of a given item. The warehouses specified on the item lines in the table part of this window are independent of the warehouse in the card part of the window Sales Orders. The primary warehouse is used if the same item exists in several warehouses. The value of this field is blank by default and can only be changed to a warehouse to which the item has already been assigned.
Description
Description, Lang. 1
Here you enter a descriptive item text in the primary language of the system. The primary language is the one appearing on the first table line for the popup type “Languages” in the table part of the window Popup Fields.
The text is used in the “Description” field on order lines, and in the “External Desc.” field, if the order is assigned to the primary language.
The text you enter is furthermore created as an entry in the window Language Texts in the Set-Up module. It is then possible to assign translations of the item description in the languages used in Maconomy. This makes it possible e.g. to send an invoice to a German company with the item descriptions in German. In those cases where no translation of the item description has been made in the language used in a given context - for instance on the printout of an order confirmation, Maconomy uses the description in this field instead. For more information about item descriptions in other languages, please see the description of the window Language Texts on page 1801 in the Set-Up module.
Description, Lang. 2
Here you enter the item text in the secondary language of the system. The secondary language is the one appearing on the second table line for the popup type “Languages” in the table part of the window Popup Fields in the Set-Up module.
The text is used in foreign language external documents, such as quotes, orders and invoices where the text is transferred to the “External Desc.” field, if the quote, order, invoice etc. is assigned to the secondary language.
If you enter a text here, a line will automatically be created in the window Language Texts, where the specified text is used as a translation into the secondary language of the system. Similarly, if a language text translation line is created for the item into the secondary language, the translation will appear in this field. Subsequent changes in either of the windows will cause the update to be reflected in the other window.
The item text can be inserted in price lists using Maconomy’s layout editing tools.
Description, Lang. 3
Here you enter the item text in the tertiary language in the system. The tertiary language is the one appearing on the third table line for the popup type “Languages” in the table part of the window Popup Fields.
The text is used in foreign language external documents, such as quotes, orders and invoices where the text is transferred to the “External Desc.” field, if the quote, order, invoice etc. is assigned to the tertiary language.
If you enter a text here, a line will automatically be created in the window Language Texts, where the specified text is used as a translation into the tertiary language of the system. Similarly, if a language text translation line is created for the item into the tertiary language, the translation will appear in this field. Subsequent changes in either of the windows will cause the update to be reflected in the other window
The item text can be inserted in price lists using Maconomy’s layout editing tools.
Internal Desc.
Here you can enter an internal item text. The text is printed on the picking list, and is suitable for internal messages to inventory employees. You can, for example, specify how the item is to be handled and packed. The text is not printed on external documents.
Extra Text 1-10
In these fields you can enter a supplementary text to describe the item. The text is transferred to the Sales Orders and Item Purchase modules, and you can use Maconomy’s layout editing tools to insert them in order documents as well as price list printouts.
Picture File Reference
In this field, you can specify the path to an image file containing a picture of the current item. In the Maconomy Procurement Portal module, this picture will be displayed in the Item Home component and other item related components, provided that a placeholder for the picture is included in the component layout.
The file reference must be specified as a valid URL, either as a full path specification starting with “http://” or relative to the web server. For instance, if you specify “/Images/Furniture/LSofa1.jpg”, it means that the file is placed in the folder “Furniture” which is a subfolder to “Images”, which again is a subfolder directly below the root level of the web server.
Costs
Costing Method
This field shows the costing method to be used for the calculation of the value of the item inventory.
The value is retrieved from the item’s Item Group Information Card, and it cannot be changed here.
Order Item
When the field “Order Item” is marked on the information card of an item, the field “Transfer Cost” in the window Sales Order to Item Purchase Orders in the Item Purchase module will automatically be marked on lines concerning the item in question. The purchase price of an order item on an item purchase order line created from a sales order line corresponds to the last cost price of the item in the warehouse in question. However, for an order item using sales price costing, the purchase price corresponds to the cost price calculated from the price on the sales order. On purchase order lines created from sales order lines containing an order item with sales price costing, the field “Keep Price” is automatically marked. Furthermore, the cost and the item description from the item purchase order will be transferred to the sales order line when the item is received.
Sales Price Costing
This field shows whether cost is calculated from sales price.
The value is retrieved from the item’s Item Group Information Card, and it cannot be changed here.
GM % Sales Price
Here you specify a gross margin percentage, if you use the Sales Price Costing. If the item is not assigned to Sales Price Costing, Maconomy uses whichever percentage from this field and the “Markup % of Cost” field is greater than 0, otherwise it uses 0.
Maconomy automatically suggests the value specified in the item’s Item Group Information Card, but you can select another.
If an order line does not have a sales price, Maconomy suggests a sales price based on the following algorithm:
Sales price = Cost /(100 - GM %) x 100.
Enterprise Currency
This field shows the enterprise currency of the system. The enterprise currency is specified in the field “Enterprise Currency” in the window System Information and cannot be changed in this field.
Total Inventory Value
This field shows the item’s current inventory value. The field shows the sum of the inventory values of the individual warehouses in the table part, converted into enterprise currency.
Units
Unit, Sales
Here you select the item unit (kg, liter, gallon etc.) used in sales. You can maintain unit descriptions in the Popup Fields window in the Set-Up module.
Minimum Sales Unit
Here you specify the item’s minimum sales unit.
A box of 12 pencils, for example, has “12” as minimum sales unit, if you only sell the pencils in boxes.
Pricing Unit, Sales
Here you enter how many item units are included in the unit price. This applies to sales price, cost, weight and volume.
If the unit price covers all 12 pencils from the above example, the pricing unit is 12. You cannot change the value in this field once the item is created.
Unit, Purchase
Here you can enter the unit used when the item is purchased in the Item Purchase Orders window.
Minimum Purchase Unit
Here you can enter the item’s minimum purchase unit. It must be greater than 0.
Pricing Unit, Purchase
Here you can enter how many units of the item are included in the unit price of the item for purchases.
Sales/Purchase Unit
Here you can enter how many sales units are included in one purchase unit. If, for example, you buy a box of 12 pencils, which you sell individually, you enter 12 here.
The value must be greater than 0. Maconomy alerts you if you enter a value different from 1 and the sales and purchase units are the same. The value must be 1 for items with serial number control.
Maconomy uses the item to inventory the items in the correct quantities. The field must be completed.
If the value is changed, it has no effect on existing item purchase orders.
Minimum Production Unit
Here you can enter the item’s minimum production unit. It must be greater than zero.
Weight (gross)
Here you enter the item’s gross weight per pricing unit. The weight unit is optional, but it must be the same for all items, since Maconomy uses the value here to total the weights of the order lines to find the total weight of an order.
The total weight of an order is printed on the packing slip in the Sales Orders module. The packing slip shows the gross weight.
Net Weight (kg.)
Here you can enter the item’s net weight per unit. The information is used by Intrastat. The value must be in kilos, since Intrastat assumes reports are made in this unit. The value here is not used in the Sales Orders and Item Purchase modules.
Volume
Here you enter the item volume per pricing unit. You can freely choose the unit of volume (defined in Popup Fields in the Set-Up module) but it must be the same for all items, as Maconomy uses the value to total the volumes of order lines in an order.
Access Level
Name
Here you can enter the name of an access level. Users only have access to seeing information about the current item and referring to it in other windows if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to items may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current item.
Description
This field shows the description of the access level specified in the field above.
Document Archive
Archive No.
In this field, you can assign a document archive to the item. By assigning a document archive to an item, you can keep track of the various documents related to the item. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Note
Note No.
In this field, you can specify the number of a note relating to the current item for further specification. Notes are created and edited in the window Notes in the Set-Up module.
Description
This field shows a description of the note specified in the field “Note No.” above.
Template Note
Template Note No.
In this field, you can specify the number of a note created in the window Notes in the Set-Up module. The field is used for adding a number of extra fields in which the user can enter information if the current item is a template item. A template item is an item where the generic item information is not specific enough, as certain details may change from order to order. An example of a template item is a business card where the basic information about the card such as the paper type and background color is static, but each time a batch of cards is ordered, the title, name and address to be printed on the card are different. It is therefore important that a number of additional fields are made available so that a user ordering a business card is allowed to enter this information. You may have many types of template items in your system, and most likely they do not all require the same additional information. Therefore Maconomy allows you to set up any item as a template item with any number of additional fields attached.
A template item is created by assigning the item to a note where the headings in the table part represent the additional fields in which the user should enter specific information on the item ordered. Whenever someone orders an item on which a template note number has been specified, a copy of the note specified on the item is automatically created and assigned to the quote or order line in question. In the window Notes, the user can then enter the required information in the table part of the note assigned to the quote or order line. The information entered in the note will also appear on external order printouts.
The following method is used for setting up additional fields for a template item:
•
Create a note type with the headings to be used as field names
•
Create a note containing the headings to be used as field names
•
Set up items to use the fields set up in the above steps
Create a note type with the headings to be used as field names
In the window Note Types, create a note type. In the table part of the note type, create a line for each additional field required for the template item. In the field “Heading”, specify the desired field name. In the field “Format”, specify the data type of the field in question, thus ensuring that the correct type of data is always entered. See the description of the field “Format” in the table part of the window Note Types in the Set-Up module for further information.
Create a note containing the headings to be used as field names
In the window Notes, create a note of the type you created earlier in the process. In the table part of this note, create a line for each of the headings in the note type. If you want the fields to contain default values, specify these values in the field “Value”.
Set up items to use the fields defined in the above steps
In the window Item Information Card, enter the number of the note which you created in the previous step in the field “Template Note No.”. The fact that the item has a template note assigned to it is what identifies the item as a template item. This means that whenever someone orders an item on which a template note number has been specified, a copy of the note specified on the item is automatically created and assigned to the quote or order line representing the item. In the window Notes, the user can then enter the required information in the table part of the note assigned to the order line.
You can assign the same note to any number of items, for instance if you have several items for different business card models, but they all require the user to enter the same type of information.
Description
This field shows a description of the note specified in the field “Template Note No.” above.
Sales Order
Tax Code (Tax Code 1-3)
In this field, you can specify a tax code (i.e. a tax percentage) for the current item. This tax is added to item orders for tax-paying customers. You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
If your company applies national tax rates, Maconomy will transfer a tax code from the Tax Tables window in the G/L module. If the combination of item and state/country has not been created in a tax table, the tax code in this field will be used. In the System Information window in the Set-Up module, you can specify whether national tax rates should be applied.
Maconomy suggests the tax code from the Item Group Information Card of the item, but you can select a different tax code here. You can maintain tax codes in the Tax Codes window in the G/L module.
If you leave the field blank, the item sale will be posted to an account for non-taxed sales.
If you have Maconomy Bill of Materials and the item is part of a BOM, Maconomy will use the tax code from the BOM Information Card, not the tax code for the individual BOM part.
Reporting Code
In this field, you can specify a company tax code created in the window Popup Fields. Maconomy uses this field to determine the tax code to be used in the calculation of tax for the current item as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. The tax table selected for the responsible company in the window Company Information is used in the selection criteria. However, the tax code is only selected from a tax table if the field “Use Tax Tables” has been selected in the window System Information, and only if the responsible company has a tax table assigned to it. If no tax table is assigned to the responsible company, or if you use differentiated tax, and you do not use tax tables, Maconomy uses the tax code specified for the item. If you use neither tax tables nor differentiated tax, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
If you use tax tables, and the system parameter “Get on account tax code from tax table” is marked, the tax code to be transferred to on account invoices is found in a tax table. But instead of using the item tax code specified on an item, Maconomy uses the on account tax code in the field “On Account Tax Code” in the window System Information in the Set-Up module (along with various other information) to point out the relevant tax table line. If the system parameter “Get on account tax code from tax table” is not marked, the standard tax code specified in the window System Information is always used as the tax code on invoices on account. For further information about the information used to point out the correct tax code, see the description of the window Tax Tables in the G/L module.
When posting entries, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
Markup % of Cost
Here you specify a gross margin percentage, if the item is not assigned to a price list. The sales price is then calculated from the cost in the relevant warehouse and a GM %. Maconomy selects whichever GM % from this field and the “GM % Sales Price” field is greater than 0, otherwise it uses 0.
Maconomy automatically suggests the value in the item’s Item Group Information Card, but you can change it.
If an order line does not have a sales price, Maconomy suggests a sales price based on the following algorithm:
Sales price = Cost /(100 - GM %) x 100.
New Item No.
Here you can enter the number of an existing item in Maconomy. It will be used if a given item has been discontinued and is being replaced by another item. Maconomy will issue an alert and show the item number here, if you try to create item lines with the discontinued item in the windows Quotes, Sales Orders and Invoices.
You can also substitute a discontinued item with the item here to apply in all quote lines and all sales order lines that have not been processed in the Sales Orders module. This takes place in the Item Substitution window.
Activity No.
In this field, you can specify an activity number if you want an activity number to be derived from the item on quote, order, invoice and credit memo lines in the Sales Orders module. If you specify an activity for the current item, the activity number will be transferred to the field “Activity No.” when the item is specified on a line in a quote, order etc. assigned to a job. When the item is specified on a line belonging to a quote, order etc. which is not assigned to a job, the activity number is not transferred.
You can only specify an activity for which the field “Item No.” in the window Activities in the Job Cost module is blank.
Graded Quantity Discount
If you mark this field, Maconomy will calculate quantity discounts as a graded discount. By graded quantity discount is meant a discount which does not affect all items on an order line but only the quantity of items within the quantity range of each quantity discount. If you for instance grant a discount of 10% on 2-4 items and a 20% discount on 5-10 items, it means that an order for 8 items will be granted no discount on the first item, a 10% discount on the next 3 items, and 20% on the last four items.
You cannot enter a pricing combination if graded quantity discount is to be calculated.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current item. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the item information card.
Location
In this field, you can enter a value for the dimension Location if you want a value to be derived from the current item. If you also want the specified value to overwrite existing values for the dimension, complete the field “Overwrite”. If you do not choose overwriting, the dimension value will only be derived if the dimension field for which derivation is taking place has neither been completed manually nor by entering a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
See the section on dimension derivation in the chapter “Introduction to the G/L Module” as well as the description of the windows Dimension Derivations and Dimension Combinations in the G/L module for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Print Control
Statistic 1-4
In these fields you can specify a code for statistics purposes. When you make prints in the statistics windows, you can used the value here to select the item in a selection criteria specification.
Print on Price List
If you mark this field, the item will be shown on the printed price list in the Price Lists window. If the field is not marked, the printed price list will not show the item, regardless of whether the item is in the price list.
Bar Code Used
You can mark this field if your company uses a bar code for the item. It is purely for reference.
Bar Code
Here you can enter the item’s bar code. It is for reference and can be used to print bar codes.
Service
Return To
Here you can enter the name of the customer or vendor to whom the item is to be returned after it has been serviced or repaired.
The field is for reference, and you can enter an optional text, which can be used to search for the item in the database.
Repairable
You can mark this field if the item can be repaired in event of damage.
The field is for reference and can be used to search for the item in the database.
Obsolete
You can mark this field if the item is obsolete. You can use it to assess whether or not the customer can return the item to you.
The field is for reference and can be used to search for the item in the database.
Extra Fields
Popup 1-5
In these five fields, you can specify various information about the item. The values available in these popup fields are created in the popup type “Item Popup 1-5” in the window Popup Fields in the Set-Up module.
The values in these fields are transferred to order lines, invoice lines, packing slip lines etc., where they can be used for specifying a status for the item on the transaction in question. The fields can also be used for grouping items.
Statistics to Tax Authorities
Service
This field is used for an item that is an immaterial, non-taxed service, which is not reported to the EU Sales List System or Intrastat. EU trade with these items are not included in Maconomy’s EU statistics reports. Be aware that transport of goods, for example, is not a non-taxed service.
Salary Preparation
This field is used for processing services sold by your company. These items are reported to the EU Sales List System with a separate code.
CN Code
Here you enter the 8 or 10-digit item code from the EU Commission’s Combined Nomenclature, called the CN or tariff code. The code is used by Intrastat to identify the item.
If you enter another item with the same CN code, Maconomy will suggest the value from the “Supplementary Unit”, “Item Desc.” and “Net Weight” fields from the other item.
Supplementary Unit
Here you enter the conversion factor between the item’s sales unit (in the “Unit, Sale” field) and the supplementary unit given in the nomenclature. The value must express how many sales units make one supplementary unit. If, for example you sell the item in packages of 30, and the nomenclature has 1000 as supplementary unit, the conversion factor will be 1000/30 = 33.33.
If the nomenclature does not have a supplementary unit for the item, the conversion factor is 0.
Item Desc.
Here you enter the item’s name, as given in the combined nomenclature. The text will be printed in reports to Intrastat.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Warehouse
Here you select to which warehouse the item is assigned. The popup field shows only existing warehouses, i.e. warehouses created in the Warehouse Information Card. It is only possible to make registrations for an item on a given warehouse, e.g. sales and item purchase orders and inventory changes, if the item has been assigned to the warehouse in question on a line in this window.
Deliv. Time
Here you specify the item’s delivery time in days. This information is used in the Sales Orders module to inform a customer of an expected delivery date, if the item is temporarily out of stock. Maconomy then calculates a delivery date based on the delivery time and, if inventory profile is used for the item in the current warehouse, any purchases and productions making the item available within the delivery time.
Inventory Profile
If you mark this field, Maconomy will use the inventory profile for sales, purchases and production of the item from this warehouse. The field can only be completed for items with inventory control.
An inventory profile is a listing of sales, purchase and production order volume, and thus predicts the expected future shipments and receipts of the item. If you mark this field, the inventory profile can be viewed in the “Inventory Profiles” window.
Maconomy uses the profile and the item’s delivery time to calculate delivery dates and quantities. When items are reserved for sales and production, Maconomy calculates the earliest possible delivery date from the current stock, delivery time and the expected shipments and receipts. When you create purchase and production selections, Maconomy uses the same data to calculate the item quantity that precisely covers the preferred maximum stock, as well as the scheduled shipments.
Using the actions in the Warehouse Information Card window, you can change the Inventory Profile status of all of items in a given warehouse simultaneously.
Purchase Control
Here you specify whether to apply Maconomy’s item purchase selection facility. Maconomy can automatically create item purchase selections based on the item’s reorder level and maximum inventory. The field can only be completed for items with inventory control.
Buyer
In this field, you can specify the name of the person typically responsible for buying the current item. You can enter any text. The information in this field is used when running item purchase selections, where you can set up criteria where the buyer information on each item determines whether the item in question is to be included in the selection.
You can also specify a buyer on each line in the card part, thus indicating an item specific buyer. When you create an item purchase selection for a given warehouse, Maconomy checks the buyer on the line pertaining to the warehouse in question to see if it matches the selection criteria specified of the purchase selection. If no buyer has been specified on the line pertaining to the warehouse in question, the buyer in the card part is checked instead.
Similarly, you can specify a buyer for the item group to which the current item is assigned, and the buyer of the item group will thus be checked against the selection criteria of a given item purchase selection if a buyer has been specified neither on the relevant line in the table part of the item information card nor in the card part of the item information card. For further information on this process, see the description of the field “Buyer” on page 2724 in the window Item Purchase Orders in the Item Purchase module.
Reorder Level
Here you specify the item’s reorder level, which is used to make automatic item purchase selections. The field can only be completed for items with inventory control. Maconomy suggests you purchase more of the item when the current inventory, less sales orders and back orders, added to item purchase orders, gives a sum that is equal to or less than the reorder level. The value is specified in units.
You can also enter a negative figure here. If, for example, you do not wish to keep an item in stock, but only create an item purchase selection when the item is ordered by a customer, you can enter the value of the negative minimum sales unit and the value “0” in the field “Max. Stock”. When the item is entered in a sales order in the Sales Orders module, Maconomy will create an item purchase selection for as many units of the item as the customer has ordered.
Max. Stock
Here you specify the inventory’s recommended maximum stock of the item. This value is used for calculating the quantity to order when making automatic item purchase selections. Maconomy suggests a restocking to this maximum level when the current stock, less sales orders and back orders, added to item purchase orders, gives a quantity that is less than or equal to the reorder level. Maconomy verifies that the maximum value is greater than the reorder level.
The field can only be completed for items with inventory control.
Seasonal Model
In this field, you can enter a seasonal model if the item has purchase control and if you want the purchase requirement for the current item to the current warehouse to be dependent on the purchase date. When item purchase selections are created, Maconomy checks if there is a relevant need for purchase of the current item. During this verification process the item’s reorder level and maximum stock will be regulated according to the percentages specified in the seasonal model. Maconomy uses the line in the seasonal model which is active at the time where the item can be delivered; that is the creation date of the item purchase selection plus the item’s delivery time. Seasonal models are created in the window Seasonal Models in the Item Purchase module.
The field can only be completed for items with inventory control.
Rec. Purchase
Here, the recommended purchase quantity of the item is shown. If the field has been filled in, the window Item Purchase Selection in the Item Purchases module will suggest the purchase of a whole number times the specified quantity. The field can only be completed for items with inventory control.
Average Cost
This is the average cost per item pricing unit in the current warehouse. For items with inventory control, Maconomy automatically updates this field by calculating a new average every time you receive units of the item at the current warehouse in the Item Purchase and Inventory modules. For items without inventory control, this field always corresponds to the field “Last Cost”.
Last Cost
This is the last cost per item pricing unit in the current warehouse. For items with inventory control, Maconomy automatically updates the value, regardless of whether you receive items at the current warehouse in the Inventory Change window (Inventory module) or in the Item Receipt window (Item Purchase module). You cannot change the value manually.
Standard Cost
Here you can specify the standard cost per item pricing unit in the current warehouse. The field uses the base currency of the company to which the current warehouse is assigned.
Until transactions (i.e. inventory changes, receipts or shipments) have been made for the item in the warehouse in question, this standard cost is used when calculating prices on e.g. sales orders and invoices, regardless of the costing method used for the item. This allows you to enter a price to be used for the first registrations until Maconomy can automatically calculate the average and last costs. Once transactions have been made for the item in the warehouse, Maconomy uses the relevant costs according to the costing method of the item when registrations are made.
If the item is in stock, and if you use a standard costing method, you can only change the standard cost by adjusting costs in the window Inventory Change.
Inventory Value
This shows the item’s current inventory value in the current warehouse. The amount is shown in the base currency of the company to which the current warehouse is assigned. If the costing method is “Standard”, “Average” or “Last”, Maconomy calculates the value as the current stock of the item at the current warehouse, multiplied by the item’s current cost and divided by the pricing unit. If the item’s costing method is FIFO, the value is calculated as the sum of the value of the item batches related to the warehouse. It is not possible to change the value in this field.
Vendor
Here you enter the number of the vendor who is the primary supplier of the item to the warehouse. Maconomy checks that the field “Blocked” has not been marked for the current vendor. If the vendor has not been created as a supplier of the current item to the current warehouse in the window Suppliers in the Item Purchase module, he will automatically be created as supplier.
The vendor in this field will be used when creating item purchase selections for the current item to the current warehouse. If you want to register several suppliers for one item, this can be done in the window Suppliers. However, a vendor does not have to be registered as a supplier in order to be used when purchasing the item on item purchase orders.
Vendor Item No.
Here you enter the vendor’s number for the item. This number is printed on item purchase orders in the Item Purchase module, instead of your own item number. This makes it easier for the vendor to identify the item.
If you specify a vendor in the field “Vendor No.” who has been created as a supplier of the current item for the current warehouse, Maconomy automatically transfers any vendor description entered in the window Suppliers.
Vendor Item Descr.
Here you enter the vendor’s item text. This text is printed on item purchase orders in the Item Purchase module, in place of your own item text.
If you specify a vendor in the field “Vendor No.” who has been created as a supplier of the current item for the current warehouse, Maconomy automatically transfers any vendor description entered in the window Suppliers.
Stock on Hand
This field shows the current inventory in item units. You cannot change the value.
Quotes
This field shows how many item units are under quote. Items under quote are not reserved in the warehouse. The value cannot be changed.
Sales Orders
This field shows the current volume of sales orders. The value cannot be changed. The value is calculated as the quantity of units ordered on order lines concerning the current combination of item and warehouse less the quantity delivered on the same lines.
If you have Maconomy Bill of Materials, and if this item is a raw material, the order volume here will include the quantity of units reserved in the BOM Production window.
If you use the back order register in the Sales Orders module, both order lines in the back order register and sales order lines are counted when Maconomy records order and back order quantities.
Available
This field shows how many item units are available in the warehouse.
If your company uses the “By Packing” back order method, the available inventory is calculated as the current stock, less sales orders and back orders.
If your company uses the “By Reservation” back order method, the available inventory is calculated as the current inventory, less sales orders. The available inventory cannot be negative. The value cannot be changed.
Back Orders
This field shows the current volume of back orders. The value cannot be changed. Your company can select one of two back order methods: “By Packing” and “By Reservation”. The two methods are described in detail in the chapter on Sales Orders, for the “Back Orders” field in the Sales Orders window.
If you have Maconomy Bill of Materials, and if this item is a raw material, the back order volume here will include the quantity of units on back order in the BOM Production window.
If you use the back order register in the Sales Orders module, you should note that both order lines in the back order register and sales order lines are counted when Maconomy records order and back order quantities.
Item Purchase Orders
This field shows how many item units are currently on order from the vendor. The value cannot be changed.
Production
This field shows how many units of the item are used in a production in the BOM production window. An item is used in production if it is a BOM part with inventory control that is in a production transaction for which raw materials are reserved.
Production Control
If the item is a BOM part and if you have Maconomy Bill of Materials, you can mark this field to show that the item has production control in this warehouse. If you mark the field, Maconomy will create a production selection for the item in the Production Selection window. This selection will be based on available inventory, reorder level and maximum inventory.
Std. Serial No., Purchase
If you have marked the system parameter “Extended Serial Number Control” and if the current item uses serial number control, you can enter a standard serial number for purchase in this field. The serial number must exist for the current item in the current warehouse. When creating a purchase line for the item, a serial number receipt line with the standard serial number and the ordered number is automatically created in the window Serial No. Receipt. When receipt of items is registered in the window Item Receipt, Maconomy checks if there is exactly one serial number line for the current receipt line and if the numbers in the fields “Ordered” and “Received” on this serial number line correspond to the numbers in the corresponding fields on the current receipt line. If this is the case, the serial number line is automatically updated with the number registered as received in the window Item Receipt, and it is therefore not necessary to manually register serial number receipt for items using a standard serial number. If you do not enter a standard serial number, Maconomy does not automatically create serial number receipt lines.
Std. Serial No., Sales
If you have marked the system parameter “Extended Serial Number Control” and if the current item uses with serial number control, you can enter a standard serial number for sales in this field. The serial number must exist for the current item in the current warehouse. When creating an order line in the windows Sales Orders and Credit Orders, a serial number line is automatically created in the window Serial No. Entry with the standard serial number and the quantity specified for packing as well as crediting on the order line. When entering packing information in the window Packing Lists, Maconomy checks if there is exactly one serial number line for the current order line and if the number in the field “Units” on this serial number line corresponds to the number for packing on the current order line. If this is the case, the serial number line is automatically updated with the number registered as packed in the window Packing Lists, and it is therefore not necessary to manually register serial number receipt for items using a standard serial number.
Std. Storage Loc.
In this field, you can specify where the current item is usually stored in the current warehouse after being received and checked.
This field is used in the process of finding a target location when picking lists are created from warehouse transactions concerning the current combination of item and warehouse and no target location has been specified on a line. When picking lists are created from warehouse transactions concerning the current combination of item and warehouse and no target location has been specified on a line, this location is used as the target location on the resulting picking list line. If no standard storage location has been specified in this field, Maconomy attempts to find a target location through a procedure which is described in detail in the description of the action “Print Picking List” on page 2092.
Last Storage Loc.
This field shows the location to which the item was last moved in the current warehouse in connection with moving units of the item from one warehouse location to another. The field is automatically updated when closing a picking list for the current warehouse on which the current item is specified. This field thus shows the location to which the item was last moved on a picking list concerning the current warehouse. However, the location can be changed manually to indicate where the item should be moved to next time the current item is to be moved between locations in the warehouse in question.
The last storage location is used in the process of finding a source location when picking lists are created from warehouse transactions concerning the current combination of item and warehouse and no target location has been specified on a line. For further information on this process, see the description of the action “Print Picking List” on page 2092.
Std. Picking Loc.
In this field, you can specify where the current item is usually picked in the current warehouse when it is moved to another location - for instance to be packed and shipped at a shipping location.
This field is used in the process of finding a source location when picking lists are created from warehouse transactions concerning the current combination of item and warehouse and no source location has been specified on a line. When picking lists are created from warehouse transactions concerning the current combination of item and warehouse and no source location has been specified on a line, this location is used as the picking location on the resulting picking list line. If no standard picking location has been specified in this field, Maconomy attempts to find a source location through a procedure which is described in detail in the description of the action “Print Picking List” on page 2092.
Last Picking Loc.
This field shows the location at which the item was last picked in the current warehouse in connection with moving units of the item from one warehouse location to another. The field is automatically updated when closing a picking list for the current warehouse on which the current item is specified. This field thus shows the location from which the item was last picked on a picking list concerning the current warehouse. However, the location can be changed manually to indicate where the item should be picked next time.
The last picking location is used in the process of finding a source location when picking lists are created from warehouse transactions concerning the current combination of item and warehouse and no source location has been specified on a line. For further information on this process, see the description of the action “Print Picking List” on page 2092.
Date of Last Delivery
This is the date units of the current item were last received in the current warehouse. The date cannot be changed here.
Date of Last Shipment
This is the date units of the current item were last shipped from the current warehouse. The date cannot be changed here.
Date of Last Inv. Count
This is the date of the latest inventory count of the item in the current warehouse. The date cannot be changed here.
Cost, Oldest Batch
If the costing method for the item is FIFO, the cost of the oldest batch in the current inventory will be shown here.
Company No.
This field displays the number of the company to which the warehouse, in which the current item batches are located, is assigned.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
File
Print This
This function prints the item information card in the window.
Print …
This function prints one or more item information cards. Specify the contents of the printout in the selection criteria fields.
Fields
Selection Criteria
Item No.
Enter a range of item numbers. The printout will only include item numbers within this range.
Item Group
Enter a range of item group numbers. The printout will only include items assigned to groups within this range.
Incl. Discontinued Items
The printout will include discontinued items if you mark this field.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
This window has no functions in the Action menu.


Bill of Materials Information Card

Inventory : Set-up : Bill of Materials Information Card
Bill of Materials Information Card
This window is used to create and change BOMs that you can then sell through the Sales Orders module, or use for further production in this module. A BOM is an item that is created in the Item Information Card with a mark in the “BOM” field, and to which you attach a number of BOM item parts in this window. A BOM item part can be either a single item or another BOM.
The Bill of Materials Information Card (BOM Information Card) window is divided into two parts. The card part shows the item number, item description and various general information, such as inventory and price control details. The table shows how the BOM item parts are attached to the BOM. The item shown in the card part is called the BOM header. You can itemize the BOM (i.e. show its BOM item parts in full) in the Sales Orders module. This means that the BOM behaves as a standard item in the Sales Orders module. This kind of BOM can be used for production in this module’s production system.
You can also specify whether BOM item parts are to be shown on external order documents printed in the Sales Orders module. If a BOM item part is being itemized, its item number will be indented and next to it will be a number of dots showing the level it has in the BOM. Note, however, that Maconomy’s standard printouts can only show up to three dots. Using Maconomy’s layout editing tools, you can change the printouts to allow more room.
A BOM with inventory control can, just as standard items, be purchased through the Item Purchase module. The BOM will be handled as a standard item, and its composition cannot be seen in the Item Purchase module.
A BOM is created by first creating the BOM header in the Item Information Card window and marking it in the “BOM” field. The BOM item parts are created as standard items, also in the Item Information Card window. The BOM header is then retrieved in this window and the BOM item parts attached to it in the table.
A BOM can have another BOM among its item parts. You can thus create BOMs in several layers.
The level concept is used in this manual works as follows: The highest level of a BOM (level 0) is the BOM header. The BOM item parts at level 1 are the items and BOM headers that are attached in the table to the BOM header in the card. The BOM item parts at level 2 are the items and BOMs that are attached to the BOM header at level 1. The BOM items parts at level 3 are the items and BOMs attached to the BOM at level 2 etc. You see all the levels of a BOM in one window.
A BOM item part can be another BOM that is being itemized in the Sales Orders module. Such an item part will behave as a standard item in the Sales Orders module.
If a BOM only consists of a BOM header and item parts at one level, you can change its composition in the Order Lines window in the Sales Orders module in connection with a sale or crediting. You can enter and remove item parts, however you cannot enter other BOMs to be itemized.
The structure of a BOM can look like the figure below:
The structure of a BOM
You can, of course, have more than two different items on a level, and an item can appear several different places in a BOM. The BOM can, in theory, have any number of levels. The examples in this chapter will be limited to BOMs in three levels with two different items per level.
Order handling will be slower when you work with complex BOMs, unless the BOMs are not to be itemized at creation.
Price control, price ratio, and inventory control are central concepts to the handling of BOMs in Maconomy. You can apply price and inventory control at several levels. If you do, Maconomy will use the values of the highest level in each branch of the BOM. The highest level is primarily the top level, then level 1, level 2 etc.
•
Price Control: Price control means that you have priced the item in a price list in Maconomy or that Maconomy calculates the sales price from cost and GM %, which are given in the item information card. The costs are specific to each warehouse, and the price of a given item can therefore vary from warehouse to warehouse. Discount agreements can only be applied to a level with price control.
It is important to note, that price control at a specific level — and thereby the BOM’s pricing on orders — only takes effect at the time the BOM is entered in a sales order, credit order or quote. When you enter the BOM, the price is distributed to all its BOM parts and the price of the BOM header is the sum of the prices of its item parts. The price of the BOM is fixed according to the prices at the lowest level of each branch. Therefore, if the price of the BOM is to be changed on an order, it must be done at this lowest level. This takes place in the Order Lines window in the Sales Orders module.
•
Inventory Control: When there is inventory control for a given level in a BOM, it means that items are reserved at this level during order processing. and that items are shipped from the warehouse at this level when you print a packing slip. The inventory volumes of BOM parts at lower levels are not affected. Item sales statistics are updated at the highest level with inventory control. These are updated with the current sales price – using a price list or a price ratio – and the cost at the relevant warehouse in the table part of the item information card.
If a BOM or a branch of a BOM does not have inventory control, the item sales statistics are updated at the lowest level.
•
Price Ratio %: If a BOM is being itemized and is used in the Sales Orders module, you must enter a price ratio for the BOM parts. The price ratio is used to distribute the price to the BOM parts when the BOM is entered in a sales order, credit order or quote. The prices are distributed and then immediately afterwards the total BOM price is calculated from the BOM parts.
The price calculated by Maconomy of a level with price control may be different from the price calculated from cost and GM %. This is because the price of a BOM level is always the sum of the levels beneath it, which in this situation are calculated from the price ratio. Prices are then rounded off, and will be inaccurate.
•
Delivery Dates: Delivery dates for BOM items are calculated using item information and integration to the windows in the Sales Orders module. For a detailed description of this functionality, please see the section “Appendix C: Calculation of Delivery Dates for BOMs”.
Below are a number of examples of price and inventory control at various levels. The examples use items for which a cost is entered for a given warehouse in the table part of the item information cards, and it is assumed that in all cases, the registrations pertain to that warehouse. If an item has price control, it produces the following sales prices:
Item Number:
Cost:
Sales Price, Price Control:
01
$700
$1000
11
$200
$200
12
$700
$900
21
$100
$150
22
$500
$600
31
$300
$400
32
$250
$300
The price ratio % is stated in the examples below. These are BOMs that are being itemized when used in the Sales Orders module and for which BOM parts are being shown in order documents.
Note that cost and sales price for a level is not necessarily the sum of the cost or sales price at the lower level. The sales prices are either given in a price list or are found from cost and GM %. Tax is not included in the examples.
Example 1
When this BOM is sold, you will deliver and invoice one unit of item number 01. The BOM has price and inventory control at the highest level. which is why the BOM is priced and stocked as one unit (i.e., as a standard item with inventory control).
The total sales price of the BOM is found by retrieving the price of the BOM at the highest level with price control (here it is the BOM header 01, price $1,000 – price control at lower levels does not come into effect), allocating this price to the BOM parts and summing up the prices again. The $1,000 are allocated in the following way:
Item 11 receives a sales price of 20% of $1,000 = $200 (which incidentally is also its price in the price list)
Item 12 receives a sales price of 80% of $1,000 = $800
Item 21 receives a sales price of 20% of $800 = $160
Item 22 receives a sales price of 80% of $800 = $640
Item 31 and 32 each receive a sales price of 50% of $640 = $320
The total sales price of the BOM is found by summing up the items at the lower levels:
Item 22 consists of 31 and 32, coming to a sales price of
$320 + $320 = $640.
Item 12 consists of 21 and 22, coming to a sales price of
$160 + $640 = $800.
Item 01 consists of 11 and 12, and the sales price of the total BOM will therefore be $200 + $800 = $1,000.
These amounts will be displayed in the window Order Lines in the Sales Orders module. Note that Maconomy’s functionality is described at length on this particular area. This is because you will incur small variances due to the rounding of amounts, both in the price list price and the allocated price as well as in the calculated price, which is the sum of the prices at the lower levels. Maconomy handles these variances by adding rounding lines to the BOMs, using the formula “Number of items x Item price - Discount = Line price” at all levels. The line price at one level is equal to the sum of the line prices at the level below it.
On the rounding line, Maconomy places a balance that is equal to the amount that causes the variance and in this way, rounding lines compensate for an unfortunate choice of price allocation percentages.
If the BOM is itemized, the rounding line will be regarded as equal to the other items during the remainder of the order processing. In the field “Round off, Item No.” in the window System Information, you can specify the item number which is to be used for rounding off amounts. If you want the rounding lines to be created automatically, the round-off item must be a BOM item part on the current BOM information card.
The warehouse shipment takes place at the highest level with inventory control, i.e. for item 01. The cost is the current cost of 01, which is $700. Any inventory volumes for the other items will not be affected.
The order confirmation will show a delivery date and a price of $1,000 next to item number 01.
The packing list will merely show item number 01, whereas the packing slip will show the delivery on one unit of item 01 as well as all the BOM parts, since the BOM is being itemized.
The invoice will only show a price for item 01. The BOM parts are shown with dots, which indicate which level they are on.
The item journal will show inventory crediting of $700. The invoice journal will show sales of $1,000 and cost of sales of $700. Maconomy updates sales statistics for item 01, which show sales of $1,000 and gross margin of $300.
Example 2
Here you deliver and invoice one unit of item number 01. The BOM has price and inventory control at the lowest level in each branch, except one BOM part (item number 31), which does not have inventory control.
Maconomy finds the total sales price by retrieving the price list prices of items 11, 21, 31 and 32 and sums these price up through the BOM:
Item 22 consists of 31 and 32, and the sales price will be $400 + $300 = $700.
Item 12 consists of 21 and 22, and the sales price will be $150 + $700 = $850.
Item 01 consists of 11 and 12, and the sales price of the total BOM will therefore be $200 + $850 = $1050.
These amounts will be shown in the Order Lines window in the Sales Orders module.
The warehouse shipment takes place at the highest level with inventory control, i.e. for items 11, 21 and 32. The cost is the current cost of these items at the warehouse in question.
The order confirmation will show a delivery date and a price each for items 11, 21, 31 and 32. The prices will be $200, $150, $400 and $300 respectively.
The packing list will show items 11, 21 and 32. Packing is confirmed in the Packing List Lines window in the Sales Orders module. The packing slip will show that one unit each of items 11, 21, 31 and 32 are being delivered.
The invoice shows the same prices as the order confirmation, i.e. the prices of items 11, 21, 31 and 32, which give a total of $1050 in the invoice total. Dots are printed next to the BOM parts to indicate their level in the BOM.
The item journal will show the inventory is credited by the costs of items 11, 21 and 32, i.e. $200 + $100 + $250 = $550. The invoice journal shows sales of $1050 and cost of sales of $850, in that the non-inventoried cost of $300 of item 31 is added to the inventoried cost of sales of $550. Maconomy updates statistics for items 11, 21, 31 and 32. These are:
Item 11: Sales $200, GM $0.
Item 21: Sales $150, GM $50.
Item 31: Sales $400, GM $100.
Item 32: Sales $300, GM $50.
Example 3
Here you deliver and invoice one unit of item number 01. The BOM has price control at the highest level and inventory control at intermediate levels.
The total sales price is found in the same way as in example 1:
Item 11 receives a sales price of 20% of $1,000 = $200
Item 12 receives a sales price of 80% of $1,000 = $800
Item 21 receives a sales price of 20% of $800 = $160
Item 22 receives a sales price of 80% of $800 = $640
Item 31 and 32 each receive a sales price of 50% of $640 = $320
The total sales price of the BOM is found by summing up the prices of the lowest levels:
Item 22 consists of 31 and 32, and the sales price will be $320 + $320 = $640
Item 12 consists of 21 and 22, and the sales price will be $160 + $640 = $800
Item 01 consists of 11 and 12, and the sales price of the BOM header will therefore be $200 + $800 = $1,000
These amounts will be shown in the Order Lines window in the Sales Orders module.
Warehouse shipment takes place at the highest level with inventory control, which is items 11, 21 and 22. Cost is the current cost of these items at the warehouse in question.
The order confirmation will show a price of $1,000 next to item number 01 and a delivery date for items 11, 21 and 22.
The packing list will show items 11, 21 and 22. Packing confirmation will take place in the Packing List Lines window in the Sales Orders module. The packing slip will show one unit each of items 11, 21, 22, 31 and 32.
The invoice will show one price for item 01 (of $1,000). The BOM parts are shown with dots, which indicate their level in the BOM.
The item journal shows the inventory is credited with costs of items 11, 21 and 22, i.e. $200 + $100 + $500 = $800. The invoice journal shows sales of $1,000 and cost of sales of $800. Maconomy updates statistics for items 11, 21, 31 and 32. These are:
Item 11: Sales $200, GM $0
Item 21: Sales $160, GM $60
Item 22: Sales $640, GM $140
Example 4
Here you deliver and invoice one unit of item number 01. The BOM has price control and inventory control at different intermediate levels.
Maconomy finds the total sales price of the BOM by retrieving the price of the highest level with price control, (here it is items 11, 21 and 22), allocates these prices to the items at lower levels and sums them up again. Since only item 22 is itself a BOM with BOM parts at lower levels, its price of $600 is allocated as follows:
Items 31 and 32 each receive a sales price of 50% of $600 = $300
The total sales price of the BOM is now found by summing up the lower levels:
Item 22 consists of items 31 and 32, and the sales price will be $300 + $300 = $600
Item 12 consists of items 21 and 22, and the sales price will be $150 + $600 = $750
Item 01 consists of items 11 and 12, and the sales price of the total BOM will therefore be $200 + $750 = $950
These amounts will be shown in the window Order Lines in the Sales Orders module.
Warehouse shipment takes place at the highest level with inventory control, i.e. items 11 and 12. Cost is the current costs of these items in the warehouse in question.
The order confirmation will show a delivery date for items 11 and 12 as well as a price for items 11. 21 and 22. The prices will be $200, $150 and $600 respectively.
The packing list will show items 11 and 12. Packing is confirmed in the Packing List Lines window in the Sales Orders module. The packing slip will show one unit each of items 11, 12, 21, 22, 31 and 32.
The invoice shows the same price as the order confirmation, i.e. prices for items 11, 21 and 22, and an invoice total of $950. The BOM parts are printed with dots indicating their level in the BOM.
The item journal shows the inventory is credited by the costs of items 11 and 12, i.e. $200 + $700 = $900. The invoice journal shows sales of $950 and cost of sales of $900. Statistics are updated for items 11 and 12. These are:
Item 11: Sales $200, GM $0.
Item 12: Sales $750, GM $50.
Fields
Inventory
Item No.
This is the number of the BOM. The BOM header is created in the Item Information Card window and marked in the “BOM” field. The item number is unique. You can use the search functions in the Find menu to find a BOM.
Description
This is the BOM text, It is entered and can only be changed in the item information card. The text is shown as a supplement to the item number several places in Maconomy and also on order documents. The item text describes the BOM.
Inventory Control
This shows whether there is inventory control at the highest level of the BOM. The mark cannot be changed here. It is determined for the item group the BOM is attached to in the item information card window.
If this field is marked, Maconomy will apply the current cost of the BOM header. If it is not marked, the cost of the BOM is calculated from the costs of the BOM item parts.
Price Control
Here you can select price control for the highest level of the BOM. If this field is marked, Maconomy will either use the price of the BOM from a price list or calculate a price from its cost in the warehouse selected in the field “Warehouse”, and the GM% of the item, which is entered in the item information card. Maconomy applies quantity discounts as well as item and customer discount agreements.
Maconomy calculates the price of the BOM when it is entered in a sales order by first finding the price at the highest level with price control, then allocating these prices to the lower levels and then adding them up again. Once the BOM is entered in an order line, its price will always be calculated from the prices of its parts at the lowest levels. It means that after being entered in a sales order, a BOM only has price control at the lowest level of each branch.
If this field is not marked, the BOM sales price is found by adding up the prices of its parts. When the parts are priced, Maconomy applies any relevant quantity discounts and discount agreements. Maconomy will not apply discount agreements that include the BOM header.
You can change this field, but you cannot remove price control from a BOM if it is in a price list or is attached to a discount agreement.
Itemize when Creating
Here you can select whether to itemize the BOM when it is entered (i.e., created) in an order line. If this field is marked, all the information about the BOM parts are kept in the Sales Orders module and you can see and change BOM part information in the Order Lines window.
If this field is not marked, the BOM will be handled as a standard item during order processing. The Sales Orders module will not contain any information about the BOM parts. If the BOM is not itemized, the BOM header must have both inventory and price control.
If you wish to work with BOM production, in which case you sell the finished item in the Sales Orders module as a standard item, and the composition of the finished item is not to be shown in order documents (e.g., paint work) you should not mark this field.
Control %
This is the sum of the percentages entered in the “Price Ratio %” field in the table. If the BOM is sold in the Sales Orders module, the control percentage must be 100%. This means that Maconomy can allocate a price to the BOM parts. This allocation takes place when the BOM is entered in an order line.
If Maconomy attempts to allocate a price and the control percentage is not 100%, Maconomy alerts you of the error and the order processing cannot be completed until the control percentage is corrected.
Cost
This is the sum of the costs of the BOM parts in the selected warehouse. The individual costs are shown in the “Cost” fields in the table part. The cost sum includes the quantities of the BOM parts given in the “Quantity” fields in the table.
The cost here is not necessarily the same as the BOM’s cost in the table part of the item information card, if the BOM has inventory control. It is then the BOM’s cost in the item information card which is used in order processing.
If the BOM is used in production, the cost here will be the same as the cost of one unit of the finished item, provided costs are calculated from raw materials. This is determined in the BOM Production window.
Warehouse
In this field, you can select the warehouse whose prices you want displayed in the window. If no warehouse is selected, or if not all of the BOM parts are assigned to the selected warehouse, all cost prices in both the card and table parts of the window are shown as 0. When you select a warehouse, Maconomy retrieves the cost prices from the relevant warehouse information line in the window Item Information Card, and the cost prices in the card and table parts are shown in the currency of the selected warehouse.
Currency
This field displays the currency in which the cost prices in both the card and table parts are shown. The currency corresponds to the base currency of the company to which the selected warehouse belongs.
Itemize
Quote
Here you designate whether to show individual BOM parts when you print a quote. If this field is marked, the printout will show the BOM header and all the parts.
If this field is not marked, the printout will only show the BOM header.
This field must be marked if the BOM does not have price control. The field cannot be marked if the BOM is not being itemized in the Sales Orders module.
Order Confirmation
Here you designate whether to show individual BOM parts when you print an order confirmation. If this field is marked, the printout will show the BOM header and all the parts.
If this field is not marked, the printout will only show the BOM header.
This field cannot be marked if the BOM is not being itemized in the Sales Orders module.
Packing Slip
Here you specify whether to show individual BOM parts when you print a packing slip. If this field is marked, the printout will show the BOM header and all the parts.
If this field is not marked, the printout will only show the BOM header. This is only possible if there is inventory control for the BOM header.
This field cannot be marked if the BOM is not being itemized in the Sales Orders module.
Invoice
Here you specify whether to show individual BOM parts when you print an invoice. If this field is marked, the printout will show the BOM header and all the parts.
If this field is not marked, the printout will only show the BOM header. This is only possible if there is price control for the BOM header.
This field cannot be marked if the BOM is not being itemized in the Sales Orders module.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Item No.
Here you specify which items the BOM is composed of. Items are created in the Item Information Card window. An item can appear several times in the same BOM and it can also be a BOM itself. There is no limit to how many levels a BOM can consist of.
If you cannot remember the number of an item, you can use the search functions in the Find menu.
Quantity
Here you enter how many units of the item are on this particular line in the BOM.
Description
This is the item text. It is retrieved from the Item Information Card window. It cannot be changed here.
Extra Text
Here you can specify an extra text to further describe the BOM part. This text is printed on order documents. If an item appears more than once in the BOM, and has different functions, you make the distinction here.
Price Ratio %
Here you enter the percentage used to price the item in the Sales Orders module. When a BOM is being priced, Maconomy finds the price of the item on the highest level in the BOM with price control and allocates it to the items on levels beneath it using this percentage. The prices are then added up again to give the price of the BOM header.
The price ratio percentage given in the “Price Ratio %” field applies to the total quantity of the item in the BOM. If the number here is 4, for example, the price ratio % for the item is 20, and the BOM is priced at $1,000 in a price list, the BOM part line will be priced at $200 in an order line, which gives a unit price of $50, provided the item’s pricing unit is 1. If it is not, the unit price is calculated to give a line price of $200.
The percentages here are totaled in the “Control %” field in the card part of the window. If the BOM is being itemized in the Sales Orders module, the sum must be exactly 100.
Cost
This is the BOM part’s cost value in the warehouse selected in the card part. The cost is retrieved from the table part of the item information card. If no warehouse is selected in the card part, or if not all of the BOM parts are assigned to the selected warehouse, all cost prices in both the card and table parts of the window are shown as 0.
The cost in this field is multiplied by the number in the “Quantity” field and divided by the pricing unit of the BOM part. This will produce the BOM line’s share of the cost in the “Cost” field in the card part of the window.
Bill of Materials
This field shows whether the BOM part itself is a BOM. If this field is marked, it means the item is created as a BOM in the Item Information Card window. If this field is blank, the item is a standard item. You cannot change the value here.
Inventory Control
This field shows whether the BOM part has inventory control. The value is retrieved from the Item Information Card window. You cannot change the value here.
Price Control
This field shows whether the BOM part has price control. You cannot change the value here. All standard items have price control. If the item is a BOM, you can assign price control in the item's own BOM Information Card.
File
Print This
When you select this function, you print the BOM Information Card in the window.
Print …
When you select this function, you can print one or more BOM information cards created in this window. You specify the printout in the target group field.
Fields
Selection Criteria
Item No.
Here you enter a range of item numbers. The printout will only include BOM item numbers within this range. If you leave this fields blank, you print all your BOM information cards.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Number of Levels
In this field, you can specify the number of levels to be itemized on the printout of each BOM information card. If you enter the value “0”, all levels will be itemized, including the level of the BOM item.
Warehouse
In this field, you can select a warehouse. The cost prices shown on the printout will be the ones applying to the selected warehouse, as they are retrieved from the table part of the item information card and processed as described in the field “Cost” in the window Bill of Materials Information Card. If you do not select a warehouse or if not all of the BOM parts are assigned to the selected warehouse, all cost prices shown on the printout will be 0.
Action
There are no functions in the Action menu in this window.


Copy BOM

Inventory : Set-up : Copy BOM
Copy BOM
This window is used to create a new BOM from an existing BOM. The new BOM will have the same parts as the existing one. When you copy a BOM, you specify item number and item description for the new BOM, and you assign it to an item group.
The item that forms the new BOM header is created during the BOM copying, whereas the BOM parts exist already.
When you copy a BOM in this window, much of the information from the original BOM header is carried over to the new one. Maconomy transfers information from the Units, Sales Order, Service, Print Control and Statistics to Tax Authorities islands in the item information card, various information from the Inventory, Description and Cost islands. Maconomy also retrieves price control and BOM itemization information from the BOM information card.
After making the copy, you can change the information and the component parts of the new BOM. This is done in the Item Information Card and BOM Information Card windows. You must create new inventory and price information on the new BOM.
To help you check that you are copying the correct BOM, the table part of the window shows the existing item parts.
Fields
Existing BOM
Item No.
This field shows the item number of the existing BOM. To retrieve a BOM, you can use the search functions in the Find menu.
Description
This is the item text from the “Description Lang. 1” field in the item information card of the existing BOM. The text cannot be changed here.
Item Group
This is the name of the item group to which the existing BOM belongs. It cannot be changed here.
New BOM
Item No.
This field shows the item number of the existing BOM. To retrieve a BOM, you can use the search functions in the Find menu.
Description, Lang. 1
Here you enter a descriptive item text. Maconomy suggests the text from the “Description Lang. 1” field in the item information card of the existing BOM, but you can change it. The text appears in various of Maconomy's windows and printouts, where it is shown next to the item number.
The text can be changed again in the Item Information Card.
Description, Lang. 2
This field functions in the same way as the “Description Lang. 1” field and applies to the item text language 2.
Description, Lang. 3
This field functions in the same way as the “Description Lang. 1” field and applies to the item text language 3.
Internal Desc.
Here you can enter an internal item text. Maconomy suggests the text from the “Internal Desc.” field in the item information card of the existing BOM.
The text can be changed again in the Item Information Card.
Item Group
Here you assign the new BOM to an item group. All item group related information is then transferred to the item information card. Maconomy suggests the item group assigned to the existing BOM.
Table Part
Item No.
This field shows the item numbers of the component parts of the existing BOM. The information cannot be changed here. You can change the components of the BOM in the BOM Information Card.
Quantity
This shows how many units of the item are included on this BOM line. The information cannot be changed here, but it is copied to the new BOM Information card, where you can enter and delete parts.
Description
This is the item text specified in the Item Information Card window. It cannot be changed here.
Extra Text
This field shows any extra text assigned to the item. The text was assigned in the BOM Information Card window. It is printed on various order documents.
The text is transferred to the new BOM Information Card, where it can be changed.
Bill of Materials
This field shows whether the item is a BOM. If this field is marked, it means the item is created as a BOM in the Item Information Card window. If this field is blank, the item is a standard item. You cannot change the value here.
File
There are no print functions in the File menu in this window.
Action
Copy BOM
When you select this action, you create a new BOM with the item number, item text and item group specified in the “New BOM” island. All the component item parts from the existing BOM are copied to the new BOM. These are shown in the table part of the new BOM information card. Maconomy also transfers price control as well as specification and printing information from the existing BOM.
Maconomy transfers information from the Units, Sales Order, Service, Print Control and Statistics to Tax Authorities islands in the item information card, various information from the Inventory, Description and Cost islands. Maconomy also retrieves price control and BOM specification information from the BOM information card.
When the copy is completed, you can change most of the general information on the new BOM in the new Item Information Card and BOM Information Card windows. You enter and delete BOM parts in the BOM Information Card window. Maconomy does not automatically create inventory information or copy price information. If the “Inventory Control” field is marked, you can assign the BOM to inventories in the table part of the Item Information Card window. If the “Price Control” field is marked, you can enter price list information.


Serial Number Information

Inventory : Set-up : Serial Number Information
Serial Number Information
Here you can enter or read information about a particular unit of an item with serial number control. The window is divided into two parts. The card part shows which item the serial number is for, and in the selection criteria fields you can determine which serial numbers to see in the table part of the window. The table shows the serial numbers of a particular item, and you can add or delete serial numbers. You can also read purchase and sales order information, which is updated by Maconomy. One line in the table represents one serial number/article of the item in the card part. A serial number/article can either be a single unit of the item or several units of the item, e.g. 100 meters of cable in a cable drum.
Serial number control is determined in the Item Information Card window. This window only shows items with serial number control. Serial numbers must be entered in this window before an item with serial number control can be used in order processing.
Serial numbers are created manually by entering them in the table part. When you receive items with serial number control in the Item Purchase module or by means of a manual inventory change of the type “Receipt”, you can enter their serial numbers. They are then automatically recorded in this window and you can use them in order processing.
If an item has serial number control, its serial number is printed on the packing slips printed in the Sales Orders module when the item is sold.
Serial numbers can only be deleted here if their current stock on hand is 0.
Fields
Item
Item No.
This is the number of the item. You can only see items marked for serial number control in the “Serial No. Control” field in the item information card.
Next to the item number is the text entered in the “Description Lang. 1” field in the item information card. Item number and text cannot be changed here.
Selection Criteria
No. of Serial Nos. In Stock
This field shows how many serial numbered articles of the item, of those shown in the table, are currently in stock. A serial number is in stock if there is a value greater than 0 in the field “Stock on Hand” in the table.
If you receive a serial number in the Item Purchase module, it will be added to the quantity in the field “Stock on Hand”. When you sell a serial numbered article in the Sales Orders module, the quantity sold will similarly be deducted.
Maconomy does not automatically verify that the number of serial numbers in stock is the same as the quantity of the item in stock. The item volume can be seen in the Item Information window.
If you wish to balance the item volume with serial number volume, compare the “Volume” field in the Item Information window with the quantity here. You select the relevant warehouse in the “Warehouse” field.
Show Only Serial Nos. in Stock
If you mark this field, the table will only show serial numbers currently in your inventory. A serial number is in stock when there is a value greater than zero in the field “Stock on Hand” in the table.
Warehouse
Here you select the warehouse of the serial numbers you wish to see in the table. A serial number is placed in the warehouse selected in the “Warehouse” field in the serial number line. A serial number can be assigned to a warehouse without being available, i.e. that the value in the field “Stock on Hand” is not more than zero.
The popup field shows existing warehouses created in the Warehouse Information Card window.
Serial No.
Here you can enter a range of serial numbers. The table will only show articles within this range that have serial number control. They are sorted by serial number.
If you do not complete this field, it will not influence the selection criteria.
Alternative Serial No.
Here you can enter a range of alternative serial numbers. The table will only show articles with an alternative serial number within this range. You can use an alternative serial number if the wrong serial number was entered for an article received in the Item Purchase module. You can then use the correct serial number as alternative serial number.
If you do not complete this field, it will not influence the selection criteria.
Date Received
Here you enter a range of dates. The table will only show serial numbers received within this period.
If you do not complete this field, it will not influence the selection criteria.
You can enter the date a serial number is received when you enter the serial number manually in this window. When a serial number is received in the Item Purchase module, Maconomy automatically inserts the date.
Delivery Date
Here you enter a range of dates. The table will only show serial numbers delivered to a customer within this period.
If you do not complete this field, it will not influence the selection criteria.
You can enter the date a serial number is delivered when you enter the serial number manually in this window. When a serial number is delivered from Sales Orders module, Maconomy automatically inserts the date.
Production Date
In these fields, you can enter a range of production dates. The table part will only show serial numbers with a production date within the stated range.
Sell-by Date
In these fields, you can enter a range of sell-by dates. The table part will only show serial numbers with a sell-by date within the specified range.
Expiry Date
In these fields, you can enter a range of expiry dates. The table part will only show serial numbers with an expiry date within the specified range.
Table Part
Serial No.
Here you can enter the serial number. Serial numbers must be unique, so Maconomy verifies that the serial number is not entered for another item number.
You can only enter a serial number when entering an article of an item. Once the article has been created here or in the Item Purchase module, the serial number cannot be changed. Serial numbers are also created when approving a picking or packing list on which a hitherto unknown serial number is specified.
The articles are sorted by serial number. The serial number is printed on packing slips in the Sales Orders module when it is being delivered.
Alt. Serial No.
Here you can enter an alternative serial number. You can use the field if the wrong serial number was entered when the article was delivered. If you try to deliver the same number again, Maconomy will alert you that the serial number has been delivered in a given order.
You should then trace the serial number that was actually delivered but not reported as such. This serial number can now be entered as alternative serial number for the article that was reported then and that you are trying to deliver now, and vice versa. The two serial numbers will now refer to each other.
The serial number of the article that was actually delivered will now be reported in the new sales order. When you later look up the two serial numbers will have a cross reference, and thus reflect the correct life cycles of the articles.
Warehouse
This field shows the warehouse in which the serial number is located. If the serial number is recorded via an item purchase order in the Item Purchase module, Maconomy enters the warehouse automatically.
You can select a warehouse in this field when you create a serial number manually. If you wish to move a serial number to another warehouse, you must record the movements in the window Inventory Change.
If you deliver a serial number from the Sales Orders module, which is recorded in a warehouse different from the one on the sales order, Maconomy issues an alert.
Std. Storage Loc.
In this field, you can specify where the current serial number is usually stored in the current warehouse after being received and checked.
This field is used in the process of finding a target location when picking lists are created from warehouse transactions concerning the current combination of item, serial number, and warehouse and no target location has been specified on a line. In such cases, this location is used as the target location on the resulting picking list line. If no standard storage location has been specified in this field, Maconomy attempts to find a target location through a procedure which is described in detail in the description of the action “Print Picking List” on page 2092.
Std. Picking Loc.
In this field, you can specify where the current serial number is usually picked in the current warehouse when it is moved to another location - for instance to be packed and shipped at a shipping location.
This field is used in the process of finding a source location when picking lists are created from warehouse transactions concerning the current combination of item, serial number, and warehouse and no source location has been specified on a line. In such cases, this location is used as the picking location on the resulting picking list line. If no standard picking location has been specified in this field, Maconomy attempts to find a source location through a procedure which is described in detail in the description of the action “Print Picking List” on page 2092.
Stock on Hand
This field shows how much of the article with the serial number is currently in stock. The quantity cannot be changed manually. When you sell from the Sales Orders module, Maconomy automatically deducts the quantity sold. When a serial number is created in the Item Purchase module, Maconomy automatically adds the quantity.
Maconomy does not automatically verify that the actual quantity in stock of the serial number is the same as the physical stock of the serial number in the current warehouse shown in the window Item Information.
For items that do not use full serial number registration, the stock on hand cannot be negative. If a quantity greater than the stock on hand is specified in a serial number movement, the stock is written down to zero, as this is an indication that you are simply shipping serial numbers that were not registered at receipt. For items that use full serial number registration, entering a serial number movement with a quantity greater than the stock on hand will result in a negative stock on hand, as it is assumed that you are shipping items that have arrived but have not yet been registered in your system.
Sales Orders
This field shows the order volume in number of units of the current serial number. The order volume corresponds to the quantity specified on serial number entry lines that have not yet been delivered. The value can not be changed in this field.
Item Purchase Order No.
This is the number of the item purchase order in the Item Purchase module that the serial number was purchased in. The information is used to trace the life cycle of the serial number.
If the serial number has been recorded manually, you can enter an optional item purchase order number. If you do not enter a number, Maconomy inserts a zero.
You cannot change the number here once the serial number has been created.
Trans. No.
This is the number of the item transaction that was created when the serial number was recorded in the Item Purchase module. The number is used to trace the life cycle of the serial number. You can view and print the item transaction in the Inventory Change window.
If the serial number has been recorded manually in this window, you can enter an optional transaction number. If you do not enter a number, Maconomy inserts a zero.
You cannot change the number here once the serial number has been created.
Trans. Type
This is the transaction type of the item transaction that was created when the serial number was recorded in the Item Purchase module. The transaction type will be derived from the movement voucher that has the same transaction number as the one in the field "Trans. No.".
Vendor
This is the number of the vendor who delivered the serial number via an item purchase order you have made in the Item Purchase module. The number is used to trace the life cycle of the serial number.
If the serial number has been recorded manually, you can enter an optional vendor number.
You cannot change the number here once the serial number has been created.
Date Received
This is the date the serial number was received. Maconomy automatically inserts the date you approve the item receipt in the Item Purchase module. The date is used to trace the life cycle of the serial number.
If the serial number has been recorded manually in this window, you can enter an optional date.
You cannot change the date here once the serial number has been created.
Order No.
This is the number of the latest sales order in the Sales Orders module on which the serial number was sold. The information is used to trace the life cycle of the serial number. If the serial number consists of several units, which are delivered on several orders, Maconomy shows the order number for the last delivery.
If the serial number has been recorded manually, you can enter an optional sales order number. If you do not enter a number, Maconomy inserts a zero.
When the item is sold from the Sales Orders module, Maconomy verifies that there is a sufficient quantity in the “In Stock” field.
You cannot change the number here once the serial number has been created.
Packing Slip No.
This is the number of the latest packing slip in the Sales Orders module on which the serial number was delivered. The information is used to trace the life cycle of the serial number. If the serial number consists of several units delivered in several packing slips, Maconomy shows the packing slip number for the last delivery.
If the serial number has been recorded manually, you can enter an optional packing slip number. If you do not enter a number, Maconomy inserts a zero.
You cannot change the number here once the serial number has been created.
Customer No.
This is the number of the ship to customer to whom the serial numbered item was delivered in a sales order in the Sales Orders module. The information is used to trace the life cycle of the serial number. If the serial number consists of several units which are delivered to several customers, Maconomy shows the last customer to whom delivery was made.
If the serial number has been recorded manually, you can enter an optional customer number.
You cannot change the number here once the serial number has been created.
Bill to Customer
This is the number of the latest bill to customer to whom the serial numbered item was sold on a sales order in the Sales Orders module. The information is used to trace the life cycle of the serial number. If the serial number consists of several units delivered on orders with different bill to customers, Maconomy shows the last bill to customer to whom delivery was made.
If the serial number has been recorded manually, you can enter an optional customer number.
You cannot change the number here once the serial number has been created.
Delivery Date
This is the date on which the serial numbered item was delivered to a customer. Maconomy automatically inserts the date the packing list with the item was approved in the Sales Orders module. The information is used to trace the life cycle of the serial number. If the serial number consists of several units delivered on different dates, Maconomy shows the last delivery date.
If the serial number has been recorded manually, you can enter an optional date.
Production Date
In this field, you can enter the production date of the current serial number. If the serial number has been created on the basis of an item receipt or an inventory change, the production date is transferred from the current serial number receipt line or serial number movement line, and if the same serial number has been received on several receipts, the production date for the latest receipt is displayed. However, the date is for information only and can be changed in this field.
Sell-by Date
In this field, you can enter the sell-by date of the current serial number. If the serial number has been created on the basis of an item receipt or an inventory change, the sell-by date is transferred from the current serial number receipt line or serial number movement line, and if the same serial number has been received on several receipts, the sell-by date for the latest receipt is displayed. The date is for information only and can be changed in this field.
Expiry Date
In this field, you can enter the expiry date of the current serial number. If the serial number has been created on the basis of an item receipt or an inventory change, the expiry date is transferred from the current serial number receipt line or serial number movement line, and if the same serial number has been received on several receipts, the expiry date for the latest receipt is displayed. The date is for information only and can be changed in this field.
Serial No. Text 1-5
In this field, you can enter various information related to the current serial number. If the serial number has been created on the basis of an item receipt or an inventory change, the information is transferred from the current serial number receipt line or serial number movement line, and if the same serial number has been received on several receipts, the information related to the latest receipt is displayed. The content of these fields is for information only and can be changed here.
Cost Price
This field displays the serial number’s cost price in the base currency of the warehouse. If the base currency of the warehouse is different from the base currency of the company at item receipt or item movement, the cost price will be converted into the base currency of the warehouse. If the serial number has been created on the basis of an item receipt in the window Item Receipt, the cost price in this field will correspond to the purchase price on the item receipt. If the serial number has been created on the basis of an inventory change in the window Inventory Change, the cost price in this field will correspond to the cost price specified on the inventory change. Furthermore, the cost price is displayed on serial number entry lines in connection with sales of the serial number. In this way, it is possible to make statistics on losses and gains on the various serial numbers. However, the field has no importance in connection with account posting, as Maconomy uses the cost price at the relevant warehouse from the current item’s information card for calculation of cost of sales when selling the serial number. Thus, this field is used for information purposes only.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Currency
This field displays the currency used as standard currency in the company specified in the field “Company No.” on the warehouse information card of the current serial number’s warehouse. See the description of the cost price of FIFO items in the table part of the window Item Information Card.
File
Print …
When you select this function, you can specify a printout of the serial number information recorded in Maconomy. You can use it as a report of the life cycle of your serial numbers. The printout is defined in the selection criteria fields.
Fields
Selection Criteria
Print only Serial Nos. in Stock
If you mark this field, the printout will only include serial numbers in stock. A serial number is in stock if it is marked in the “In Stock” field in the table part of the Serial Number Information window.
Warehouse
Here you select for which warehouse to print serial number information. The printout will only include serial numbers in this warehouse. Serial numbers are stocked in the warehouse selected in the “Warehouse” field in the table part of the Serial Number Information window.
Item No.
Here you can enter a range of item numbers. The printout will only include serial numbers for items within this range.
Serial No.
Here you can enter a range of serial numbers. The printout will only include serial numbers within this range. They are sorted by serial number.
Alternative Serial No.
Here you can enter a range of alternative serial numbers. The printout will only include alternative serial numbers within this range.
Item Purchase Order No.
Here you can enter a range of item purchase order numbers. The printout will only show serial numbers bought in item purchase order within this range.
Trans. No.
Here you can enter a range of transaction numbers. The printout will only show serial numbers placed in stock via an item transaction within this range.
Date Received
Here you can enter a range of dates. The printout will only include serial numbers received within this range.
Vendor
Here you can enter a range of vendor numbers. The printout will only include serial numbers delivered from a vendor within this range.
Order No.
Here you can enter a range of sales order numbers. The printout will only include serial numbers sold in sales orders within this range.
Packing Slip No.
Here you can enter a range of packing slip numbers. The printout will only include serial numbers delivered to customers with a packing slip within this range.
Delivery Date
Here you can enter a range of dates. The printout will only include serial numbers delivered within this range.
Customer
Here you can enter a range of ship to customer numbers. The printout will only include serial numbers delivered to customers within this range.
Customer
Here you can enter a range of bill to customer numbers. The printout will only include serial numbers invoiced to customers within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Import Serial Numbers

Inventory : Set-up : Import Serial Numbers
Import Serial Numbers
This window is used to import serial number information for an item receipt in the Item Purchase module or for serial number reporting in the Sales Orders module.
The serial number information must be in a tab-separated file and comply with a fixed format, as described in the island Import File.
You can create your import file using a bar code reader. When, for example, you are making packing and serial number reports in the Sales Orders module, you can collect serial numbers and item numbers using the bar code reader and then import the information in Maconomy in this window.
The name of the import file and the purpose you are using it for are entered here. When you click “OK”. Maconomy imports the data from the file. Maconomy informs you of how the import went in a text file that is put in the same folder as the Maconomy program. The name of this report file is called “Serial Numbers.<date>“, where “<date>” is the date of the import. The text file can be read in your word processing programs.
If errors occur during the import, it is stopped and no data is imported. Maconomy runs through the whole file and reports of any errors. Errors will occur if the import file contains sales order/item purchase order numbers or item numbers that are not present in Maconomy.
Fields
Import
Type
Here you select which purpose you are importing serial numbers for: “Purchase” or “Sales”.
If you select “Purchase”, the information will be used for receiving serial numbers in the Item Purchase module. The imported numbers will be shown in the Serial Number Receipt window. The import file must not contain serial numbers already used in Maconomy. After importing the serial numbers you can receive them in the Item Receipt window.
If you select “Sales”, the information will be used for delivering serial numbers in the Sales Orders module. The imported numbers will be shown in the Serial Number Entry window. After importing the serial numbers you can create packing reports and deliver the numbers in the Packing Lists window.
Import file
Name
Here you enter the name of the file containing the serial number information. If you do not specify a path here or if the specified path is invalid, Maconomy shows a dialog where you can select the relevant file.
The import file must be a tab-separated ASCII file, structured as shown below. You can create tab- separated files by saving data in text format in a word processing program or a spreadsheet.
As shown in the example below, you must enter a tab to separate one field from another. This means that if you do not want to enter a value in a given field, you simply enter an extra tab. The import file must contain a tab for each field skipped on a line. When you import serial number information of the type “Purchase”, each line must therefore contain a total of 8 tabs and end with a carriage return.
Importing serial number information of the type “Purchase”:
If you import serial number information for the Item Purchase module, (i.e. you have selected “Purchase” in the popup field “Type”), the import file must contain one or several blocks structured as follows:
Header:
Item Purchase Order No. (Return)
Line:
Item No. (Tab) Serial No. (Tab) Production Date (Tab) Sell-by Date (Tab) Expiry Date (Tab) Serial No. Text 1 (Tab)... Serial No. Text 1 (Return)
Footer:
**** (Return)
Each block contains one header, one or several lines, and one footer. An example of this is shown below:
26106
(Return)
2234
(Tab)
2001A3001
(Tab)
09.04.99
(Tab*6)
(Return)
2234
(Tab)
2001A3002
(Tab*2)
09.07.00
(Tab*5)
(Return)
2236
(Tab)
A4201
(Tab*3)
09.08.00
(Tab*4)
(Return)
****
(Return)
26110
(Return)
5101
(Tab)
32004
(Tab*4)
X-43
(Tab*3)
(Return)
2236
(Tab)
A3202
(Tab*5)
Obsol.
(Tab*2)
(Return
****
(Return)
This example will look like the figure below when entered manually in a spreadsheet:
26106
2234
2001A3001
09.04.99
2234
2001A3002
09.07.00
2236
A4201
09.08.00
****
26110
5101
32004
X-43
2236
A3202
Obsol.
****
The order number in the header of each block must be an existing, non-closed item purchase order in Maconomy.
Importing serial number information of the type “Sales”:
If you import serial number information for the Sales Orders module, (i.e. you selected “Sales” in the popup field “Type”), the file must contain one or more blocks, as shown below:
Header:
Sales Order Number (Return)
Line:
Item No. (Tab) Serial Number. (Return)
Footer:
**** (Return)
Each block has one header, one or more lines and one footer. Below is an example:
25106
(Return)
1234
(Tab)
1001A2001
(Return)
1234
(Tab)
1001A2002
(Return)
1236
(Tab)
A3201
(Return)
****
(Return)
25110
(Return)
4101
(Tab)
32004
(Return)
1236
(Tab)
A3202
(Return)
****
(Return)
This example will look like the figure below when entered manually in a spreadsheet:
25106
1234
1001A2001
1234
1001A2002
1236
A3201
****
25110
4101
32004
1236
A3202
****
The order number in the header of each block must be that of an existing sales order number. Also, there must be an active packing list for the sales order. The item numbers must exist in Maconomy and have serial number control.


Property Information Card

Inventory : Set-up : Property Information Card
Property Information Card
In this window, you can create the properties that you want to assign to your items. A property can e.g. be specifications about a specific item’s frequency or voltage. The various properties are created in this window, while various properties can be assigned to the items in the window Item Properties. In this way, it is possible to make statistics of items assigned with specific properties.
Properties are also used in the window Destination Properties in the Sales Orders module, where you can specify the properties an item should or should not have, if it is to be delivered at a certain destination. Hence, Maconomy will prompt you with a warning, if quotes or orders are created with item lines containing items which do not comply with the property requirements for the destination that the quote or order is assigned to. See the window Destination Properties in the Sales Orders module for further information about how Maconomy controls the relations between item properties and destination properties.
Fields
Property
Name
In this field, you can enter the name of the current property.
Property Type
In this field, you can select a property type for the current property. In this way, you can group your properties in e.g. technical specifications, storage conditions, etc. You can change the property type at any time. The values of the property types are created in popup type “Property Types” in the window Popup Fields in the Set-Up module.
Remarks
Remark 1-5
In these fields, you can enter various information about the current property. The remarks will be suggested when the current property is assigned to an item or a destination.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
This function prints the property currently displayed in the window.
Print …
With this function, you can select a printout of the property information cards entered in this window. You can specify the contents of the printout by entering/selecting information in the selection criteria fields.
Fields
Selection Criteria
Property Name
In this field, you can enter a range of property names. The printout will only include property names specified within this range.
Property Type
In this field, you can select a property type. The printout will only include properties of the selected type.
Print Control
Layout
InIn this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Item Properties

Inventory : Set-up : Item Properties
Item Properties
In this window, you can assign properties to your items. A property can e.g. be specifications about a specific item’s frequency or voltage.
The properties are created in the window Property Information Card, while various properties can be assigned to specific items in this window. In this way, it is possible to make statistics of items with specific properties.
Properties are also used in the window Destination Properties in the Sales Orders module, where you can specify the properties an item should or should not have, if it is to be delivered at a certain destination. Hence, Maconomy will prompt you with a warning, if quotes or orders are created with item lines containing items which do not comply with the property requirements for the destination that the quote or order is assigned to. The card part of the window displays information about an item and in the table part you can assign the desired properties to the displayed item.
Fields
Item
Item No.
This field shows the number of the current item.
Description
This field shows a description of the current item.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table part
Property Name
In this field, you can enter the name of a property created in the window Property Information Card. The property will thus be assigned to the item shown in the card part.
Property Type
This field shows to which property type the current property is assigned.
Remark 1-5
In these fields, you can enter various information about the current item property line. Maconomy will propose the remarks stated on the information card of the current property, but you can change the remarks here.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Price Lists

Inventory : Set-up : Price Lists
Price Lists
In this window you maintain your company’s price lists. You can make price lists in several different currencies. Every price list quotes the price at step one, i.e. the price of one unit of the item. If you wish to apply quantity discounts, create these in the Quantity Discounts window.
Each price list has one or more issues. Each issue is assigned to a period, and no two issues can have overlapping periods. Thus, you can only assign one issue to each date.
The window shows an issue of the price list. Each issue of the price list is identified by a price list name and an issue number, and you can look through the available issues. The action “Delete Price List” allows you to delete the shown issue of the price list. However, a price list cannot be deleted if no other issues of the current price lists exist.
The window Price Lists is divided into two parts. When you have entered the name of the price list issue, currency, and application in the card part, you can enter the prices of the items on the current price list in the table part of the window. If the name of one price list issue is changed, all issue names of the price list will be changed.
You can use the selection criteria fields in the card part to specify which items to see in the table. When you open the window, the “Show Lines” field is not marked and the table is empty. This allows the window to be opened more quickly.
When you create a new price list, you only enter the name of the price list. The item lines are entered afterwards in the table part of the window or in the Quantity Discounts window. You can create a price list with all the items in your item assortment in one operation in the Change Price Lists window.
If you have Maconomy Bill of Materials, you can create BOM price lists, provided that the BOMs have price control.
It is not possible to delete a version of a price list if there is only one existing version. The date period for the version placed just before the deleted version is subsequently extended so that it will also cover the period of the deleted version. If the earliest existing period is deleted, the date period for the price list version placed after the deleted period will be extended. In this way periodic “gaps” are avoided.
For auditing purposes, you are recommended to print and file the price list every time you change it. To print the list, you can select “Print This” in the File menu.
Fields
Price List
Name
Here you can enter the name of the price list. The name is the identification of the price list An unlimited number of characters can be entered here, and you can use both letters and numbers. You can change the name of an existing price list. All issue names of the price list will be changed if the name is changed here. Completion of the field is mandatory.
Issue
This field shows the issue number of the current price list issue.
Period
This field shows the period within which the price list issue is valid.
Currency
Select the currency of the price list here. This currency will be used to specify prices in the table part. You cannot change the currency code of an existing price list.
You maintain currencies in the Popup Fields window in the Set-Up module.
Application
Here you specify whether the price list applies to sales or purchases. The popup field has two values: “Sales Price List” and “Purchase Price List”. Sales price lists are used in the Accounts Receivable and Sales Orders modules. Purchase price lists are used in the Accounts Payable and Item Purchase modules. You cannot change the application of an existing price list.
Access Level
Name
Here you can enter the name of an access level. Users only have access to seeing information about the current price list and referring to it in other windows if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to price lists may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module. The access level applies to all issues of the price list.
If you do not specify an access level, all users will have access to see information about the current price list.
Description
This field shows the description of the access level specified in the field above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Selection Criteria
Show Lines
You must mark this field to display the items in the price list in the window. When marked, the table shows all items in the price list meeting the selection criteria specifications in this island. This field is not marked when the windows is opened. This means allows the window to be opened quickly, without immediately calling up every item in the price list.
Although you can specify in an item’s information card, it is not to be printed on a price list, the item will still be shown in this window.
Item No.
Here you can enter a range of item numbers. If the “Show Lines” field is marked, the table will show the items in the price list within this range. The items are sorted by item number.
Item Group
Here you can select an item group. The table will show items in this group, if the “Show Lines” field is marked.
The item group refers to the group that was selected in the item information card when the item was entered in the price list.
Table Part
Item No.
Here you enter the number of the item to be included in the price list. The items in the price list are sorted by number. Maconomy verifies that the number exists and that it only appears once in the same price list.
You can use the search functions in the Find menu to find an item.
If you have Maconomy Bill of Materials, Maconomy verifies that any BOM in the price list has price control.
Description
This field shows the text in the “Description Lang. 1” field from the item’s information card. You cannot change the text here.
Pricing Unit
This field shows the pricing unit of the item. The pricing unit is the number of units included in the item’s unit price. This applies to sales prices, costs, weight and volume. If the price list is a purchase price list, Maconomy retrieves the price from the “Purchase Pricing Unit” field in the Item Information Card window. You cannot change the value here.
Price at Step 1
Here you enter the price of one pricing unit of the item. In the Quantity Discounts window you can enter prices on up to six price steps as well as a recommended sales price.
File
Print This
When you select this function, you print the price list in the window.
Print …
This function prints one or all price lists from the Price Lists window and the Change Price Lists window. You specify the printout in the selection criteria fields.
Items that do not have a mark in the in the “Print on Price List” field in the item information card will not be included in the printed price list.
Fields
Selection Criteria
Price List
Here you can select a price list from the popup field, or you can select “blank”.
Issue
In this field, you can enter the issue number of a price list. Maconomy automatically suggests the value “0”, causing all price list issues to be printed. If another number is entered, only the price list issue with the specified number will be printed out.
Item No.
Here you enter a range of item numbers. The printout will only include prices of items within this range. The price list will only show items for which there is a mark in the “Print on Price List” field in the item information card.
Print Control
Sort by
Here you select how to sort the printout. You can select “Price List” or “Items”, where the information is sorted by item number.
Action
There are no functions in the Action menu in this window.


Quantity Discounts

Inventory : Set-up : Quantity Discounts
Quantity Discounts
In this window you maintain the quantity discounts offered to your customers. You can page through the items in your stock and select a price list for each item. For every price list, you can enter prices and other information up to five steps. The price lists in the popup field in this window are retrieved from the Price Lists window.
You can work with several issues of a price list and look through available price list issues. When looking through different items, it is possible to maintain the current price list and issue number. If the item does not exist on the current issue of the price list, Maconomy will start by searching for the item on the price list which is valid on the current date. If the item does not exist on the price list which is valid on the current date, Maconomy searches one of the existing issues of the current price list. Should the item not exist among these issues, Maconomy searches for the item on the other price lists, starting with issue number 1 on the first price list.
It is also possible to control the relation between the prices in the field “Step 1” and the field “Recommended sales price” by the use of a markup percentage.
A quantity discount invokes a new, lower unit price, which determines the line price. Any other line discount - from a customer or item discount agreement - is then applied.
For auditing purposes, you are recommended to print out and file the quantity discount every time you change it. To print out the card, select “Print…” in the File menu.
Fields
Item
Item No.
This is the number of the item. You can retrieve items using the search functions in the Find menu.
Description
This is the item text from the “Description Lang. 1” field from the Item Information Card. The text cannot be changed here.
Graded Quantity Discount
If you mark this field, Maconomy will calculate quantity discounts as a graded discount. By graded quantity discount is meant a discount which does not affect all items on an order line but only the quantity of items within the quantity range of each quantity discount. If you for instance grant a discount of 10% on 2-4 items and a 20% discount on 5-10 items, it means that an order for 8 items will be granted no discount on the first item, a 10% discount on the next 3 items, and 20% on the last four items.
The field determines how quantity discounts are calculated in the subscription module.
Unit, Sales
This is the item sales unit. It cannot be changed here.
Minimum Sales Unit
This is the item’s minimum sales unit. The value cannot be changed here.
Pricing Unit, Sales
This shows how many item units are included in the unit price. This applies to sales price, cost, weight and volume. It cannot be changed here.
Unit, Purchase
This is the unit used when the item is purchased in the Item Purchase Orders window. It cannot be changed here.
Min. Purchase Unit
This is the item’s minimum purchase unit. It cannot be changed here.
Pricing Unit, Purchase
This shows how many units of the item are included in the unit price of the item for purchases. It cannot be changed here.
Sales/Purchase Unit
This shows how many sales units are included in one purchase unit. It cannot be changed here.
BOM
This field shows whether the item is a BOM or a standard item. If the field is marked, the item is a BOM. BOMs must have price control to be assigned to a price list.
Price List
Name
Here you select a price list from the existing price lists in the popup field. If you select a price list, which already includes the item, the table will show prices and discounts on all five steps. If you select a price list that does not already include the item, Maconomy suggests you include the item.
Currency
This is the currency of the price list. It cannot be changed here.
Period
In this field, the period in which the price list issue is valid is shown.
Issue
In this field, you can enter an issue number. If the number is zero, Maconomy will search for the period containing the current date, and the issue number of that period will be transferred to the field.
Quantity
Here you enter the minimum quantity a customer must buy to receive the discount. You can specify a value for up to six price steps as well as a recommended sales price.
Quantity and price on one price step can be zero even though they are greater at the higher price step. If quantity and price are zero, Maconomy uses the price from the highest underlying price step, for which quantity and price are not zero. If you enter a quantity, you must also enter either price or discount. If you leave this field blank, you cannot enter price or discount.
The price at step 1 is, by nature, the price of one pricing unit of the item. Hence, the quantity at step 1 is always one. Maconomy verifies that the quantity is higher as the steps rise.
Price
Here you can enter a price per pricing unit on up to five steps. The price applies to a customer order for as many items as are specified in the “Quantity” field.
Maconomy verifies that the price at one step is not higher than the price at the lower price step.
Alternatively, you can specify a percentage in the “Discount %” field. Prices are then automatically calculated from the price at step one.
If you enter a value in this field and in the “Discount %” field, Maconomy calculates the discount percentage from the fixed price.
Discount %
Here you can enter a discount percentage per pricing unit on up to five steps. The price applies to a customer order for as many items as are specified in the “Quantity” field.
The percentage at step 1 is always zero. Maconomy verifies that the discount per pricing unit increases as price steps rise.
Alternatively, you can specify a price in the “Price” field. Maconomy then calculates the corresponding discount percentage.
Step 1
Here you enter the price of one pricing unit of the item. Quantity and Discount % cannot be changed at step 1, as the quantity is always one and the discount always 0. Maconomy suggests the price from the price list, but you can change it here.
If you change the price at step 1, Maconomy automatically recalculates the prices at the other steps, using the discounts in the “Discount %” column.
Step 2
Here you enter quantity, price and discount at step 2. Maconomy verifies that the quantity and discount are higher than at step 1, and that the price per pricing unit is lower than at step 1.
Step 3
Here you enter quantity, price and discount at step 3. Maconomy verifies that the quantity and discount are higher than at step 2, and that the price per pricing unit is lower than at step 2.
Step 4
Here you enter quantity, price and discount at step 4. Maconomy verifies that the quantity and discount are higher than at step 3, and that the price per pricing unit is lower than at step 3.
Step 5
Here you enter quantity, price and discount at step 5. Maconomy verifies that the quantity and discount are higher than at step 4, and that the price per pricing unit is lower than at step 4.
Step 6
Here you enter quantity, price and discount at step 6. Maconomy verifies that the quantity and discount are higher than at step 5 and that the price per pricing unit is lower than at step 5.
Recommended Sales Price
Here you enter the item’s recommended sales price.
When you edit and create price lists from costs, the recommended sales prices is set at zero.
Recommended Markup %
In this field, you can enter a recommended markup percentage. This percentage determines the relation between the prices in the field “Step 1” and the field “Recommended Sales Price”. The amounts in the two fields are calculated as the price in the field “Step 1” plus the markup which is based on the markup percentage and the recommended sales price.
If the markup percentage or the recommended sales price is zero, the two price fields will not affect each other. If all three fields are completed, the values of the fields will be adjusted as follows:
1.
The price in Step 1 is adjusted if the markup percentage is altered.
2.
The price in Step 1 is adjusted if the recommended sales price is altered.
3.
The recommended sales price is adjusted if the price in Step 1 is altered.
File
Print …
Select this function to print one or all price lists from the Price Lists and Change Price Lists windows. Specify the printout in the selection criteria fields.
Items without a mark in the “Print on Price List” field will not be printed.
Fields
Selection Criteria
Price List
Here you can select a price list from the popup field, or you can select “blank”.
Issue
In this field you enter the issue number of the price list. The issue number is automatically defined as zero which means that all price list issues are printed out. If another number is entered, the price list with the entered number will be printed out.
Item No.
Here you specify a range of item numbers. The printout will only include prices of items within this range. Items without a mark in the “Print on Price List” field (item information card) will not be printed.
Print Control
Sort by
Here you select how to sort the printout. You can select “Price List” or “Items”, where the information is sorted by item number.
Action
There are no functions in the Action menu in this window.


Change Price Lists

Inventory : Set-up : Change Price Lists
Change Price Lists
In this window you maintain your company’s price lists. Using existing information in Maconomy, you can create and change all the prices in a price list at one time, whereas in the Price Lists window, you create and change prices of individual items in a price list.
The fields “Issue” and “Name” determine the price list which is selected.
When you click the “OK” button, Maconomy records the changes you have made.
For auditing purposes, you are recommended to print and file a price list every time you change it. To print the card, you can select “Print This” in the File menu of the window Price Lists.
Fields
Change
Type
Here, you select the type of change you wish to make. You can choose between the following five types: “New Price List from Costs”, “New Price List from Price List”, “Update Price List”, “Replace Price List”, and “New Issue”. The five values correspond to the titles of the five islands in the window, and all changes are made in the island corresponding to the selected type of change. You can only make one type of change at a time.
If you select “New Price List from Costs”, Maconomy creates a new price list based on the cost of every item in the selected warehouse. If you are creating a purchase price list, the prices will be costs.
If you are making a sales price list, Maconomy adds a gross margin based on one of the two values in the “GM % Sales Price” and “Markup % of Cost” fields from the Item Information Card. Maconomy selects whichever value is higher than zero.
BOMs can only be included if they have price control.
The recommended sales price from the Quantity Discounts window is set at zero when you create and edit sales prices from costs.
If you select “New Price List from Price List”, you create a new price list based on an existing price list. All the prices in the new price list are changed according to a fixed percentage rate (negative or positive). When you change prices this way, you can keep the original price list.
If you select “Update Price List”, you apply a percentage change, negative or positive, to all prices in an existing price list. The version number of the price list is increased by one.
When you select “Replace Price List”, you transfer all the prices from one existing price list to another existing price list. You can use this method to update a price list, without withdrawing it temporarily from the system.
If you wish to update a price list this way, you first create a new price list from the existing one. When the new price list is updated, you replace the old one with the new one. You then assign it the name of the old price list.
The version number of the updated price list is increased by one.
If you create a new price list based on an existing price list, you avoid having to change price list references from the Sales Orders module.
If you select “New Issue”, a new issue is created as a copy of the stated price list and issue. The starting date of the new issue must be specified in the island New Issue. If the issue number is zero, the issue of the price list which is valid on the current date will be transferred.
New Price List from Costs
Name
Here you enter the name of the new price list. The new prices are based on individual item costs in the selected warehouse.
BOMs can only be included if they have price control.
Currency
Here you select the currency of the new price list. If the new price list uses another currency than the original one, the exchange rate valid on today’s date is retrieved. For sales price lists, the exchange rate table for sales is used. For purchase price lists, the exchange rate table for purchase is used.
You maintain currency codes in the Popup Fields window in the Set-Up module.
Application
Specify here whether the price list applies to sales or purchases. The popup field has two values: “Sales Price List” and “Purchase Price List”. Sales price lists are used in the Accounts Receivable and Sales Orders modules. Purchase price lists are used in the Accounts Payable and Item Purchase module. You cannot change the application of an existing price list.
Warehouse
In this field, you must select a warehouse if you are creating a new price list based on the cost of the individual items. The price list created will include all items in the warehouse in question - i.e. items assigned to the warehouse in the table part of the window Item Information Card - and will be based on the cost prices applying to these items in the selected warehouse. However, BOMs for which not all BOM parts are assigned to the selected warehouse are not included in the price list.
New Price List from Price List
Name
Here, you enter the name of the new price list. which you are creating, based on an existing price list.
If a markup percentage for the source price list exists, this percentage will be copied and used in calculating the recommended sales price, based on the new price in the field “Step 1”.
Currency
Here you select the currency of the new price list.
You define currency codes in the Popup Fields window in the Set-Up module.
From Price List
Here you specify on which existing price list the new price list is based.
Price lists are created in the Price Lists window.
Issue
In this field, you can enter the issue number of a price list. The issue number and the field “From Price List” determine the price list on which the new price list will be based.
The suggested value of this field is 0, causing the current issue to be copied. If another issue of the price list is to be copied, you can enter the number of the desired issue.
% Change
Here you enter the percentage change. You can enter a negative or positive value. The value cannot be less than “-100”.
You can, for example, create a purchase price list based on the vendor’s recommended retail price list. The percentage change will thus be the discount percentage your company gets from the vendor, and the percentage figure will be negative. You can then use the purchase price list to create item purchase orders in the Item Purchase module.
Application
Here you specify whether the price list applies to sales or purchases. The popup field has two values: “Sales Price List” and “Purchase Price List”. Sales price lists are used in the Accounts Receivable and Sales Orders modules. Purchase price lists are used in the Accounts Payable and Item Purchase module. You cannot change the application of an existing price list.
Update Price List
Price List
Here you specify which existing price list is being changed.
If a markup percentage for the price list exists, this percentage will be used for the calculation of the recommended sales price, based on the new price stated in the field “Step 1”.
Price lists are created in the Price Lists window.
Issue
In this field, you can enter the issue number of a price list. The issue number and the name stated in the field “Price List” determine the price list which will be updated.
The suggested value of this field is 0, causing the current issue to be updated. If another issue is to be updated, you can enter the number of the desired issue.
% Change
Here you enter the percentage change. You can enter a negative or positive value. The value cannot be less than “-100”, however.
Replace Price List
From List
Here you specify which existing price list you are transferring to the price list in the “To List” field.
If a markup percentage of the price list that replaces the current price list exists, this percentage will be copied and used for the calculation of the recommended sales price, based on the new price stated in the field “Step 1”.
Price lists are created in the Price Lists window.
Issue
In this field, you can enter the issue number of a price list. The issue number and the name stated in the field above determine the price list which will be copied.
The suggested value of this field is 0, causing the current issue to be updated. If another issue is to be updated, you can enter the number of the desired issue.
To Price List
Here you specify to which existing price list the price list in the “From List” is being transferred. The original prices in this price list will be overwritten.
Price lists are created in the Price Lists window.
Issue
In this field, you can enter the issue number of a price list. The issue number and the name stated in the field above determine the price list which will be replaced.
The suggested value of this field is 0, causing the current issue to be replaced. If another issue is to be replaced, enter the number of the desired issue.
New Issue
Price list
In this field, you can select the name of the price list for which a new issue is to be created.
Issue
In this field, you can enter the issue number of the issue on which you wish to base the new issue. If the number is zero, the price list issue which is valid on the current date will be selected.
Starting Date
In this field, you can enter the starting date of the new issue of the price list.
For example, the range of dates on an existing price list could be:
Issue 1 [ - 31/1/97] Issue 2 [1/2/97 - 10/3/97] Issue 3 [11/3/97 - ]
Note that the latest existing issue does not have an ending date. When creating a new issue of the price list, the starting date can be entered in this field, and the new issue 4 will start on the specified date.
Example:
If the starting date of the new issue, Issue 4, is 25/3/97, the period of Issue 3 is shortened to [11/3/97 - 24/3/97], and the period of Issue 4 will be [25/3/97 - ], since no two periods can overlap.
The starting date of a new issue can also be earlier than that of the previous issue. For example, the starting date of issue 4 can be set at 7/3/97 which is within the range of Issue 2. The result is that the ending date of Issue 2 will change to 6/3/97, while the ending date of Issue 4 is 10/3/97.
In this way, the order of the issues is Issue 1, Issue 2, Issue 4, Issue 3, etc.


Import Price Lists

Inventory : Set-up : Import Price Lists
Import Price Lists
This window is used for importing price list information for the items you have created in Maconomy. This information must be in a tab-separated data file, and Maconomy puts the imported price data in an existing price list. You can then use the price lists as normal.
The import price list facility is a useful tool if you receive price lists on diskettes from your vendors. It is then easy to update your purchase price lists merely by importing new files.
You must specify the price list and issue that you are updating and the percentage change you wish to apply. When you click “OK”, Maconomy shows a dialog where you can select the desired import file, and Maconomy then imports the price data from that file. If an item in the import file already exists on the price list, its price will be updated at price step 1. If the item is not on the price list, you can choose to add it to the price list. If you mark the field “Create New”, the item will be added to the price list if it exists in Maconomy. Prices can be imported with quantity specification at all price steps using the field “All Price Steps”. If the price list has quantity discounts, Maconomy recalculates the other price steps from the imported price and the discount percentages specified in the window Quantity Discounts. The window Quantity Discounts should not be open when you import prices.
Maconomy tells you how the import is progressing in a window on the screen and places an import report in a text file on your computer in the same folder as the Maconomy program. The name of the report file is “PriceList.<date>“, where “<date>“ is the date of the import. The text file can be read by a word processing program.
If there are errors during the import, none of the information will be imported. Maconomy runs through the whole import file and alerts you of any errors. An example of an error is that the import file contains item numbers that are unknown to Maconomy.
Fields
Price List
Name
Here you can select which price list the imported prices are to update. The popup field shows existing price lists created in the Price Lists window.
If an item in the import file already exists in the price list, its price will be updated at step 1. If an item is not already in the price list, it will be inserted in the price list at step 1, provided it exists in Maconomy. If the price list has quantity discounts, Maconomy recalculates the other price steps from the imported price and the discount percentages given in the Quantity Discounts window.
Issue
In this field you can enter the issue number of a price list. The issue number and the name stated in the field “Name” determine the price list which will be imported. The suggested issue number is 1.
Currency
Here you select the currency of the prices in the import file. If they are not in the same currency as the price list you are updating, Maconomy converts them using the current exchange rate table.
The popup field shows the currency codes you have entered in the Popup Fields window. Exchange Rate tables are created in the Exchange Rate Tables window and you select the current table in the System Information window.
Change %
Here you can enter a percentage if you wish adjust the prices in the import file. The original price data in the file are not changed.
If you enter a positive figure, the prices are increased. If you enter a negative figure, the prices are reduced.
Import
All Price Steps
Here you decide whether to import prices at all steps. If you mark the field, every line in the import file must contain the following fields: (tab-separated): Item Number, Price Step 1, Quantity Step 2, Price Step 2, Quantity Step 3, …, Price Step 6, Quantity Step 6, Recommended Sales Price.
If a field in the import file is marked “#KEEP”, the value from the existing price list will be applied. However, stating a new value of a given field in the import file will cause the stated price to be changed. If the relation between the price at Step 1 and the recommended sales price is adjusted (caused by a markup percentage), an alteration of one of these fields will result in an adjustment of the other field.
If the item exists in the price list, Maconomy writes over all the values and the discounts are re-calculated (i.e. the quantity for the different price steps can be changed). If the item is not in the price list, it is created there if the “Create New” field is marked and the item exists in Maconomy.
If the field is not marked, Maconomy will only import prices at step 1.
You can also enter a comment in the import file. This is done by creating a line in which the first field is left blank.
Create New
Here you decide whether to create items that are in the import file but not in the price list. If the field is marked, Maconomy will put the items from the import file in the price list if the items exist in Maconomy. If the mark is removed, Maconomy will not put the new items in the price list.
Write Over Price List
If you mark this field, all lines on the chosen price list will be deleted before you start the import. Then, the new price list is generated, based on the data in the import file. If a markup percentage is stated on the existing price list, it will not be written over but used to recalculate the recommended sales price using the new price at Step 1.
Ignore Non-existing items
If you mark this field, Maconomy will ignore any items in the import file which do not already exist in the system.


Item Discount Agreements

Inventory : Set-up : Item Discount Agreements
Item Discount Agreements
This window is used for managing item-related discount agreements. These agreements with their associated terms can be defined for each item number. For example, you can define a clearance discount to promote sales of an overstocked item.
A discount is transferred to an order or invoice line in the Sales Orders module or to an item purchase order line in the Item Purchase module. If several item or customer discount agreements overlap, Maconomy selects the one resulting in the highest discount amount. In other words, you can apply only one discount agreement, item or customer related, per order or invoice line. However, you can give a quantity discount and an invoice discount to the same customer at the same time.
If an order or invoice line meets the conditions set out in the Discount Table window, Maconomy will always apply the discount in the Discount Table, regardless of whether the customer would achieve a greater price reduction from an item or customer discount agreement.
This window is divided into two parts. In the card part you can browse through the items in the system. In the table part you specify a discount agreement on each line.
Fields
Item
Item No.
This is the item number. If the item is a BOM and if you are working with sales discount agreements, it is only possible to create item discount agreements for the current item if you have specified that this is a BOM with price control in the field “Price Control” in the BOM Information Card.
Description
This is the item text from the “Description Lang. 1” field from the Item Information Card. The text can not be changed here.
BOM
This field shows whether the item is a BOM or a standard item. If this field is marked, the item is a BOM. You can only create an item discount agreement for a BOM with price control.
Unit
This field shows the unit in which the quantity of the item is registered. The value in this field can not be changed here.
Minimum Sales Unit
This is the item’s minimum sales unit. This facility is usable, if the item is packed with more units in the same packaging, and only if this packaging is sold intact. The value in this field can not be changed here.
Pricing Unit
This field shows how many item units are included in the unit price. This applies to sales prices, costs, weight and volume. The value can not be changed here.
If you enter a fixed amount in the discount agreement, you can determine whether the discount is to be deducted from the total line price or the price per pricing unit.
Table Part
Application
In this field, you can specify if the discount agreement is to be used in connection with sales or purchase.
Customer Group
In this field, you can select a customer group so that only customers comprised in the selected group are granted the discount specified in the current discount agreement. The field can only be filled in if you have selected “Sales” in the field “Application”.
Enterprise
Here, you can select an enterprise. The discount agreement will only apply to customers in this enterprise. The field can only be filled in if you have selected “Sales” in the field “Application”.
Segment
The functionality of this field is similar to that of the field “Enterprise” above. The field can only be filled in if you have selected “Sales” in the field “Application”.
Area
The functionality of this field is similar to the functionality of the field “Enterprise” above. The field can only be filled in if you have selected “Sales” in the field “Application”.
From Customer No.
This field and the field “To Customer No.” comprise a range of customer numbers. The discount agreement will only apply to customers within this range. If you leave this field blank, the range will include all customers with numbers up to the value specified in the field “To Customer No.”. The field can only be filled in if you have selected “Sales” in the field “Application”.
To Customer No.
This field and the field “From Customer No.” comprise a range of customer numbers. The discount agreement will only apply to customers within this range. If you leave this field blank, the range will include all customers with numbers from the value specified in the field “To Customer No.” and up. The field can only be filled in if you have selected “Sales” in the field “Application”.
From Destination No.
This field and the field “To Destination No.” comprise a range of destination numbers. The discount agreement only applies to orders assigned to a destination within the specified range. If you leave this field blank, the range will include all orders assigned to destinations with numbers up to the value specified in the field “To Destination No.”. The fields can only be filled in if you have selected “Sales” in the field “Application”.
To Destination No.
This field and the field “From Destination No.” comprise a range of destination numbers. The discount agreement only applies to orders assigned to a destination within the specified range. If you leave this field blank, the range will include all orders assigned to destinations with numbers from the value specified in the field “To Destination No.” and up. The fields can only be filled in if you have selected “Sales” in the field “Application”.
Vendor Group
In this field, you can select a vendor group so that only vendors belonging to the selected vendor group are granted the discount specified in the current discount agreement. The field can only be filled in if you have selected “Purchase” in the field “Application”.
From Vendor No.
This field and the field “To Vendor No.” comprise a range of vendor numbers. The discount agreement will only apply to vendors within this range. If you leave this field blank, the range will include all vendors with numbers up to the value specified in the field “To Vendor No.”. The field can only be filled in if you have selected “Purchase” in the field “Application”.
To Vendor No.
This field and the field “From Vendor No.” comprise a range of vendor numbers. The discount agreement will only apply to vendors within this range. If you leave this field blank, the range will include all vendors with numbers from the value specified in the field “From Vendor No.” and up. The field can only be filled in if you have selected “Purchase” in the field “Application”.
First Delivery Date
This field and the field “Last Delivery Date” comprise a range of delivery dates. The discount will only be granted if the current item is ordered for delivery within the specified range of dates. This means that the date in the “Pref. Delivery Date” field in the Sales Orders window must be within this range in order for the discount to be granted. If you leave this field blank, the range will include all dates up until the date specified in the field “Last Delivery Date”.
Last Delivery Date
This field and the field “First Delivery Date” comprise a range of delivery dates. The discount will only be granted if the current item is ordered for delivery within the specified range of dates. This means that the date in the “Pref. Delivery Date” field in the Sales Orders window must be within this range in order for the discount to be granted. If you leave this field blank, the range will include all dates from the value specified in the field “Last Delivery Date” and up.
Min. Quantity
In this field, you can enter the minimum quantity of units a customer must order to receive the current discount.
If you leave the field blank, it will have no influence on the selection criteria.
Min. Amount
Here you enter the minimum currency amount a customer must spend to receive the discount.
If you leave the field blank, the amount does not have any influence on the possibility of getting a discount in accordance with the current discount agreement.
Enterprise Currency
This field shows the currency selected as the enterprise currency in the Maconomy system. For further information about the concepts of enterprise currency and base currencies, see the description of the field “Base Currency” in the window Company Information in the G/L module.
Amount
In this field, you can enter the discount of the current discount agreement, if the discount is granted as an amount. You must enter a value here or in the “%” field. If you enter a value in both fields, Maconomy selects the discount resulting in the highest discount amount.
If you enter an amount here, you can use the field “By Pricing Unit” to determine whether to deduct the discount from the total line price or by pricing unit.
The amount is shown in the enterprise currency.
By Pricing Unit
A mark in his field determines if the discount in the “Amount” field is to be deducted from the total line price unit or by pricing unit. The pricing unit is shown in the field “Pricing Unit” on the Item Information Card.
If you do not mark this field, the discount amount will be deducted from the total line price, which is shown in the field “Amount”.
To illustrate, if this field is marked, the pricing unit for an item is 6, and the customer orders 24 units of the designated item, the discount will be 4 times the amount in the “Amount” field.
Discount %
In this field, you can enter the discount percentage if the discount is granted in percentages. You must enter a value here or in the field “Amount”. If you enter a value in both fields, Maconomy selects the discount resulting in the highest discount amount.
Discount Desc.
Here you enter the discount text in the primary language of the system. The primary language is the one appearing on the first table line for the popup type “Languages” in the table part of the window Popup Fields. The description appears on quotes, orders, and invoices assigned to the primary language, as the text is transferred the “Discount Desc.” field on the table lines where the current discount is granted.
The text you enter is furthermore created as an entry in the window Language Texts in the Set-Up module. It is then possible to assign translations of the discount description in the languages used in Maconomy. This makes it possible e.g. to send an invoice to a German company with the discount descriptions in German. In those cases where no translation of the discount description has been made in the language used in a given context - for instance on the printout of an order confirmation, Maconomy uses the description in this field instead. For more information about discount descriptions in other languages, please see the description of the window Language Texts on page 1801 in the Set-Up module.
Fixed Price List
In this field, you can select a price list so that the selected customers or vendors will be locked to a certain price list assigned to the current item. If you specify a fixed price list and the current item discount is triggered, the item’s unit price on the order-, purchase- or invoice line will be calculated according to the price list in this field instead of according to the price list specified on the order. Hence, a discount agreement can result in another price list being used than the one originally stated on the order. Furthermore, Maconomy will calculate the discount on the basis of the fields “Amount” and “Discount %”.
The discount agreement is only used if the price, according to the fixed price list, less the discount, is lower than the price quoted for the order, the invoice or the credit order.
The popup field shows the price lists created in the window Price Lists for the current item. However, you can select “blank”, which means that the item’s price always has to be calculated on the basis of the price list specified on the order, the invoice or the item purchase order. However, discount will still be calculated on the basis of the fields “Amount” or “Discount %”. Please note that the price list has to have the same application (purchase or sales) as the discount agreement.
Fixed Price Step
In this field, you can enter a price step so that the selected customers or vendors will be locked to a certain price list for the current item in the fixed price list assigned to the discount agreement. This means that the item’s unit price is calculated on the basis of this price step on the price list specified in the field “Fixed Price List” for the current item discount agreement instead of for the price step that the number of units on the line would usually give rise to. If the value “blank” has been selected in the field “Fixed Price List”, you can not enter a value in this field.
You can choose not to fill in this field and if you leave the field blank, the item’s unit price is to be taken from the price step that the number of units on the current order-, invoice- or purchase line gives rise to.
Created By
This field shows the name of the user who created the current discount line.
Created On
This field shows the date on which the current discount line was created.
Changed By
This field shows the name of the last user who made changes to the current discount line.
Version No.
This field shows a number corresponding to the version of the information on the line. Maconomy automatically increases the version number by one every time the information on the line is changed. It is not possible to retrieve previous versions.
Remarks 1-5
In these fields, you can enter various remarks to the discount on the line.
File
Print …
When you select this function, you can print one or more item discount agreements. You specify the printout in the selection criteria fields.
Fields
Selection Criteria
Item No.
In these fields, you can enter a range of item numbers. The printout will only include discount agreements for items within this range.
Application
In this field, you can specify whether the printout is to include item discount agreements for purchase or sales.
Customer No.
In this field, you can enter a customer number. The printout will only include discount agreements for customers within this range.
Customer Group
In this field, you can select a customer group. The printout will only include discount agreements for customers in this group.
Vendor
In this field, you can specify a range of vendor numbers. The printout will only include discount agreements for vendors within this range.
Vendor Group
In this field, you can select a vendor group. The printout will only include discount agreements for vendors in this group.
Destination No.
In these fields, you can enter a range of destination numbers. The printout will only include discount agreements for destination numbers within this range.
Enterprise
In this field, you can select an enterprise. The printout will only include discount agreements for customers in this enterprise.
Segment
The functionality of this field is similar to the functionality of the field “Enterprise” above.
Area
The functionality of this field is similar to the functionality of the field “Enterprise” above.
Delivery Date
The functionality of this field is similar to the functionality of the field “Enterprise” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Discount Table

Inventory : Set-up : Discount Table
Discount Table
This window is used for creating a discount table. The discount table is used to automatically apply discounts to quote, sales order and credit order lines in the Sales Orders module and to invoice and credit memo lines in the Accounts Receivable module.
The window consists of two parts. The card part shows user information and the table shows discount table lines. A discount table line shows the conditions that must be met for a customer to achieve the discount and it shows the actual discount percentage.
It is important to note that if an order or invoice line meets the conditions set out in a discount line, Maconomy will always base the discount on the discount table, regardless of whether the customer would achieve a greater price reduction from an item or customer discount agreement.
The discount table is useful if you want to work with a discount percentage for whole item groups and customer groups at the same time. You can also base the discount on order mode.
A discount is transferred as a line discount to the relevant item line in the Sales Orders or Accounts Receivable module. If an item line meets the conditions of more than one discount table line, Maconomy applies the highest discount rate. In addition to the line discount, you can give a quantity and/or invoice discount.
For auditing purposes, you are recommended to print and file the discount table every time you change it. To print the card, you can select “Print …” in the File menu.
Fields
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Customer Group
Here you can select the customer group the discount table line applies to. If you select “blank”, customer group has no influence on who the discount is given to.
Item Group
Here you can select the item group the discount table line applies to. If you select “blank”, item group has no influence on when the discount applies.
Item Type
Here you can select the item type the discount table line applies to. If you select “blank”, item type has no influence on when the discount applies.
Order Mode
Here you can select the order mode the discount table line applies to. Order mode is selected in the Quotes, Sales Orders or Credit Orders window.
If you select “blank”, order mode has no influence on when the discount is given. Only discount table lines with blank order mode will be considered in the Invoices and Credit Memos windows in the Sales Orders module.
Discount %
Here you enter the discount percent the customer is given when buying items that meet the conditions of the discount table line.
Discount Desc.
Here you enter the discount text in the primary language of the system. The primary language is the one appearing on the first table line for the popup type “Languages” in the table part of the window Popup Fields. The description appears on quotes, orders, and invoices assigned to the primary language, as the text is transferred the “Discount Desc.” field on the table lines where the current discount is granted.
The text you enter is furthermore created as an entry in the window Language Texts in the Set-Up module. It is then possible to assign translations of the discount description in the languages used in Maconomy. This makes it possible e.g. to send an invoice to a German company with the discount descriptions in German. In those cases where no translation of the discount description has been made in the language used in a given context - for instance on the printout of an order confirmation, Maconomy uses the description in this field instead. For more information about discount descriptions in other languages, please see the description of the window Language Texts on page 1801 in the Set-Up module.
Item Popup 1-5
Here you can select the item popup values that an item must be assigned in order to match the current discount table line. If you select “blank” in a given popup field, the field in question is ignored when Maconomy determines whether an item matches the current discount table line.
From Customer No.
In this field, you can specify the first number in a range of customers who should be allowed the discount on the current line. The last number in the range can be specified in the field “To Customer No.” below. A customer only matches the current line if he has a customer number equal to or higher than the number specified in this field and equal to or lower than the number specified in the field “To Customer No.”.
If you leave this field blank, the range will include all customers with numbers up to the value specified in the field “To Customer No.”. If you leave the field “To Customer No.” blank, the range will include all customers with from the value specified in the field “From Customer No.” and up.
To Customer No.
See the field “From Customer No.” above for a description of the functionality of this field.
File
Print …
This function prints the discount table in the window.
Fields
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Catalogs

Inventory : Set-up : Catalogs
Catalogs
This window is used for setting up item catalogs and catalog structures. The window is only available if you have the Portal module Procurement Portal.
Catalogs are used for setting up a product structure which procurement portal users can use for browsing and finding the items to order. The catalogs allow you to set up a hierarchical structure, breaking your range of items down into categories that make it easy for the procurement portal users to find the items to order.
The catalog structure is set up by first creating the relevant item categories, arranging them in a hierarchical structure, and finally assigning the individual items to the catalogs on the lowest level.
To set up a hierarchical catalog structure, start by creating all the catalogs. Next, select the top level catalog in the card part. In the table part, create a line for each catalog that should be a subcatalog to the one in the card part, specifying the relevant catalog numbers in the field “Catalog No.”.
Items can be assigned to catalogs at the lowest level - i.e. catalogs that do not contain any subcatalogs. To assign an item to a catalog, select the catalog in the card part and create a line in the table part, specifying the item in question in the field “Item No.”.
You can specify for each catalog whether it should appear in the list of catalogs in the My Catalogs Portal component. This is done by marking the field “Entry Catalog”. Using this field, you can thus mark the “front page” catalogs which should initially be presented to the users and from which they should start their browsing for items. A catalog does not need to be at the top level of the catalog structure to be marked as an entry catalog.
The Procurement Portal requires that a personal catalog be created for each user of the Portal, to which the user can add his or her favorite items. This means that for each Procurement Portal user, you must create a catalog whose number is the user name of the user in question. The personal catalogs should not have any subcatalogs assigned to them.
Fields
Catalog
Catalog No.
In this field, you can specify the number of the catalog when creating a new catalog. Once the catalog has been created, this field cannot be changed.
Name
In this field, specify a name for the catalog. This is the name which may be shown in the Portal.
Picture File Reference
In this field, you can specify a reference to an image file to be assigned to the catalog. If you specify a file reference, the image will be displayed when the current catalog is selected in the procurement portal, provided that a placeholder for the image is included in the layout of the Catalog Home component.
The file reference must be specified as a valid URL, either as a full path specification starting with “http://” or relative to the web server. For instance, if you specify “/Images/Furniture/LSofa1.jpg”, it means that the file is placed in the folder “Furniture” which is a subfolder to “Images”, which again is a subfolder directly below the root level of the web server.
Entry Catalog
If you mark this field, the catalog will appear in the My Catalogs component in the Portal Web Shop for all web shop users. This means that if the current catalog should be a “front page” catalog available to any user, this field should be marked. If the current catalog is a personal catalog, you should not mark this field, as the personal catalog should only be available to the user to whom the catalog belongs. For further information on the My Catalogs component and personal catalogs, see the section “My Catalogs” in the Portal Modules manual.
Information
Information 1-5
In these fields, you can specify additional information about the current catalog.
Customer
Customer No.
In this field, you can enter the number of a customer. If you enter a customer number, this island and the individual lines in the table part will show pricing information.
This means that if you enter a customer, each line on which an item has been specified will show the price of the item in question according to the price list to which the specified customer is assigned. Furthermore, each item line will show any discounts to which the customer is entitled according to item and customer discount agreements. If you also specify a quantity on a line, an extended line price is calculated, and any relevant quantity discount is applied. The Customer island will display totals for all the lines in the table part on which a quantity has been specified.
If you do not specify a customer number, no prices and discounts are displayed, as Maconomy needs a customer number in order to be able to apply the relevant price list.
The functionality of this field and the price fields in this island as well as in the table part is used in the Procurement Portal module where certain components use the fields for displaying the prices and discounts that will apply to the current customer when ordering a given quantity.
Price List
If you have specified a customer in the field “Customer No.” above, this field shows the name of the price list assigned to the customer in question. The information is retrieved from the window Customer Information Card. If no customer has been specified, this field is blank.
Price Step
If you have specified a customer in the field “Customer No.” above, this field shows the name of the price step of the customer in question. The information is retrieved from the window Customer Information Card. If no customer has been specified, this field is blank.
Currency
If you have specified a customer in the field “Customer No.” above, this field shows the currency of the customer in question. The prices in the window are displayed in this currency. The information is retrieved from the window Customer Information Card. If no customer has been specified, this field is blank.
Item Total
If you have specified a customer in the field “Customer No.” above, this field shows the sum of the amounts in the field “Extended Price” in the table part of the window. The field thus shows the total price for the items in the table part in the specified quantities. If no customer has been specified, this field is blank.
Table Part
Catalog
If you wish to assign a subcatalog to the catalog selected in the card part of the window, specify the number of the catalog to be assigned as a subcatalog in this field. It is possible to specify a catalog even though the table part also contains lines where items have been specified. However, the Catalog component in the Procurement Portal does not display the information correctly if the table part contains a mix of catalogs and items. It is therefore recommended that you only specify catalogs or items in the table part of the same catalog.
Name
If you have specified a catalog in the field “Catalog” above, this field shows the name of the catalog in question.
Item No.
If you wish to assign an item to the catalog selected in the card part of the window, specify the number of the desired item in this field. It is possible to specify an item even though the table part also contains lines where catalogs have been specified. However, the Catalog component in the Procurement Portal does not display the information correctly if the table part contains a mix of catalogs and items. It is therefore recommended that you only specify catalogs or items in the table part of the same catalog.
Item Description
If you have specified an item in the field “Item No.” above, this field shows a description of the item in question.
Unit
If you have specified an item in the field “Item No.” above, this field shows the unit in which the item is measured.
Unit Price
If you have specified an item in the field “Item No.” above, and a customer has been specified in the card part of the window, this field shows the unit price of the item according to the price list assigned to the specified customer. If no price list is assigned to the customer, the unit price is zero. The price is calculated as described in for the field “Unit Price” in the window Sales Orders.
Discount %
If you have specified an item in the field “Item No.” above, and a customer has been specified in the card part of the window, this field shows any discount percentage to which the customer in question is entitled according to item and customer discount agreements, and quantity discounts achieved as a result of the quantity specified on the line. The discount percentage is calculated as described in for the field “Discount %” in the window Sales Orders. If you have not specified a quantity on the line, the discount is shown as zero.
Discount
If you have specified an item in the field “Item No.” above, and a customer has been specified in the card part of the window, this field shows any discount to which the customer in question is entitled according to item and customer discount agreements, and quantity discounts achieved as a result of the quantity specified on the line. The discount is calculated as described in for the field “Discount” in the window Sales Orders. If you have not specified a quantity on the line, the discount is shown as zero.
Quantity
In this field, you can specify a quantity. If you do so, and a customer has been specified in the card part of the window, Maconomy will calculate an extended line price and any discounts to which you may be entitled according to customer and item discount agreements as well as quantity discount rules. The functionality of this field and the price fields in this window is used in the Procurement Portal module where certain components use the fields for displaying the prices and discounts that will apply to the current customer when ordering a given quantity.
Picture File Reference
In this field, you can specify a reference to an image file to be shown in the web shop next to the information on the item or catalog specified on the line. If a catalog has been specified on the line, Maconomy suggests the picture file reference from the card part of the catalog in question. If an item has been specified on the line, the picture file reference from the information card of the item is suggested. In both cases, you can change the file reference for the current line.
The file reference must be specified as a valid URL, either as a full path specification starting with “http://” or relative to the web server. For instance, if you specify “/Images/Furniture/LSofa1.jpg”, it means that the file is placed in the folder “Furniture” which is a subfolder to “Images”, which again is a subfolder directly below the root level of the web server.
Information 1-5
In these fields, you can specify additional information about the current catalog line.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Delete

Inventory : Delete
Delete
Delete Item Entries


Delete Item Entries

Inventory : Delete : Delete Item Entries
Delete Item Entries
This window is used for deleting item entries (Inventory Changes: shipments/receipts) up to a given date and for one or more items. It is important that you enter the correct date to prevent deleting the wrong entries. This window only affects the Inventory module.
It is recommended that you make a backup copy before deleting any entries. Maconomy prints out a list of the deleted entries.
When you delete an entry, all the entry information disappears, and the entry is removed from the inventory journal.
If you delete all the entries in an inventory transaction, the inventory transaction itself also disappears. From then on, the inventory transaction cannot be retrieved or printed in the Inventory Change window.
Fields
Selection Criteria
Posted Before
Here you enter a date. Maconomy deletes the entries posted before this date. You must enter a date.
Company Number
In this field you enter a range of company numbers. Maconomy will only delete entries to items within this range.
Item No.
Here you specify a range of item numbers. Maconomy will only delete entries to items within this range.
Item Group
Here you select an item group. Maconomy will only delete entries to items in the item group.
Item Type
Here you select an item type. Maconomy will only delete entries to items of this type.
Warehouse
Here you select a warehouse. Maconomy will only delete entries to this warehouse.


Sales Orders

Sales Orders
Sales Orders
his chapter describes the Sales Orders module in Maconomy version X1. Here you process quotes, sales orders and credit memos. Maconomy automatically completes various customer and item information for you, retrieving it from the Accounts Receivable and Inventory modules.
Maconomy supports a wide range of warehouse-related functions, making it easy to print and confirm packing lists and produce packing slips and invoices. You can also invoice directly, creating an invoice from a sales order in the same window.


Registration

Sales Orders : Registration
Registration
Quote
Sales Orders
Order Lines
Order Information
Credit Orders
Invoice to Credit Order
Footers
Order Status
Unblocking
Consignments
Print Quote
Print Order Confirmation
Print Main Order


Quote

Sales Orders : Registration : Quote
Quote
In this window you can create and edit quotes to customers. The window is divided into two parts. In the card part you specify general and account information about the quote. After entering information in the card part, you press Return, and Maconomy verifies the information. You can then enter item lines and text lines in the table part of the window.
To create a new quote, enter the number of the customer. Maconomy verifies that the customer exists and is not blocked. Maconomy also alerts you if the bill to customer’s credit limit has been exceeded. Maconomy retrieves various information from the Customer information card in the Accounts Receivable module, which is suggested in the quote. Thus, you only have to change the information specific to the current quote.
The credit limit is also checked for every new item line you enter in the table and when you convert a quote to a sales order. If the credit limit is exceeded, Maconomy will issue a warning, allowing you to undo the conversion. If the user has permission to approve sales orders, the sales order is automatically approved and the bill to customer’s order volume is updated. Note that both the bill to customer’s balance and order volume are included in the credit limit evaluation. A sales order or credit order must therefore be approved or invoiced to be included in the credit limit evaluation.
When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
Maconomy applies price lists and discount agreements from the Accounts Receivable and Inventory modules, but the items in the quote are not reserved in the warehouse. If the customer accepts the quote, you can convert it to a sales order. The items are then reserved in the warehouse.
A quote can also be copied. The copy can either be another quote or a sales order. It is possible to specify that the prices in the original quote are to be transferred to the copy, but if you do not wish to copy the prices or if you specify another customer, currency, price list or price step, the prices on each quote line are recalculated. If you specify a customer, the basic information about the customer is transferred from the customer information card, regardless of whether you specify the same customer as on the original quote.
If you have Maconomy Bill of Materials, you can enter both standard items and bills of materials (BOMs) in the table part of the window. Maconomy only shows the BOM header, not the parts. If the item is a BOM to the shown on the quote, you can see the BOM parts in the window Order Lines. The window Order Lines automatically shows the item in the last item line you have created.
Fields
Quote
Quote No.
This number is the sole and absolute identification of the quote. Maconomy automatically allocates the next available quote number. The number cannot be changed manually, but you determine how quote numbers are allocated in the Numbers window.
Order Mode
Here you select the order mode - i.e. how the quote is relayed to the customer. E.g. “By telephone”, “By fax”. You maintain order modes in the Popup Fields window in the Set-Up module.
Sales Rep. No.
Here you enter the number of the employee who is sales representative on the quote. Maconomy automatically suggests the sales representative who normally sells to this customer, retrieving the number from the customer information card. You can change the number.
If you cannot remember the number, you can use the search functions in the Find menu.
Sales Rep.
This is the sales representative’s name. Maconomy retrieves it from the Employees window in the Set-Up module using the number in the “Sales Rep. No.” field.
Received by
Here you enter the name of the employee in your company who received the customer’s request for a quote. Maconomy suggests the name of the user who is creating the quote, but you can change it. You must complete the field.
Expires
Here you can enter the date the quote expires.
Note
Reference
Here you enter the customer contact with whom you spoke about the quote. The name is printed on the quote as well as on other order documents.
Customer
Here you can enter an internal note about the customer. The text is printed on the packing list if the quote results in a sales order. Maconomy suggests the note from the Customer information card, but you can change it.
Warehouse
Here you enter an internal note to warehouse employees. The text is printed on the packing list if the quote results in a sales order. You can, for example, specify how the item should be handled and packed, or request an invoice to be sent along with the delivery.
End User No.
Here you enter the number of the end customer associated with the quote. If you are dealing with an end customer sale, which is determined by order mode, you must complete the field. It is an end customer sale if the “End User Required” field is marked in the Popup Fields window in the Set-Up module for the order mode. It is only possible to enter the number of an end customer in the Accounts Receivable module to which the customer on the quote is registered. You can use the search functions in the Find menu if you cannot remember the number.
The field is used if your quote is for a customer who is reselling to an end customer. Information on your end customers is managed in the End Users window.
Ship to Address
Cust. No.
In this field, you enter the number of the customer receiving the quote. Maconomy checks that the customer has been created in Maconomy and, if the system parameter “Aut. company specific customer creation” has not been marked in the Set-Up module, if the current customer has been created as a company specific customer for the company responsible for the contract. If this parameter has not been marked, the customer has to be created as a company specific customer in the window Company Specific Customer Information Card before quotes can be created with the current combination of customer and company. Furthermore, Maconomy checks that the customer has not been blocked in the window Payment Information in the A/R module.
When you press Return, Maconomy retrieves various information from the customer’s information card in the A/R module, and suggests the values in the corresponding fields here. You can change most of the suggested values.
The other lines show the customer’s name and address. It is retrieved from the customer information card. You can change the information.
The customer number can be changed up until lines have been created in the quote. If you change the customer number, Maconomy will update the quote with various information from the customer information card and derive the dimensions for the card part of the quote again. If charges have been specified on the quote, the ship to customer can only< be changed to a customer using the currency already specified on the quote.
Attn.
This is the customer’s attention person - the person to whom shipping information is directed. It is retrieved from the Customer information card. The name can be changed here.
Country
This is the customer’s country. It is retrieved from the customer information card. You can change it.
Phone
This is the customer’s telephone number, retrieved from the customer’s information card. It can be changed here.
Fax
This is the customer’s fax number, retrieved from the customer’s information card. It can be changed here.
Telex
This is the customer’s telex number, retrieved from the customer’s information card. It can be changed here.
E-mail
This is the customer’s e-mail address, retrieved from the customer’s information card. It can be changed here.
Billing Address
Bill to Customer
Here you can enter the number of a bill to customer. Maconomy retrieves the bill to customer from the ship to customer’s information card, but you can change it. Maconomy verifies that the customer exists in the Accounts Receivable module.
The two customers are not the same, if items are being delivered to one customer and billed to another.
The other lines show the bill to customer’s name and address. Maconomy retrieves the information from the customer information card. The address is maintained on the customer information card and cannot be changed here.
Attn.
This is the customer’s attention person - the person to whom payment information is directed. Maconomy retrieves the name from the customer’s information card. It cannot be changed here.
Country
This is the customer’s country. It is retrieved from the customer information card. It cannot be changed here.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current quote.
If an invoice is created later in the process and the company in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany balances. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is determined, please see the section Multiple Companies in the chapter “Introduction to the G/L module”. Intercompany balances are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Company
Company No.
In this field, you can enter the number of the company responsible for the quote. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the set-up module.
If an invoice is created later in the process, and the company in this field is different from the one shown in the field “Company No.” in the island Settling Company, Maconomy will automatically create intercompany balances. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balance.
Name
This field shows the name of the company shown in the field “Company No.” above.
Status
Created On
This is the date the quote was created. The date cannot be changed.
Printed
This field shows whether the quote has been printed or not. To print a quote, use the action “Print Quote”. This is the only way to mark the field.
Last Printed On
This is the date the quote was last printed. The date cannot be changed manually.
Quantity
This field shows how many times the quote has been printed. This quantity does not include copies from your computer’s standard print dialog. You cannot change the value of this field.
Delivery
Partial Delivery
You can mark this field to permit partial delivery when the quote is converted to a sales order. Maconomy suggests the value from the System Information window in the Set-Up module, but you can change it.
If the field is not marked, you can only print a warehouse transaction, picking list, packing list, packing slip or invoice in the Sales Orders window if all the items sold are being packed. In the Packing Lists window you cannot approve a packing list until the warehouse has confirmed that all the items have been packed.
Furthermore, the field determines whether individual consignments can be specified for each line. For further information on this, see the field “Consignment No.” in the card and table parts.
Split Lines Automatically
If this field is marked, converting the current quote will cause Maconomy to attempt to split the resulting order lines with the purpose of obtaining the earliest possible delivery date for as many units of the items as possible, as described in the section on the action “Convert to Order” on page 2352.
Pref. Deliv. Date
Here you can enter the customer’s preferred delivery date, if the quote results in a sales order. Maconomy suggests the date on which the quote was created. However, if you enter a blank preferred delivery date, today’s date is considered the preferred delivery date.
If you enter a historical date here, you run the risk that Maconomy uses an obsolete discount agreement to calculate prices.
Urgent
In this field, you can specify whether this quote is urgent. A quote can e.g. be urgent if the items must be delivered within a shorter time frame than allowed by the items’ usual delivery time. If you mark this field and specify a delivery date in the field “Deliv. Date”, Maconomy will not automatically change the delivery date according to the availability of the items in the warehouse. When the quote is converted to an order, Maconomy forces a reservation of the items on the delivery date specified in the field “Deliv. Date”, even if this will cause the reservation of more units than available, and even if the back order principle “By reservation” is used.
It is not possible to mark blanket orders and orders with partial delivery as urgent.
Deliv. Date
This field shows the expected delivery date if the quote is accepted. The field shows the latest delivery date for the quote and BOM lines.
If the quote header is assigned to a consignment, the delivery date registered on the quote and the assigned lines will be changed to the packing date of the consignment. After this, it is not possible to add lines that cannot be delivered on the packing date of the consignment.
If the field “Urgent” is marked, you can manually enter a value in this field. Marking the quote as urgent will prevent Maconomy from changing the delivery date according to the availability of the items in the warehouse. Please note, however, that it is only possible to enter a delivery date for an urgent quote if the field “Partial Delivery” is not marked. If the field “Partial Delivery” is marked, the delivery date of an urgent quote can only be changed on the individual items in the table part of the window. For urgent quotes, the date in this field is automatically transferred to the sales order when the quote is converted to a sales order.
Warehouse
In this field, you can select which warehouse the items are to be delivered from, if the quote is accepted. Maconomy suggests the sales warehouse from which the items are normally delivered to the current customer, but you can select another. The popup field only shows existing warehouses - i.e. warehouses created in the window Warehouse Information Card in the Inventory module.
You can only deliver items from one warehouse on a given quote, unless you have marked the field “Get Inventory From Item” in the window System Information in the Set-Up module. If that field is marked, a warehouse can be specified on each line in the table part. If multiple warehouses have been specified for a quote, a new sales order will - at the approval of the order to which the quote has been converted - be created for each warehouse on the order in addition to the warehouse specified in this field.
If an invoice is created later in the process, and you have selected a warehouse assigned to another company than the one specified in the island Company on the current quote, Maconomy will automatically create intercompany balances when the item journal is posted. In the intercompany balance, the company to which the warehouse is assigned will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Stock Location No.
In this field, you can specify the location in the selected warehouse from which you expect the items to be shipped. This location will apply to those lines in the table part where the stock location field is left blank. If a stock location is specified on a given line, it overrules any location specified in this field. Maconomy suggests the standard shipping location specified for the current warehouse in the window Warehouse Information card, but you can specify another location. When you create a new line in the table part, the location in this field is suggested on the new line.
It is not mandatory to enter location numbers in this window. However, the location information is also transferred when the quote is converted to an order, and it is not possible to create a warehouse transaction for an order until you have either entered a location in the card part or on the individual item lines.
Carrier
Here you select the carrier to deliver the items on the current quote, if the quote is accepted. Maconomy suggests the carrier from the customer’s information card, but you can change it. If a destination has been specified on the quote, and the quote is not yet assigned to a consignment, the field can be changed to blank. In this case, Maconomy will disregard the carrier when assigning the quote to a consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning quotes to a consignment. Carriers are maintained in the window Popup Fields in the Set-Up module.
Delivery Mode
Here you select which delivery mode to apply, if the quote is accepted. Maconomy suggests the delivery mode from the customer’s information card, but you can change it. If a destination has been specified on the quote, and the quote is not yet assigned to a consignment, the field can be changed to blank. In this case, Maconomy will disregard the delivery mode when assigning the quote to a consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning quotes to a consignment. Delivery modes are maintained in the window Popup Fields in the Set-Up module.
Delivery Terms
Here you select which delivery terms to apply, if the quote is accepted. Maconomy suggests the delivery terms from the customer’s information card, but you can change it. If a destination has been specified on the quote, and the quote is not yet assigned to a consignment, the field can be changed to blank. In this case, Maconomy will disregard the delivery terms when assigning the quote to a consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning quotes to a consignment. Delivery terms are maintained in the window Popup Fields in the Set-Up module.
Consignment Type
In this field, you can select the consignment type which is to apply to the current quote. Maconomy will automatically retrieve the consignment type on the customer information card for the current customer, but the consignment type can be changed here. If a destination has been specified on the quote, and the quote is not yet assigned to a consignment, the field can be changed to blank. In this case, Maconomy will disregard the consignment type when assigning the quote to a consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning quotes to a consignment. Consignment types are maintained in the window Popup Fields in the Set-Up module.
Destination No.
In this field, you can specify the number of the destination to which the current quote is to be delivered if it is accepted. Maconomy will automatically retrieve the destination number on the customer information card for the current customer, but the destination number can be changed here. The destination number is used when Maconomy assigns the quote to a consignment. Maconomy will only consider consignments for the destination specified in this field. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning quotes to a consignment.
Consignment No.
In this field, you can specify a consignment number if you want to assign the current quote to a consignment manually. Assigning a quote to a consignment means that the quote will be part of a joint delivery of different sales orders to the same destination on the same date and with the same combination of carrier, delivery mode, delivery terms, and consignment type.
If the quote has partial delivery, it is possible to assign each line to a separate consignment, but if you specify a consignment in this field, all lines in the table part are automatically also assigned to this consignment - whether the quote has partial delivery or not.
It is also possible to have Maconomy automatically assign the quote to a consignment by selecting the action “Assign Quote to Consignment”. If you let Maconomy select a consignment, Maconomy will attempt to find a consignment which matches the quote’s terms with regard to destination, delivery date, carrier, delivery mode, delivery terms, and consignment type. Please note, however, that if the quote has partial delivery, the action will be carried out on the individual quote lines instead of the card part.
When you complete the field, any values in the fields “Carrier”, “Delivery Mode”, “Delivery Terms”, “Consignment Type”, and “Destination No.” are overwritten with the information pertaining to the selected consignment. Furthermore, all delivery dates on the quote are changed to the packing date of the consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning quotes to a consignment.
If the field is completed and you select the action “Convert Quote to Order”, Maconomy checks if all items on the lines of the quote can be delivered on the packing date of the consignment in question. If they cannot all be delivered on the packing date, the quote cannot be converted.
Latest Arrival
In this field, you can specify a date for the latest arrival permitted for the items to the current customer. If you specify a date in this field, Maconomy will issue a warning if the quote is assigned to a consignment with an arrival date after the date in this field.
Packing Date
If the quote is assigned to a consignment, this field displays the date on which packing for the consignment in question should commence. The value is retrieved from the corresponding field in the window Consignments for the consignment in question. If the quote is assigned to a consignment, the delivery date registered on the quote is changed to the date displayed in this field, and the contents of this field can no longer be changed.
Consignment Date
If the quote is assigned to a consignment, this field displays the expected date of departure for the consignment in question. The value is retrieved from the corresponding field in the window Consignments for the consignment in question.
Arrival Date
If the quote is assigned to a consignment, this field displays the expected date of arrival to the destination for the consignment in question. The value is retrieved from the corresponding field in the window Consignments for the consignment in question.
Charge Table
In this field, you can select a charge table to be used for charge calculation. The field is transferred from the customer information card when the quote is created.
Charge Discount %
In this field, you can enter a charge discount percentage. A discount percentage entered in this field will be applied in addition to the one which can be specified in the charge table. The field is transferred from the customer information card when the quote is created.
Back Order Handling
Here you select how to process back orders. There are three possible ways: Save, Delete and Transfer. A more detailed description is given in the window Sales Orders. Maconomy automatically suggests the value that is entered in the customer’s information card, but it can be changed in the quote.
Blanket Order
In this field, you can specify whether conversion of the quote should result in a blanket order - i.e. a sales order where the field “Blanket Order” is marked. If this field is marked on the order to which the quote is converted, back orders registered to the delivery customer are transferred to the order when you print a picking list or packing list.
The field also determines whether Maconomy is allowed to move order lines to and from the order to which the quote is converted. For detailed information on blanket orders, please see the description of the corresponding field in the window Sales Orders on page 2366.
The field has no significance until the quote is converted to a sales order.
Price
Currency
Here you select the currency of the quote. Maconomy suggests the currency from the customer’s information card, but you can change it. The currency can be changed for the current quote up until the first item line is entered on the quote or a charge is specified.
Exchange Rate Date
In this field, you can specify the exchange rate date for the calculation of prices in currency on the quote. The exchange rate date is also used in the calculation of charges. When a new quote is created, Maconomy automatically suggests today’s date in this field if the system parameter “Fix exchange rate at order creation” has been marked. However, you can change or delete the exchange rate date at any time whether the field has been completed automatically or not.
If this field contains a date, all prices on the current quote will be calculated using the exchange rate valid on the specified date. This way, the same exchange rates and thereby the same currency prices are used throughout the order flow, ensuring that e.g. the amount invoiced matches the amount originally quoted to the customer.
If you leave this field empty, prices will be calculated using the exchange rate valid at the time of the price calculation.
Currency prices are calculated when new lines are created, and recalculated when updating lines and when printing information such as packing slips and invoices later in the process. Changing or removing the currency may therefore result in variances between the original quote amount and the amount invoiced or appearing on another printout.
Price List
Here you select a sales price list. Maconomy suggests the value from the customer’s information card, but you can change it. The popup field only shows existing sales price lists, i.e. sales prices lists created in the Price Lists window in the Inventory module. If you select “blank”, Maconomy calculates prices from costs and gross margins.
If you select another price list than the one suggested, Maconomy verifies that you have user access to it. Access to changing price information, and thus price lists, is given to users in the window Actions in the Set-Up module.
If you use a price list with a currency that is different from the currency used in connection with the quote, Maconomy will give you a warning. In such cases, the prices stated in the price list will be recalculated to the currency of the quote using the exchange rate table for sales.
Price Step
Here you can select a price step in the price list from which to take the prices in the quote. Step “6” is the highest. Maconomy suggests the value from the customer’s information card, but you can select another. This field only applies if you enter a value in the Price List field.
If you select another price step than the one suggested, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus price step, is given to users in the window Actions in the Set-Up module.
Note, that if the “Fixed Price Step” field in the System Information window is marked, and if you enter a value between 1 and 6, Maconomy will always suggest the price on the given price step, regardless of whether the quantity ordered would normally justify a lower price because of a quantity discount.
If the “Fixed Price Step” is not marked, Maconomy applies the highest price step the order quantity justifies.
Total Sales
This field shows the sum of the prices of the item lines in the quote. The value cannot be changed here.
Invoice Discount %
Here you can enter an invoice discount percentage. Maconomy suggests the value from the Bill To or Ship To Customer’s information card, depending on whether or not you have marked the “Inv. Disc. from Bill to Cust.” field in the System Information window. You can change the suggested value.
If you select another invoice discount % than the one suggested, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus discounts, is given to users in the window Actions in the Set-Up module.
An invoice discount is deducted from the item sum. This is shown on the quote printout.
Invoice Discount
This field shows the calculated discount amount in the currency selected for the current quote.
Tax on Sales (Tax 1-3)
This field shows the calculated tax amount in the currency selected for the current quote. Tax is only calculated if the “Tax” field in this island has been marked.
If multiple tax codes are enabled, three additional fields will be added above the “Tax on Sales” field: “Tax 1”, “Tax 2” and, if enabled, “Tax 3”. In this case, the “Tax on Sales” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Total Charges
This field shows the sum of any charges on the quote, including tax. Charges are calculated when you select the action “Calculate Charges”.
Tax on Charges (Tax 1-3, Charges)
This field shows the tax calculated from any charges on the quote.
If multiple tax codes are enabled, three additional fields will be added above the “Tax on Charges” field: "Tax 1, Charges”, “Tax 2, Charges” and, if enabled, “Tax 3, Charges”. In this case, the “Tax on Charges” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Total (incl. charges)
This field shows the total price of the quote in the currency of the quote. The field thus shows the sum of the fields “Total Sales”, “Tax on Sales”, and charges including tax, less the amount in the field “Invoice Discount”.
Tax
If this field is marked, the quote will be taxed. Maconomy suggests the value from the customer information card in the accounts receivable module, but it is possible to change it.
If you change the value, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus the value here, is given in the window Actions in the Set-Up module.
Tax No.
Here you enter the customer’s tax number. Maconomy suggests the value from the bill to customer’s information card in the Accounts Receivable module, but it is possible to change it. If a validation rule is assigned to the tax number field in the window Rules of Validation in the Set-Up module, Maconomy will validate the tax number upon entry or change. If you enter a new bill to customer, Maconomy transfers the new tax number.
Keep Price
In this field, you can specify the value which Maconomy should suggest in the corresponding field on each line created in the table part. On the lines, the field determines whether a change in quantity should cause the current unit price or discount percentage to be recalculated. For further information, see the description of the field “Keep Price” on page 2348.
When you create a new quote, Maconomy suggests the value from the corresponding field in the customer information card, but you can change it for the current quote.
Charges
Charge 1
Here you can select a charge. Maconomy suggests the value from the “Charge Code 1” field in the customer’s information card, but you can change it.
In the window Charges you can enter the charge codes which should be available in this popup field, and you can define the texts, percentages and/or amounts to be attached to each charge. If a charge is specified to be a one-time charge, the charge will be removed from the quote upon invoicing later in the process.
The charge amount can be calculated on the basis of the information in the selected charge code, or it can be entered manually. In the latter case, the field “Maintain” is automatically selected. The charges in the quote are not calculated, until you select the action “Calculate Charges”. You have to select this action if you want to see the charges expected on the subsequent invoice.
You can select the action several times for the same quote. This may be necessary if lines are added to the quote, or the charge codes are changed. When the action is selected, the charges are calculated for the entire quote, including manually entered amounts. You may however maintain the amount of any charge by selecting the corresponding field “Maintain”, e.g. if you have agreed on a fixed charge amount, which is not necessarily the same as the calculated amount.
When you print external order papers, such as quotes, order confirmations, and invoices, only charges where the field “Maintain” is not marked are recalculated automatically. However, please note that the charges calculated as a result of a printout are only displayed on the printout, as the amounts are not updated in the quote window.
If you change the charge code or the fixed charge amount, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change charge codes and charges, is given in the window Actions in the Set-Up module.
Charge 2
This field applies to charge 2, and it functions in the same way as the “Charge 2” field described above.
Charge 3
This field applies to charge 3, and it functions in the same way as the “Charge 3” field described above.
Charge 4
This field applies to charge 4, and it functions in the same way as the “Charge 4” field described above.
Weight and Volume
Weight
This is the total weight of the item lines in the quote. The value cannot be changed here.
If you have Maconomy Bill of Materials, and the item on the line is a BOM without inventory control, Maconomy uses the weight of the BOM parts on the highest level with inventory control in the total quote weight. Any weight entered for the BOM header on its item information card is not used.
Volume
This is the total volume of the item lines in the quote. The value cannot be changed here.
If you have Maconomy Bill of Materials, and the item on the line is a BOM without inventory control, Maconomy uses the weight of the BOM parts on the highest level with inventory control in the total quote weight. Any weight entered for the BOM header on its item information card is not used.
Order Linking
No. of Suborders
This field displays the number of suborders linked to the current quote, if any.
Note that it is not possible to delete a quote to which suborders have been linked. If the quote is not accepted, all linked quotes must therefore be deleted first.
Main Order No.
In this field, you can enter the number of a quote or a sales order if you want to link the current quote to a main order. The current quote will then become a suborder to the order or quote specified. If you later remove the value, the link between the current quote and the main order is deleted. If the current quote itself is a main order, this field will display the quote’s own number, and this value cannot be changed as a main order cannot be a suborder of another sales order or quote.
The linking of orders and quotes enables you to print all information about all orders and quotes assigned to a main order. You can print summary information about main orders and their suborders in the windows Print Main Order and Print Main Order Invoice. The individual suborders are processed as normal, single orders, e.g. implying that each suborder must be approved and invoiced separately.
Note that it is not possible to delete a quote to which suborders have been linked. If the quote is not accepted, all linked quotes must therefore be deleted first.
Itemize
This field is not used in the current version of Maconomy.
Payment
Pmt. Terms
Here you select which payment terms to apply if the quote is accepted. Maconomy automatically retrieves the value you normally use for this customer from the Payment Information window in the Accounts Receivable module, but you can change it.
If you change the payment terms, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus payment terms, is given to users in the window Actions in the Set-Up module.
Payment Terms are defined in the Popup Fields window in the Set-Up module.
Blanket Invoice
If you mark this field, the quote will be invoiced on a blanket invoice to the customer. Maconomy suggests the value from the customer’s information card in the Accounts Receivable module, but you can change it.
Blanket invoicing means that all uninvoiced deliveries to a customer with the same bill to customer, currency, department, warehouse, and responsible company will be gathered in one invoice. This is done in the Print Invoice window.
Customer Information
Department
Here you select the department which the quote involves. Maconomy suggests the value from the information card of the Ship To or Bill To customer, depending on whether or not you have marked the “Dept. from Bill to Cust.” field in the window System Information. You can change the suggested department.
Departments are maintained in the window Posting References in the G/L module.
Language
Here you can select the language of the quote. Maconomy suggests the value from the customer’s information card, but you can change it. Any external order documents, resulting from the quote, will be printed in the language specified here. For further guidance, see the “Description Lang. 1”, “Description Lang. 2”, and “Description Lang. 3” fields in the Description island in the Item Information Card window in the Inventory module.
You can use the language code to print the quote in different languages. You can also use Maconomy’s layout editing tools to create different language quote layouts. These are applied in the Print Quote window.
You maintain language codes in the Popup Fields window in the Set-Up module.
Customer Group
This is the customer group to which the customer is assigned. The value is retrieved from the customer’s information card. It cannot be changed here.
Cust. Payment Mode
In this field, you can specify how the customer is to pay the invoice created later in the process. If the field is left blank, Maconomy will use the customer payment mode specified for the customer in the window Payment Information.
Customer payment modes are created in the window Customer Payment Modes in the Banking module.
Global Location No.
If the customer has requested that you use a specific global location number on invoices pertaining to the current quote, you can specify the location number in question here. Maconomy suggests the global location number specified in the window Company Specific Payment Information for the customer in question, but you can change it here if the location number to be used in connection with the current quote is not the same as the standard location number of the customer.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
Enterprise
This field shows the value from the field “Enterprise” in the window Customer Information Card, but it is possible to change it. Enterprises are created in the window Popup Fields in the Set-Up module. They are used for statistics.
Segment
This field shows the value from the field “Segment” in the window Customer Information Card, but it is possible to change it. Segments are created in the window Popup Fields in the Set-Up module. They are used for statistics.
Area
This field shows the value from the field “Area” in the window Customer Information Card, but it is possible to change it. Areas are created in the window Popup Fields in the Set-Up module. They are used for statistics.
Reporting Code
In this field, you can specify a company tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current quote, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. At this selection, Maconomy uses the tax table specified for the responsible company assigned to the current quote. The tax table is selected in the window Company Information. However, the tax code is only selected from a tax table, if you have specified that tax tables which are specified in the window System Information are to be used, and only if the company responsible for the current quote is assigned to a tax table. If no tax table has been specified for the responsible company or if you use differentiated tax, and you do not use tax tables, Maconomy uses the tax code specified for the individual item in the window Item Information Card in the Inventory module - or, in the case of charges, the tax code specified for the individual charge in the window Charges.
If you use neither differentiated tax nor tax tables, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
If you use tax tables, and the system parameter “Get on account tax code from tax table” is marked, the tax code to be transferred to account invoices is found in a tax table. But instead of using the item tax code specified on an activity, item, charge or account, Maconomy uses the on account tax code in the field “On Account Tax Code” in the window System Information in the Set-Up module (along with various other information) to point out the relevant tax table line. If the system parameter “Get on account tax code from tax table” is not marked, the standard tax code specified in the window System Information is always used as the tax code on invoices on account. For further information about the information used to point out the correct tax code, please see the description of the window Tax Tables in the G/L module.
When posting invoices, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
The value of this field is transferred from the customer information card, but can be changed in this field.
Account Information
Changed
This field shows whether you have changed any of the information suggested by Maconomy in the above fields. Maconomy marks the field if you have changed information in any of the following fields: “Pmt. Terms”, “Tax”, “Price List”, “Price Step”, “Invoice Discount %”, and all the fields in the Charges island. Maconomy also registers changes in the amount and discount fields in the table part. The value cannot be changed.
If you have Maconomy Bill of Materials, Maconomy registers any changes to prices or discounts of BOM parts made in the Order Lines window.
Document Archive
Archive No.
In this field, you can assign a document archive to the quote in question. By assigning a document archive to a quote, you can keep track of the various documents related to the quote. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Job Cost
Invoice in Job Cost
You can mark this field to show that a sales order created from this quote is to be invoiced in the Job Cost module. You can only mark the field if the quote is assigned to a job.
Please note that this field must be marked if you enter the number of a job which uses the invoicing method “Fixed-price”, and for which only invoicing on account is allowed, in the field “Job No.” in this island. The invoicing method selected for a job can be seen and changed in the window Job Parameter Selection.
Furthermore, if the system parameter “Invoice Orders with Job Numbers in Job Cost” has been marked, this field is automatically marked if you specify a job number in the field “Job No.” below. Subsequently removing the job number will cause the field to be unmarked.
If a job has been closed, it is no longer possible to create a quote for the job unless the job is first reopened in the window Jobs in the Job Cost module.
Job No.
Here you can enter the number of a job from the Job Cost module to assign the quote to a job. Certain jobs might, for example, involve item sales from Maconomy’s Inventory module.
If you enter a job number when creating a new quote and you leave the field “Customer No.” blank in the island “Ship to Address”, the quote is automatically assigned to the same customer as the job.
If the quote is converted to a sales order, the sales order will be invoiced separately in the Sales Orders module. The sales figures are transferred to the job specified here so that the job can be costed with the inclusion of item sales. Please note that if you specify a job number, it is only possible to convert the quote into a sales order if the job has order status.
Maconomy verifies that the job exists, that it has quote status, and that the company responsible for the job is the same as the one responsible for the quote. Maconomy also verifies that the job is neither blocked nor closed. If the Ship to Customer on the quote and job are not the same, Maconomy gives you a warning. If there are lines in the quote before it is assigned to a job, you must first enter an activity number on the individual quote lines.
If you enter a job number here, and the system parameter “Invoice Orders with Job Numbers in Job Cost” has been marked, the field “Invoice in Job Cost” above is automatically marked, and subsequently removing the job number will cause the field to be unmarked.
Please note that if you specify a job that uses the invoicing method “Fixed-price” and for which only invoicing on account is allowed, the field “Invoice in Job Cost” must be marked. The pricing method selected for a job can be seen and edited in the window Job Parameter Selection.
Activity No.
In this field, you can enter the number of an amount activity from the Job Cost module if the quote is assigned to a job. This activity number will be suggested on new lines created in the table part.
Task
In this field you can enter the name of a task if the quote is assigned to a job.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Parameters in the set-up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivations for a further description of dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Statistics to Tax Authorities
EU Sale
This field must be marked if the invoice is for an EU sale. If the “Sales List System Report” field in the System Information window is marked, Maconomy will mark this field if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked. If the field “Sales List System Report” is marked, the invoice will be included in your quarterly report to the EU Sales List System.
Intrastat Reg.
Here you can specify whether to include the invoice in your monthly report to Intrastat. If the “Intrastat Export Report” field in the System Information window is marked, Maconomy suggests a mark here if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked.
EU Trade Type
Here you can enter either “Normal” or “Triangulation” to indicate the EU trade type. Triangulation means you act as agent for a vendor in another EU country and a customer in third EU country. Invoice amounts from triangulation are not included in the EU sales on your tax specification, but are reported separately to the Sales List System.
The value is copied from the information card of the bill to customer, but can be changed here.
Nature
Here you select which transaction to report to Intrastat. They are created in the Popup field window in the Set-Up module.
Customs Document
In this field, you can enter the number of any customs document which pertains to the current quote. Maconomy will automatically complete this field when you print a customs document which comprises the current quote in the window Print Customs Document, but you can change the number to assign the quote to another existing customs document.
Credit Card
Credit Card No.
If the customer wants to pay by credit card, you can enter the number of the credit card in this field. Maconomy will automatically suggest the credit card number specified on the bill to customer’s information card, but you can change the number here. Note that the number is only for information; customer payments using credit cards cannot be handled by Maconomy’s Banking module. If a credit card number is entered, an expiry date must also be specified.
Expiry Date
In this field, you can enter the expiry date of the credit card specified in the field “Credit Card No.” above. If an expiry date is entered, a credit card number must also be specified.
Amount Authorized
In this field, you can specify the amount which the credit card issuer has accepted to pay for the order which will later be created for the current quote.
Authorization Code
In this field, you can specify the authorization code which the credit card issuer has given when approving the amount in the field “Amount Authorized” above.
Authorization Date
In this field, you can specify the date when the amount was authorized by the credit card issuer.
Contact Management
Campaign No.
In this field, you can enter the number of a campaign if the current quote is connected to a certain campaign in the Contact Management module. If you enter a campaign number, Maconomy transfers the number to lines that are then created in the table part. The campaign number can be used for e.g. statistical purposes.
Extra Fields
Popup 1-5
In these fields, you can specify further information regarding the quote and the current customer. You might e.g. specify a “hold” code or information about substitution items. Maconomy suggests the value of the corresponding fields in the customer’s information card, but you can change the values for the current quote. The popup options are created in the window Popup Fields in the Set-Up module.
Copying
Cust. No.
In this field, you can enter the customer number to be used on the copy of the current quote. If you specify a number, Maconomy will get the latest customer information from the A/R module. If you do not complete the field, the customer number and the customer information on the current quote will be transferred to the new copy. If you specify a customer number, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
Order Type
In this field, you can specify whether the copy is to be a quote or a sales order. Although the popup shows other options, only “Quote” and “Sales Order” can be selected. Maconomy suggests “Quote”. If you choose to create a sales order, the copy created will be a non-approved sales order, and if you choose to create a quote, the new quote will be a non-printed quote.
Warehouse
In this field, you can select a warehouse to be used on the copy. Maconomy suggests the warehouse specified on the current quote, but if you enter another customer number in the field “Customer No.” in this island, Maconomy gets the warehouse specified on the customer information card of the customer in question.
Company No.
In this field, you can specify the company to be used on the copy. If you specify a company number, the company in question will be responsible for the copy. If you do not enter a number, the company responsible for the current quote will be used on the copy.
Currency
In this field, you can select a currency to be used on the copy. If you select a currency, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
If the user does not have access to changing prices, the value in this field cannot be changed.
Price List
In this field, you can select a price list to be used on the copy. If you select a price list, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
Maconomy suggests the price list specified on the current quote, but if you specify another customer number in the field “Customer No.” in this island, Maconomy gets the price list specified on the customer information card of the customer in question.
Price Step
In this field, you can specify a fixed price step to be used on the copy. If you specify a price step, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
Maconomy suggests the price step specified on the current quote, but if you specify another customer number in the field “Customer No.” in this island, Maconomy gets the price step specified on the customer information card of the customer in question.
Pref. Deliv. Date
In this field, you can enter a preferred delivery date to be used on the copy. Maconomy suggests today’s date but you can change the date.
Job No.
In this field, you can specify a job number to be used on the copy.
Note that if a job has been closed, it is no longer possible to create a quote for the job unless the job is first reopened in the window Jobs in the Job Cost module.
If you complete this field, you must also complete the field “Activity No.” in this island.
Activity No.
In this field, you can specify an activity number to be used on the copy.
Task
In this field, you can specify a task to be used on the copy.
Maintain Prices
If you complete this field, the prices on the lines of the current quote will also be used on the copy. If you do not complete the field, or if you have specified a customer, currency, price list or price step, Maconomy calculates the prices on the copy.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Item No.
Here you enter the item number related to the quote. Maconomy verifies that the item exists, i.e. that it has been created in the window Item Information Card in the inventory module. Maconomy also verifies that the item belongs to the warehouse specified in the card part.
To create a text line on the quote, it is necessary to leave this field blank. You must enter the text in the field “Description” and leave all other fields blank.
Quantity
Here you enter the item quantity.
If the line is a text line, leave the field blank.
If the item is a BOM, you can change the quantity after the line has been created if the BOM is not itemized on the printed quote. You specify in the BOM Information Card whether BOM parts are to be itemized on quotes.
Please note that if the quantity is changed on a line containing an item with price control, Maconomy makes a recalculation of the prices, unless the field “Keep Price” is marked for the line.
Unit
Here you choose the item unit of the quote. Maconomy suggests the value from the item’s information card in the Inventory module, but you can change it.
Description
This is the item text, retrieved from the “Description Lang. 1” field in the Item Information Card. The text can be changed.
Unit Price
In this field, you can enter the item’s unit price in the quote. If the quote is assigned to a price list, and the item is included in the price list, Maconomy suggests the price from the price list.
If the quantity justifies a quantity discount, or if a fixed price step has been specified on the quote, the unit price suggested in this field will be the price on the price step in question as specified in the window Quantity Discounts in the Inventory module. However, the suggested price can be changed here if you and the customer have agreed on a special price.
If the item is not included in the price list, or if you have not selected a price list for the quote, Maconomy suggests the current cost of the item in the warehouse in question and adds the gross margin percentage, both of which are retrieved from the item’s information card. This functionality only applies if the field “Sales Price Costing” has not been marked on the item’s information card. If sales price costing is used for the item, the price is still retrieved from the price list, but in this case, the cost is determined by the sales price, using the gross margin percentage. The cost is not shown, but it is used when posting the cost of sales. If the item is not in the price list, Maconomy suggests the price 0.
Please note that the unit price of BOMs can be reduced if the following scenario occurs: If the item is a BOM with inventory control that does not use price control, this means that the price in this field should be calculated from the unit prices of the BOM parts. If the unit price of one of these BOM parts is calculated from cost and the BOM part is not assigned to the warehouse on the current line (by means of a warehouse assignment line in the table part of the window Item Information Card), the unit price of that BOM part is set to zero, which affects the price in this field.
Maconomy uses the preferred delivery date of the quote to determine which price list should be used in the calculation of prices.
See also the description of the BOM Information Card for a more detailed description of BOM pricing.
If the line is a text line, leave the field blank.
Discount %
This shows a discount % if the customer is entitled to a discount from the Discount Tables window in the Inventory module or from a customer or item discount agreement. You can change the suggested discount %, but you cannot change both the percent and the discount amount in the “Discount” field, since these two are related. The discount % is calculated from the discount amount.
If you change the value in this field, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change the discount %, is given to users in the window Actions in the Set-Up module.
If the item is a BOM which is not to be itemized on the quote, the discount % is calculated as described above for standard items, and you can change it here.
If the item is a BOM which is to be itemized in full, the discount % is the total discount on all the BOM parts in proportion to the total price of the BOM. The calculation is based on the item on the highest level with price control. A BOM part contributes to the total discount if it has price control and if it is not an item in a BOM with price control. This functionality applies to any number of levels in the BOM. If you change the discount % here, the new value is copied to all the BOM lines, after which the discount amount is recalculated as described for the “Discount” field.
You can see the BOM part lines in the Order Lines window, where you can change the discount % on items on the lowest BOM level.
If the line is a text line, leave the field blank.
Discount
This shows a discount if the customer is entitled to a discount from the Discount Tables window in the Inventory module or from a customer or item discount agreement. You can change the suggested discount, but you cannot change both the discount amount and the percent in the “Discount %” field, since these two are related. The discount % is calculated from the discount amount.
If you change the value in this field, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change the discount, is given to users in the window Actions in the Set-Up module.
If you have Maconomy Bill of Materials and if the item is a BOM which is not being shown in full on the quote, the discount is calculated in the same way as for standard items and you can change it afterwards.
If the item is a BOM which is to be shown in full, you cannot change the discount here. The discount is the total discount on all the BOM parts in the BOM. The calculation is based on the item on the highest level with price control. A BOM part contributes to the total discount if it has price control and if it is not an item in a BOM with price control. This functionality applies to any number of levels in the BOM. If you change the discount, the discount % is recalculated from the calculated unit price and is copied to all the BOM lines. The discount amount is then recalculated for every BOM part and is summed up in this field.
You can see the BOM part lines in the Order Lines window, where you can change the discount on items on the lowest BOM level.
If the line is a text line, leave the field blank.
Extended Price
This is the extended price of the line. It is calculated by multiplying the item quantity by the unit price, dividing this total by the pricing unit, and deducting any discount. This extended price is transferred to the “Price” field in the Total Quote island in the card part of the window. It cannot be changed here.
Maconomy alerts you if the extended price causes the bill to customer’s credit limit to be exceeded. When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
Deliv. Date
Here you can enter a delivery date for the individual items.
If the quote is converted to a sales order and the item is not fully available on the given date, Maconomy gives a warning and automatically calculates the expected delivery date from the item’s delivery time in the Item Information Card. When the quote is converted to an order, Maconomy checks if the items can be delivered on this date. If they cannot, Maconomy recalculates the delivery date on the resulting order line. Please note that this can result in the line being split up on the order if the field “Split Lines Automatically” is marked and some of the units of the item can be delivered sooner than the rest due to changed availability.
If a quote is converted to an order without partial delivery, this field cannot be changed, once the order is approved or assigned to a consignment, as the value of this field always follows the corresponding field in the card part of the window. The items on the order are reserved in one lot. Maconomy automatically updates all order lines and the delivery date in the card part of the window if you add an order line which cannot be delivered on the existing delivery date of the order.
The delivery date can be changed as you please as long as the line is not assigned to a consignment. If the delivery date is changed to an earlier date, Maconomy checks if the item can be delivered on this date. If this is not the case, the date will automatically be changed to the date on which the item can be delivered. If you want to update the delivery date so that it reflects the latest developments in availability (for instance changes in the expected availability date of purchased items), you can delete the date in the field and press Enter. Maconomy will then calculate the earliest possible delivery date based on delivery time, the current purchase, production and order volumes, and quantity in stock. If there are other lines on the quote with the same item number, these lines are also treated as if those items were reserved on an order, while similar lines on other quotes are ignored. However, whether you enter an earlier date or a blank value, the original date will be kept (i.e. the date registered before the change was made) if the date found during the search is later than the original date.
This field cannot be changed, once the line is assigned to a consignment, as the value of this field will then always reflect the packing date of the consignment in question.
You can also select the action “Update Delivery Dates” to recalculate the delivery date on all the lines on the quote. In this case, however, Maconomy does not keep the original delivery date in case the search results in a later date.
If the field “Consignment No.” is completed in the card part of the window, and you select the action “Convert Quote to Order”, Maconomy checks whether all lines in the table part can be delivered on or before the packing date of the consignment in question as described above. If they cannot all be delivered on the packing date, the quote cannot be converted.
If a consignment is specified on the current line but not in the card part, and the line cannot be delivered on or before the packing date of the consignment in question, converting the quote will cause Maconomy to assign the resulting order line to the earliest possible consignment on which the items on the line can be delivered. If such a consignment cannot be found, the quote cannot be converted.
If the field “Urgent” is marked in the card part of the window, you can manually enter a value in this field. Marking the quote as urgent will prevent Maconomy from changing the delivery dates according to the availability of the items in the warehouse. Please note, however, that it is only possible to enter a delivery date in this field if the field “Partial Delivery” is marked. If the field “Partial Delivery” is not marked, the delivery date of an urgent quote can only be changed in the field “Deliv. Date” in the card part of the window. The date in this field is automatically transferred to the sales order when the quote is converted to a sales order.
Warehouse
In this field, you can select the warehouse from which you expect the items to be delivered if the quote is accepted and converted into an order. The value is copied from the corresponding field in the card part of this window. If you have marked the field “Get Inventory From Item” in the window System Information in the Set-Up module, Maconomy suggests the primary warehouse for the current item. This value is copied from the Item Information Card, but can be changed here. If you have marked the field “Get Inventory From Item”, but no primary warehouse has been specified for the item, Maconomy will suggest the warehouse displayed in the card part of the quote.
As this is only a quote, the related items are not reserved in the warehouse before the quote is converted into an order and this order has been approved. See the description of the corresponding field in the table part of the window Sales Orders for further information on the assigned warehouse after conversion of a quote.
Stock Location No.
In this field, you can specify the location in the selected warehouse from which you expect to ship the items on the current line. When you create a new line, Maconomy checks if a standard picking location has been specified in the table part of the item’s information card on a line pertaining to the warehouse specified on the current quote line. If a standard picking location has been specified and if this location is also marked as a shipping location in the window Warehouse Information Card, the item’s standard picking location is suggested in this field, but the value can be changed manually. If no standard picking location has been specified for the item or if the item has a standard picking location for the warehouse but it is not a shipping location, Maconomy suggests a blank value in this field. When this field is blank, the stock location number specified in the card part of the window will apply to the line.
It is not mandatory to enter location numbers in this window. However, the location information is transferred when the quote is converted to an order, and it is not possible to create a warehouse transaction for an order until you have either entered a location in the card part or on the individual item lines.
Confirmed Delivery Date
In this field, you can enter the last date which has been communicated to the customer as the delivery date. In other words, this is the date which the customer has been informed as the day on which he can expect to receive the items on the line. By comparing the date in this field with the one in the field “Deliv. Date” on the line (or “Arrival Date” if the line has been assigned to a consignment), you can determine whether the customer needs to be informed of any delivery date changes. You can enter a date manually, but when you print out the quote, Maconomy overwrites the value as follows: If the line has not been assigned to a consignment, the field is assigned the line’s delivery date. If the line has been assigned to a consignment, the field is assigned the arrival date of the consignment in question.
Remarks
Here you can enter a remark about the delivery of the item.
Consignment No.
In this field, you can specify a consignment number if you want to manually assign the current line to a consignment. The field is only relevant for quotes with partial delivery, as the value otherwise has no influence on the quote handling. Therefore, the following description is based on the assumption that the quote has partial delivery.
Assigning a quote line to a consignment means that the line will be part of a joint delivery of different item lines to the same destination on the same date and with the same combination of carrier, delivery mode, delivery terms, and consignment type.
It is possible to assign each line to a separate consignment. However, if you specify a consignment in the card part, all lines in the table part are automatically also assigned to this consignment - whether the quote has partial delivery or not.
It is also possible to have Maconomy automatically assign each line on the quote to a consignment by selecting the action “Assign Quote to Consignment”. When you select this action, Maconomy will attempt to find a consignment which matches the quote’s terms with regard to destination, carrier, delivery mode, delivery terms, and consignment type. If a destination has been specified on the quote, and the system parameter “Automatically assign order lines to consignment” has been marked, Maconomy automatically runs this action every time a new quote line is created, or an existing line is changed in a manner which results in a changed delivery date.
When the field is completed, the delivery date on the line is changed to the packing date of the consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning quote lines to a consignment.
If the field “Consignment No.” is completed in the card part of the window, and you select the action “Convert Quote to Order”, Maconomy checks whether all lines in the table part can be delivered on or before the packing date of the consignment in question. If they cannot all be delivered on the packing date, the quote cannot be converted. However, if a consignment is specified on the current line but not in the card part, and the line cannot be delivered on or before the packing date of the consignment in question, converting the quote will cause Maconomy to assign the resulting order line to the earliest possible consignment on which the items on the line can be delivered. If such a consignment cannot be found, the quote cannot be converted.
Packing Date
If the line is assigned to a consignment, this field displays the date on which packing for the consignment in question should commence. The value is retrieved from the corresponding field in the window Consignments for the consignment in question. When the line is assigned to a consignment, the delivery date of the line is changed to the date in this field, and the contents of the field can no longer be changed.
Consignment Date
If the line is assigned to a consignment, this field displays the expected date of departure for the consignment in question. The value is retrieved from the corresponding field in the window Consignments for the consignment in question.
Arrival Date
If the line is assigned to a consignment, this field displays the expected date of arrival at the destination. The value is retrieved from the corresponding field in the window Consignments for the consignment in question.
Discount Desc.
This is the discount description printed on all external order documents. If the description of the discount (be it item discount, customer discount or a discount from a discount table) granted on the line has been translated into the language specified in the card part of the quote, the translation in question is shown here. If no such translation exists, Maconomy suggests the discount description specified for the discount in question in the window Item Discount Agreements, Customer Discount Agreement or Discount Tables, depending on the type of discount granted. However, you can change the text here. Translations are created in the window Language Texts in the Set-Up module.
If you have entered a discount manually, you can enter a text here to describe the discount. The text is printed on all external order documents.
If the line is a text line, leave this field blank.
Pricing Unit
This is the quantity of units included in the item’s unit price. The value is retrieved from the Item Information Card and cannot be changed here.
Note No.
In this field, you can specify the number of a note to be assigned to the current line for further specification. Notes are created and edited in the window Notes in the Set-Up module.
Note Description
This field shows a description of the note specified in the field “Note No.” above.
Item Note No.
If the item specified on the line is a template item, i.e. an item for which a template note has been specified in the window Item Information Card, a copy of the template note from the item information card is created, and the copy is assigned to the current quote line by means of this field.
A template item is an item where the generic item information is not specific enough, as certain details may change from order to order. An example of a template item is a business card where the basic information about the card such as the paper type and background color is static, but each time a batch of cards is ordered, the title, name and address to be printed on the card are different. It is therefore important that a number of additional fields are made available so that a user ordering a business card is allowed to enter this information. Once the quote line has been created and this field has automatically been completed, you can enter the additional information required for the template item by opening the window Notes in the Set-Up module, selecting the note in this field, and specifying the relevant data in the table part.
For further information on the use and set-up of template items, see the description of the field “Template Note No.” in the window Item Information Card.
The information entered in the note is also printed on external order documents.
Item Note Description
This field shows a description of the note specified in the field “Item Note No.” above.
External Desc.
This is the item description printed on all external order documents. If a translation exists for the current item in the language specified in the card part of the quote, the translation in question is shown here. If no such translation exists, the item text from the field “Item Description, Language 1” is suggested instead. You can change the text here. Translations are created in the window Language Texts in the Set-Up module.
If the line is a text line, leave the field blank.
Internal Desc.
This is the internal item text from the Item Information Card. You can change this text. It is printed on the packing list and is suitable for messages to warehouse employees. You can, for example, specify how the item should be handled and packed. The text is not printed on external order documents.
If the line is a text line, leave the field blank.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current item. In the first three fields, Maconomy suggests the value from the corresponding fields in the item information card. You can change the suggested texts and enter additional information in the remaining seven fields.
Popup 1-5
In these fields, you can enter further information about the current item. Maconomy suggests the value from the corresponding fields in the item information card, but you can change the value for the current quote line. The popup options are created in the window Popup Fields in the Set-Up module.
Orig. Quantity
In this field, you can specify how many units of the current item were originally quoted. When creating a new line, Maconomy will copy the value in the field “Quantity” to this field, but you can change the value later. When the quote is converted to an order, the value in this field on the sales order will be changed to the value in the field “Quantity”, but can still be changed on the sales order.
Price List
This is the price list from which the item line is priced. Maconomy suggests the price list from the card part of the window, unless the customer is tied to another price list by a discount agreement - which is then suggested instead. The value cannot be changed here.
If you have Maconomy Bill of Materials, and the item is a BOM without price control, the field will be blank. The extended price will be calculated from the sum of the BOM parts, which are priced according to the price list in the card part.
Price Step
This is the price step in the price list according to which the item is priced. Maconomy suggests the value justified by the amount of items ordered. But if the customer is tied to a fixed price step, this price step is applied instead. You cannot change the value in this field.
If you have Maconomy Bill of Materials, and the item is a BOM without price control, the value will be “0”. The extended price is calculated from the sum of the prices of the BOM parts.
Price at Step 1
This is the price of one pricing unit, if the quote is assigned to a price list - and if the item is included in the price list. If not, the value here will correspond to the unit price. The value cannot be changed here.
Quantity Disc.
This is the discount amount. It is defined as the difference between the price at price step 1 and the actual unit price, multiplied by the item quantity and divided by the pricing unit. It is usually the total discount on the item line. The value cannot be changed here.
Keep Price
In this field, you can specify whether the unit price and discount percentage on the current line should be recalculated when changing the quantity. If you mark the field, a change in quantity will not cause the current unit price or discount percentage to be recalculated, even if the new quantity results in e.g. a different price step. However, you can change the unit price and discount percentage manually. Maconomy suggests the value from the corresponding field in the card part, but you can change it for the individual order lines.
Bill of Materials
This field shows whether the item is a standard item or a BOM. If the field is marked, the item is a BOM. The individual parts of the BOM can be changed in the Order Lines window if the BOM is being shown in full.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivations for further information about dimension derivation.
If the current line is a text line, i.e., no item number has been specified on the line, you cannot enter a value in this field.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Length
Here you can enter the length of the item. If you also enter a width below, Maconomy will calculate “Quantity” by multiplying length by width. If you complete the “Quantity” field, the length and width are reset.
You can use this facility for entering column measurements for newspaper and magazine advertisements, for example.
Width
Here you can enter the width of the item. If you also enter a length above, Maconomy will calculate “Quantity” by multiplying length by width. If you complete the “Quantity” field, the length and width are reset.
You can use this facility for entering column measurements for newspaper and magazine advertisements, for example.
Activity No.
In this field, you can enter an amount activity if the current line relates to an activity and the quote is assigned to a job. When you create a new line on a quote on which a job number has been specified, Maconomy attempts to derive an activity number using the following procedure:
1.
If the user manually enters an activity number, this number is used.
2.
If no value is entered manually, Maconomy checks the information card of the item specified on the line to see if an activity number has been specified there (see the window “Activity No.” in the card part of the window Item Information Card). If so, the activity number in question is transferred to this field.
3.
If no activity number was found in step 2, the activity number specified in the corresponding field in the card part of the quote is used.
4.
If no activity was found in step 3, the activity number to be derived from the standard task of the task list assigned to the job on the quote is used.
If no job has been specified on the quote, any manually entered value is changed to a blank value, as you cannot specify an activity to a line which does not pertain to a job.
Task
In this field, you can enter the name of a task if the quote is linked to a job. If the corresponding field in the card part of the window contains a value, it will automatically be suggested in this field.
Campaign No.
In this field, you can enter the number of a campaign if the current quote line is connected to a certain campaign in the Contact Management module. If you enter a campaign number in the card part, Maconomy transfers the number to this field when creating new lines. The campaign number can be used for e.g. statistical purposes.
File
There are no print functions in the File menu in this window.
Action
Print Quote
When you select this action, you print the quote in the window.
If you have Maconomy Bill of Materials, and if an item in the quote is a BOM, the individual BOM parts will be shown on the printed quote if you have marked the “Quote” field in the Itemize island in the BOM Information Card window in the Inventory module.
The printout only shows those lines where the quantity ordered is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with an ordered quantity of zero. Please note that the printout always includes text lines, even though the quantity ordered on text lines is zero.
Split
When you approve an order, Maconomy runs a procedure which ensures that only one combination of consignment and warehouse is present on the current order. Lines with other combinations are moved to other existing orders or orders created automatically in the splitting process. However, if you e.g. have different procedures for your individual item types or warehouses, you may require this split-up to take place at a time earlier than order approval.
This action makes it possible to carry out the split-up at any point in the quote phase. When you select the action, Maconomy attempts to move certain lines on the quote to other suitable quotes (existing or automatically created), ensuring that only one combination of consignment and warehouse is present on the quote. To keep the number of quotes created for the customer to a minimum, Maconomy will try to assign the lines to existing quotes before creating new ones automatically. For each line, Maconomy runs the following procedure to find a suitable quote to which the line can be moved:
1.
Maconomy checks if the field “Blanket Order” is marked for the current quote. If it is, Maconomy checks the other existing quotes where this field is marked to find a quote that meets the following requirements:
1.1
Contains (in the card part) the same specification of warehouse as the line, and the same bill to customer, currency, settling company, and responsible company as the quote from which the line is being moved.
1.2
(applies only if a consignment has been specified on the line) is assigned to the same consignment as the line.
If Maconomy finds a quote that meets these requirements, Maconomy transfers the line to this quote.
If no quotes match the criteria mentioned above, Maconomy checks if the current quote matches the above criteria for the line. If it does, the line remains on the current quote, and this quote will henceforth be used for gathering quote lines matching those criteria in the remainder of the splitting process. If the current quote does not match the criteria, Maconomy will create a new quote as a copy of the current quote, but transferring the warehouse, consignment and delivery date information from the line to the card part of the new quote. The line is then moved to the new quote. Please note that as Maconomy attempts to move each quote line to another quote before checking if the current quote is suitable, this functionality can cause lines to be moved to another quote even though the current quote meets the criteria.
2.
If the field “Blanket Order” is not marked for the quote, Maconomy will create a new quote as a copy of the current quote, but transferring the warehouse, consignment and delivery date information from the line to the card part of the new quote. The line is then transferred to the new quote. However, Maconomy first checks if any other quotes have already been created from the current quote (as a result of moving another line from the current quote). If so, and if the quote in question also meets the requirements listed for quotes marked as blanket orders (items 1.1 and 1.2 above), Maconomy moves the line to this quote instead of creating a new quote.
New quotes created in the procedure above are assigned the same charges as the current quote, but the charge amount is set to zero, with the field “Maintain” marked. However, one-time charges are not copied to the new quotes created.
The procedure above may have the effect that all quote lines are moved to other quotes, leaving the current quote empty. However, the moved lines contain a reference to the original quote, and the quote can therefore not be deleted, even if all lines have been moved to other quotes. If all lines on a quote are moved and there are invoiceable charges on the quote (e.g. if a charge is a one-time charge or is marked to be maintained), the original quote must be converted to an approved order before it is possible to deliver any of the items on the lines moved from the quote. See the description of the action ““Print Packing Slip” on page 2412 in the window Sales Orders for further information.
Furthermore, lines with BOM items are re-itemized in the window Order Lines when moved. Consequently, if you have made changes to the information about the BOM’s individual BOM parts in the table part of the window Order Lines, these changes are lost when the line is moved.
Convert to Order
When you select this action, you convert the quote into one or several sales orders.
When the quote is converted, the items are reserved in the warehouse. Maconomy alerts you if some of the items are not available and calculates new delivery dates for these out-of-stock items, based on the delivery time given in the item information card. If the field “Split Lines Automatically” has been marked, and the delivery date calculated for a given line on the resulting order is later than the one on the quote, Maconomy will attempt to split the line in question on the order to ensure the soonest possible delivery of as many items as possible.
If the field “Urgent” is marked on the current quote, the resulting sales order will also be marked as urgent. The manually entered delivery dates will be copied to the sales order and the items ordered will automatically be reserved, regardless of their availability in the warehouse on the delivery date. This may cause more items than available to be reserved.
After updating the delivery dates as described above, Maconomy checks if the updated delivery dates conflict with any consignments specified on the quote. If the field “Consignment No.” is completed in the card part of the window, Maconomy checks whether all lines in the table part can be delivered on or before the packing date of the consignment in question. If they cannot all be delivered on the packing date, the quote cannot be converted. However, if a consignment is specified on a given line but not in the card part, and the line cannot be delivered on or before the packing date of the consignment in question, converting the quote will cause Maconomy to assign the resulting order line to the earliest possible consignment on which the items can be delivered. If such a consignment cannot be found, the quote cannot be converted.
If you entered a job number in the “Job No.” field, you can only convert the quote if the job is on order.
Maconomy updates the bill to customer’s order volume with the total quote price, so that the quote is included in a subsequent credit limit evaluation for the customer. If the customer’s credit limit has been exceeded, Maconomy will alert you so that you can decide not to convert the quote. When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
If the system parameter “Approve order when conv. quote” has been marked, and the user has permission to approve sales orders, the sales order will also be approved automatically. Please note that this can result in the lines being distributed to a number of different orders. For further information, see the action “Approve Order” in the window Sales Orders.
Once the quote has been converted into a sales order, you can no longer handle it in this window. It can only be processed in the Sales Orders window.
Assign Quote to Consignment
When this action is selected, Maconomy will attempt to find a consignment whose packing date is as close to the quote’s delivery date as possible, and assign the quote to this consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning quotes to a consignment.
Calculate Combined Quantity Discount
When you select this action, all prices on the sales order are recalculated, using a price step that corresponds to the total number of items in each pricing combination group. Items can be assigned to a pricing combination group in the window Item Information Card. If an item is not assigned to a pricing combination group, the combined quantity discount is calculated as if the item were in a pricing combination group of its own. This means that if you have several lines with the same item number, the quantity discount on this item will be calculated as if only one line with the total quantity of the item existed.
In the window Item Information Card, you can also assign a graded quantity discount to the item. By graded quantity discount is meant a discount, which does not affect all items on an order line but only the quantity of items within the quantity range of each quantity discount. If you for instance grant a discount of 10% on the purchase of 2 to 4 items and 20% on the purchase of 5 to 10 items, it means that an order for 8 items will be granted no discount on the first item, a 10% discount on the next 3 items, and 20% on the last 4 items.
Maconomy does not recalculate prices of itemized BOMs without price control.
The pricing combination group is transferred to the quote line. If you change the pricing combination group after creating the quote, the prices in the quote will not be affected.
Calculate Charges
When this action is selected, the amounts for the charges specified in the fields “Charge 1-4” for the current quote are calculated or recalculated, in order to see the charge amounts expected when an invoice is printed at a later stage. Charges are not calculated, if the field “Maintain” next to a “Charge” field is checked. Please note that the charges calculated as a result of a printout are only displayed on the printout, as the amounts are not updated in the quote window. Charge amounts calculated using this action are thus only to be regarded as information.
Copy Quote
When this action is selected, a copy is made of the quote currently shown in the window. Thus, each line on the current quote is created on the copy which is automatically assigned the next available system number. The copy can be a sales order or a new quote, depending on the information specified in the island Copying. If a customer number has been specified in the island Copying, the basic information is retrieved from the customer. In the island Copying, you can also specify whether prices are to be maintained on the copy. If you do not choose to maintain prices, the prices are recalculated on each line on the copy.
Update Delivery Dates
Using this action, you can update the delivery dates on the quote lines so that they reflect the latest developments in availability (for instance changes in the expected availability date of purchased items). For quotes where the field “Urgent” is marked, this action has no effect.
For each line, Maconomy calculates the earliest possible delivery date based on delivery time, inventory profile, the current purchase, production and order volumes, and quantity in stock. If there are several lines on the quote with the same item number, these lines are also treated as if those items were reserved on an order, while similar lines on other quotes are ignored. Please note that for each line, running this action can result in a later delivery date, as the lines on the quote are treated as if they were new lines being created, while all other item reservations in the system keep their reservation and thereby have first priority.


Sales Orders

Sales Orders : Registration : Sales Orders
Sales Orders
In this window, you enter and change sales orders to customers. The window is divided into two parts. In the card part, you enter general and account information. After entering information in the card part, you press Return, and Maconomy verifies the information. You can then enter order lines and text lines in the table part.
To create a new sales order, enter the number of a customer. Maconomy verifies that the customer exists and that order entry for the customer has not been blocked. Maconomy alerts you if the bill to customer’s credit limit has been exceeded. You can then hold the order until the customer’s balance is reduced.
Maconomy also checks if the customer’s credit limit is exceeded when you enter a new item line and when you approve the order. If the credit limit is exceeded, Maconomy issues a warning and automatically blocks the order upon approval if the field “Credit Block” has been marked in the window System Information in the Set-Up module. Note that both the customer’s credit limit and order volume are included in the credit limit evaluation. A sales order or credit order must thus be approved or invoiced before it is included in the evaluation.
When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
Maconomy then retrieves various information from the window Customer Information Card in the Accounts Receivable module, and this is suggested on the sales order. Thus, you only have to change the information specific to the current order.
As you enter order lines, Maconomy applies price lists and discount agreements from the Accounts Receivable and Inventory modules.
A sales order can also be copied. The copy can either be another sales order or a quote. It is possible to specify that the prices on the original order are also to be used on the copy, but if you do not wish to copy the prices, the prices on each order line are recalculated. The basic information about the customer is transferred from the customer information card, regardless of whether you specify the same customer as on the original order.
If you have Maconomy Bill of Materials, you can enter both standard items and bills of materials (BOM) in the table part of the window. Maconomy only shows the BOM header, not the parts. If the BOM is being shown in full on the sales order, you can see the item parts in the Order Lines window, which automatically shows the item in the last item line you have created.
If the field “Subscrip. Order No.” has been marked in this window, the sales order has been created automatically from the Subscription module.
It is only possible to see sales orders created in the Subscription module if the field “Show Subscription Sales and Credit Orders” has been marked in the window System Information. Orders originating from the Subscription module cannot be edited in this window, but have to be edited in the Subscription module. Delivery to a customer is not possible if the field “Blocked For Delivery” on the customer information card has been marked.
You can only delete a sales order if no items have been delivered, i.e. no packing slip has been created for the order. When you delete a sales order, you cancel the reservation of items in the warehouse. Maconomy updates the “Orders” and “Available” fields in the windows Item Information Card and Item Information in the Inventory module. If you are using Maconomy Bill of Materials, and if the item on the deleted line is a BOM which is itemized on creation, the elements of the BOM will be deleted from the sales order, and their reservation is canceled.
Please note that if you delete an order for which an inventory change transaction exists in the Inventory module, Maconomy sets the quantities on this transaction to zero and closes the transaction.
Fields
Sales Orders
Order No.
This number is the sole and absolute identification of the sales order. Maconomy automatically allocates the next available order number. The number cannot be changed manually, but you determine how sales order numbers are allocated in the window System Numbers.
Order Mode
Here you select the order mode - i.e. how the quote is relayed to the customer. E.g. “By Phone”, “By fax”. You maintain order modes in the Popup Fields window in the Set-Up module.
Sales Rep No.
Here you enter the number of the employee who is sales representative on the sales order. Maconomy automatically suggests the sales representative who normally sells to this customer, retrieving the number from the customer information card. You can change the number.
If you cannot remember the number, you can use the search functions in the Find menu.
Sales Rep.
This is the sales representative’s name. Maconomy retrieves it from the Employees window in the Set-Up module using the number in the “Sales Rep. No.” field.
Received by
Here you enter the name of the employee in your company who received the customer’s request for a sales order. Maconomy suggests the name of the user who is creating the quote, but you can change it. You must complete the field.
Note
Reference
Here you enter the customer contact with whom you spoke about the sales order. The name is printed on order documents.
Customer
Here you can enter an internal note about the customer. The text is printed on the packing list. Maconomy suggests the note from the customer’s information card, but you can change it.
Warehouse
Here you enter an internal note to warehouse employees. The text is printed on the packing list. You can, for example, specify how the item should be handled and packed, or request an invoice to be sent along with the delivery.
End User No.
Here you enter the number of the end customer the sales order is for. If you are dealing with an end customer sale, which is determined by order mode, you must complete the field. It is an end customer sale if the “End User Required” field is marked in the Popup Fields window in the Set-Up module for the order mode. It is only possible to enter the number of an end customer in the Accounts Receivable module to which the customer on the sales order is registered. You can use the search functions in the Find menu if you cannot remember the number.
The field is used if your sales order is for a customer who deals with an end customer. Information on your end customers is managed in the End Users window.
Ship to Address
Customer No.
In this field, you enter the number of the customer who ordered the items. Maconomy checks that the customer has been created in Maconomy and, if the system parameter “Aut. company specific customer creation” has not been marked in the Set-Up module, if the current customer has been created as a company specific customer for the company responsible for the contract. If this parameter has not been marked, the customer has to be created as a company specific customer in the window Company Specific Customer Information Card before orders can be created with the current combination of customer and company. Furthermore, Maconomy checks that the customer has not been blocked in the window Payment Information in the A/R module.
When you press Return, Maconomy retrieves various information from the Customer information card in the Accounts Receivable module, and suggests the values in corresponding fields here. You can change most of the suggested values.
The other lines show the customer’s name and address. It is retrieved from the Customer information card. You can change the information on the current sales order.
The customer number can be changed up until lines have been created on the sales order. If you change the customer number, Maconomy will update the sales order with various information from the customer information card and will derive the dimensions in the card part of the sales order again. If charges have been specified on the order, the ship to customer can only be changed to a customer using the currency already specified on the order.
Attn.
This is the customer’s attention person - the person to whom shipping information is directed. It is retrieved from the Customer information card. The name can be changed here.
Country
This is the customer’s country. It is retrieved from the customer’s information card. It can be changed here.
Telephone
This is the customer’s telephone number, retrieved from the customer’s information card. It can be changed here.
Fax
This is the customer’s fax number, retrieved from the customer’s information card. It can be changed here.
Telex
This is the customer’s telex number, retrieved from the customer’s information card. It can be changed here.
E-mail
This is the customer’s e-mail address, retrieved from the customer’s information card. It can be changed here.
Billing Address
Bill to Customer
Here you can enter the number of a bill to customer. Maconomy retrieves the bill to customer from the ship to customer’s information card, but you can change it. Maconomy verifies that the customer exists in the Accounts Receivable module.
The two customers are not the same, if items are being delivered to one customer and billed to another.
The other lines show the customer’s name and address. Maconomy retrieves the information from the customer’s information card. It cannot be changed here.
Attn.
This is the customer’s attention person - the person to whom payment information is directed. Maconomy retrieves the name from the customer’s information card. It cannot be changed here.
Country
This is the customer’s country. It is retrieved from the customer information card. It cannot be changed here.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current sales order.
If an invoice is created later in the process and the company in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany balances. In this case, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is determined, please see the section Multiple Companies in the chapter “Introduction to the G/L module”. Intercompany balances are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above. The name is retrieved from the first line in the island Address in the window Company Information in the G/L module for the specified company.
Company
Company No.
In this field, you can enter the number of the company responsible for the order. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
If the company in this field is different from the one shown in the island Settling Company, Maconomy will automatically create intercompany balances at the posting of the invoice created from the order. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Name
This field shows the name of the company shown in the field “Company No.” above.
Delivery
Your P/O No.
Here you can enter the customer’s item purchase order number, if the sales order was created from a item purchase order.
Order Date
Here you can enter the order date.
Partial Delivery
You can mark this field to permit partial delivery if not all items are available. Maconomy suggests the value from the System Information window in the Set-Up module, but you can change it. If the field is not marked, you can only select those actions that result in delivery of items if all the items sold are set to be packed, and Maconomy issues a warning if you print a warehouse transaction or picking list when not all items are set for packing. In the window Packing Lists, you cannot approve a packing list before the warehouse has confirmed that all the items have been packed.
Furthermore, the field determines whether individual consignments can be specified for each line. For further information on this, see the field “Consignment No.” in the card and table parts, as well as the action “Approve Order”.
Split Lines Automatically
If this field is marked, creating a new line will cause Maconomy to attempt to split the line into a number of lines with the purpose of obtaining the earliest possible delivery date for as many units of the items as possible. This corresponds to running the action “Split Line” on the line. Therefore, please see the description of the action “Split Line” for information on the procedure of order line split-up.
Pref. Deliv. Date
Here you can enter the customer’s preferred delivery date. Maconomy suggests the date on which the order was created. However, if you enter a blank value, today’s date is considered the preferred delivery date.
Note that if you enter a historical date here, you run the risk that Maconomy uses an obsolete discount agreement to calculate prices.
Urgent
In this field, you can specify whether this sales order is urgent. An order can e.g. be urgent if the items must be delivered within a shorter time frame than allowed by the items’ usual delivery time. If you mark this field and specify a delivery date in the field “Deliv. Date”, Maconomy will not automatically change the delivery date according to the availability of the items in the warehouse. When you mark this field, Maconomy forces a reservation of the items on the delivery date specified in the field “Deliv. Date”, even if this will cause the reservation of more units than available, and even if the back order principle “By reservation” is used. This field should therefore be used with caution.
It is not possible to mark blanket orders and orders with partial delivery as urgent.
Deliv. Date
For orders with partial delivery, this field shows the date upon which the last items can be delivered, i.e. the latest delivery date on order and BOM lines that are not blocked. Items without inventory control are included in the calculation. The field cannot be changed on orders with partial delivery.
If the order does not have partial delivery, the functionality of the field depends on whether the order has been approved or is assigned to a consignment. While the order is neither approved nor assigned to a consignment (in the field “Consignment No.” in the card part), the field displays the latest delivery date for non-blocked order and BOM lines, and cannot be changed here.
When the order is approved or assigned to a consignment, the delivery dates on all the non-blocked lines of the order are changed to the date specified in this field. The delivery date can be changed in this field if the order is not assigned to a consignment (in the card part). If the delivery date is changed to a later date, the delivery date will be changed accordingly on all the non-blocked lines of the order. If the delivery date is changed to an earlier date, Maconomy checks if all items on non-blocked lines can be delivered on this date. If this is not the case, the delivery date will automatically be changed to the earliest date on which all items on non-blocked lines can be delivered for the current order. However, the original date will be kept (i.e. the date specified before the field was changed) if the date found during the search is later than the original date. If you subsequently add a line which can only be delivered after this date, all delivery dates of the order are changed to the delivery date of the new line.
If the order is assigned to a consignment (in the card part), the delivery dates on the order and the assigned, non-blocked order lines are changed to the packing date of the consignment. After this, you cannot add lines that cannot be delivered on the packing date of the consignment, and the contents of the field can no longer be changed.
If the field “Urgent” is marked, you can manually enter a value in this field. Marking the order as urgent will prevent Maconomy from changing the delivery date according to the availability of the items in the warehouse. Please note, however, that it is only possible to enter a delivery date for an urgent order if the field “Partial Delivery” is not marked. If the field “Partial Delivery” is marked, the delivery date of an urgent order can only be changed on the individual item lines in the table part of the window.
Warehouse
Here you select the warehouse from which the items are to be delivered. Maconomy suggests the sales warehouse from the customer’s information card, but this can be changed. The popup field shows the warehouses created in the Warehouse Information Card window in the Inventory module.
On a sales order, you can only specify delivery items from one warehouse unless the field “Get Inventory From Item” has been marked in the window System Information. If so, a warehouse can be specified on each line in the table part. When the sales order is approved, and multiple warehouses have been specified for the order, a new sales order will be created for each warehouse on the order in addition to the warehouse specified in this field.
If you select a warehouse assigned to another company than the one specified in the island Company on the current sales order, Maconomy will automatically create intercompany balances at the posting of any invoices created from the order. In the intercompany balance, the company to which the warehouse is assigned will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Stock Location No.
In this field, you can specify the location in the current warehouse from which the items are to be shipped. This location will apply to those lines in the table part where the warehouse location field is left blank. If a warehouse location is specified on a given line, it overrules any location specified in this field. When you create a new order or change the warehouse in the card part of the order, Maconomy suggests the standard shipping location specified for the selected warehouse, but you can specify another location.
It is not possible to create a warehouse transaction or select any of the actions that result in the creation of a warehouse transaction until you have either entered a location in the card part or on the individual item lines.
Carrier
Here you select the carrier who is to deliver the items. Maconomy suggests the carrier from the customer’s information card, but you can change it. If a destination has been specified on the order, and the order is not yet assigned to a consignment, the field can be changed to blank. In this case, Maconomy will disregard the carrier when assigning a consignment to the sales order. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning sales orders to a consignment. Carriers are maintained in the window Popup Fields in the Set-Up module.
Delivery Mode
Here you select the delivery mode applying to the current sales order. Maconomy suggests the delivery mode from the customer’s information card, but you can change it. If a destination has been specified on the order, and the order is not yet assigned to a consignment, the field can be changed to blank. In this case, Maconomy will disregard the delivery mode when assigning the order to a consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders to a consignment. Delivery modes are maintained in the window Popup Fields in the Set-Up module.
Delivery Terms
Here you select the delivery terms applying to the current sales order. Maconomy suggests the delivery terms from the customer’s information card, but you can change it. If a destination has been specified on the order, and the order is not yet assigned to a consignment, the field can be changed to blank. In this case, Maconomy will disregard the delivery terms when assigning the order to a consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders to a consignment. Delivery terms are maintained in the window Popup Fields in the Set-Up module.
Consignment Type
In this field, you can select the consignment type applying to the current sales order. Maconomy will automatically retrieve the consignment type on the customer information card for the current customer, but the consignment type can be changed here. If a destination has been specified on the order, and the order is not yet assigned to a consignment, the field can be changed to blank. In this case, Maconomy will disregard the consignment type when assigning the order to a consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders to a consignment. Consignment types are maintained in the window Popup Fields in the Set-Up module.
Destination No.
In this field, you can specify the number of the destination to which the current sales order is to be delivered. Maconomy will automatically retrieve the destination number on the customer information card of the current customer, but the destination number can be changed here. The order and the individual order lines can only be assigned to a consignment going to the destination specified in this field. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders to a consignment automatically.
Consignment No.
In this field, you can specify a consignment number if you want to manually assign the current sales order to a consignment. Assigning an order to a consignment means that the order will be part of a joint delivery of different sales orders to the same destination on the same date and with the same combination of carrier, delivery mode, delivery terms, and consignment type.
If the order has partial delivery, it is possible to assign each line to a separate consignment, but if you specify a consignment in this field, all lines in the table part except blocked lines are automatically also assigned to this consignment - whether the order has partial delivery or not.
It is also possible to have Maconomy automatically assign the order to a consignment by selecting the action “Assign Order to Consignment”. When you select this action, Maconomy will attempt to find a consignment which matches the order’s terms with regard to destination, delivery date, carrier, delivery mode, delivery terms, and consignment type, and which has sufficient weight and volume capacity for the order. Please note, however, that if the order has partial delivery, the action will be carried out on the individual order lines instead of the card part.
When the field is completed, any values in the fields “Carrier”, “Delivery Mode”, “Delivery Terms”, “Consignment Type”, and “Destination No.” are overwritten with the information pertaining to the selected consignment. Furthermore, all delivery dates on the order are changed to the packing date of the consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders to a consignment.
If the order does not have partial delivery, and a destination has been specified, the field must be completed before the order can be approved. On orders with partial delivery, approving the order causes Maconomy to carry out certain actions to ensure that all lines in the table part are assigned to the same consignment. This can involve moving lines to other orders so that only lines pertaining to one consignment are left on the order, or simply rejecting the approval so that adjustments can be made manually. When the order is approved, Maconomy also copies the consignment left in the table part to this field, thus ensuring that all new lines added to the table part are assigned to the same consignment. For further information on the approval of orders and on moving lines to other orders, please see the action “Approve Order” and the field “Blanket Order”.
Latest Arrival
In this field, you can specify a date for the latest arrival permitted for the items to the current customer. If you specify a date in this field, Maconomy will issue a warning if the order is assigned to a consignment with an arrival date after the date in this field.
Packing Date
If the sales order is assigned to a consignment (in the card part), this field displays the date on which packing for the consignment in question should commence. The value is retrieved from the corresponding field in the window Consignments for the consignment in question. When the order is assigned to a consignment, the delivery date of the order is changed to the date in this field, and the contents of the field can no longer be changed.
Consignment Date
If the sales order is assigned to a consignment (in the card part), this field displays the expected date of departure for the consignment in question. The value is retrieved from the corresponding field in the window Consignments for the consignment in question.
Arrival Date
If the sales order is assigned to a consignment (in the card part), this field displays the expected date of arrival at the destination. The value is retrieved from the corresponding field in the window Consignments for the consignment in question.
Charge Table
In this field, you can select a charge table to be used for charge calculation if any charges with a mark in the field “From Charge Table” in the window Charges apply to the current order. The field is transferred from the customer information card when the order is created.
Charge Discount %
In this field, you can enter a charge discount percentage. A discount percentage entered in this field will be applied in addition to the one which can be specified in the charge table. The field is transferred from the customer information card when the order is created.
Bill of Lading No.
In this field, you can enter a bill of lading number which will be included on packing slips related to the current order.
Blanket Order
If this field is marked, and you select “Print Picking List” or “Print Picking and Packing List” in the Action menu, Maconomy will copy the back orders registered to the delivery customer. Back orders can also be copied using the action “Get Back Order”, regardless of whether or not this field has been marked. However, the action only includes back order lines that have the same currency as the actual sales order. Maconomy then creates new item lines for the copied back orders.
The field also determines whether Maconomy is allowed to move order lines to and from the order. When you approve the order, Maconomy will run a process to ensure that only one combination of warehouse and consignment is represented in the table part. If more than one combination of warehouse and consignment can be found on the lines in the table part, approving the order will therefore cause Maconomy to split up the order by moving lines to other orders (existing or automatically created), and in this context, the value in this field determines how the lines are moved. This process is described in detail for the action “Approve Order”.
Once the order has been approved, a mark in this field means that order lines may be transferred to the current order from other blanket orders being approved. Furthermore, when using the action “Assign to Sales Orders” in the window Back Order Register, only approved orders where this field is marked are taken into consideration when Maconomy attempts to assign each back order line to a suitable order. For further information, see the description of the action “Assign to Sales Order” in the window Back Orders.
Closed for New Lines
If you mark this field, only blocked lines can be added to the current order. If both this field and the field “Blanket Order” are marked on the current order, approving other orders where the field “Blanket Order” is marked will not cause any lines to be moved to the current order.
Maconomy automatically marks the field if all lines are moved away from the current order when the order is approved, thus preventing lines from other orders to be moved to the current order.
The field can only be marked on approved orders where all lines have been blocked.
Back Order Handling
Here you select how to process back orders. There are three ways:
1.
Save:
The individual item lines show what has been delivered up to now. The quantity is updated every time a delivery is made (i.e. a packing slip is printed). When all items have been delivered, the item line will be flagged as having been fully delivered. The back order information is thus kept on the individual item line on the sales order. This option cannot be selected on orders where a destination has been specified.
2.
Delete:
When the order is delivered, Maconomy reduces the quantity ordered on all order lines to match the quantity delivered. The order is then marked as fully delivered. The items that were not delivered are not tracked and must be re-ordered by the customer.
3.
Transfer:
When items are delivered, the order is processed in a similar way as when back orders are deleted, with the difference that the back order information is transferred to a back order register. Transferred back orders can be inspected in the window Back Order Register.
In the Customer Information Card window, you can select which method is to be used for your customers as standard. The value entered there is then suggested automatically when you create a sales order.
Keep Price
In this field, you can specify the value which Maconomy should suggest in the corresponding field on each line created in the table part. On the lines, the field determines whether a change in quantity should cause the current unit price or discount percentage to be recalculated. For further information, see the description of the field “Keep Price” on page 2387.
When you create a new order, Maconomy suggests the value from the corresponding field in the customer information card, but you can change it for the current order.
Price
Currency
Here you select the currency of the sales order. Maconomy suggests the currency from the customer’s information card, but you can change it. The currency can be changed for the current order up until the first item line is entered on the order, or a charge is specified.
Exchange Rate Date
In this field, you can specify the exchange rate date for the calculation of prices in currency on the order. The exchange rate date is also used in the calculation of charges. When a new order is created, Maconomy automatically suggests today’s date in this field if the system parameter “Fix exchange rate at order creation” has been marked. However, you can change or delete the exchange rate date at any time whether the field has been completed automatically or not.
If this field contains a date, all prices on the current order will be calculated using the exchange rate valid on the specified date. This way, the same exchange rates and thereby the same currency prices are used throughout the order process, ensuring that e.g. the amount invoiced matches the amount originally appearing on the order confirmation.
If you leave this field empty, prices will be calculated using the exchange rate valid at the time of the price calculation.
Currency prices are calculated when new lines are created, and recalculated when updating lines and when printing information such as packing slips and invoices. Changing or removing the currency may therefore result in variances between the original quote amount and the amount invoiced or appearing on another printout.
Price
This field shows the sum of the prices on the item lines on the current sales order. The price cannot be changed here.
Invoice Discount %
Here you can enter an invoice discount percentage. Maconomy suggests the value from the Bill To or Ship To Customer’s information card, depending on whether or not you have marked the “Inv. Disc. from Bill to Cust.” field in the System Information window. You can change the suggested value.
If you select another invoice discount % than the one suggested, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus discounts, is given to users in the window Actions in the Set-Up module.
An invoice discount is deducted from the item sum. This is shown on the various printed order documents.
Tax on Sales (Tax 1-3)
This field shows the calculated tax amount in the currency selected for the current order. Tax is only calculated if the field “Tax” in this island has been marked.
If multiple tax codes are enabled, three additional fields will be added above the “Tax on Sales” field:“Tax 1”, “Tax 2” and, if enabled, “Tax 3”. In this case, the “Tax on Sales” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Total Charges
This field shows the sum of any charges on the order, including tax. Charges are calculated when you select the action “Calculate Charges”.
Tax on Charges (Tax 1-3, Charges)
This field shows the tax calculated from any charges on the order.
If multiple tax codes are enabled, three additional fields will be added above the “Tax on Charges” field:“Tax 1, Charges”, “Tax 2, Charges” and, if enabled, “Tax 3, Charges”. In this case, the “Tax on Charges” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Total (incl. charges)
This field shows the total price of the order in the currency of the quote. The field thus shows the sum of the fields “Total Sales”, “Tax on Sales”, and charges including tax, less the amount in the field “Invoice Discount”.
Items on Account
This field shows how much of the order total is invoiced on account. In the Invoicing on Account window, you can invoice part or all of the order before the first delivery.
When you finally invoice the order, this amount is deducted. The amount must not be less than “0.00”. The amount cannot be changed here.
Tax on Account
This field shows how much tax has been invoiced on account. When you invoice the sales order, this amount is deducted. The amount must not be less than “0.00”. The amount cannot be changed here.
Price List
Here you select a sales price list with which to price the items on the sales order. Maconomy suggests the value from the customer’s information card, but you can change it. The popup field only shows existing sales price lists, i.e. sales prices lists created in the Price Lists window in the Inventory module. If you select “blank”, Maconomy calculates prices from costs and gross margins.
If you select another price list than the one suggested, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus price lists, is given to users in the window Actions in the Set-Up module.
If you select a price list in a different currency from the sales order, Maconomy alerts you. The prices from the price list you select here will be converted to the currency of the sales order, using the current exchange rate table.
If you use a price list with a currency that is different from the currency used in connection with the sales order, Maconomy will give you a warning. In such cases the prices stated in the price list will be recalculated to the currency of the quote by the exchange rate table for sale.
Price Step
Here you can select a price step in the price list at which to price the items on the sales order. Step “6” is the highest. Maconomy suggests the value from the customer’s information card, but you can select another. This field only applies if you enter a value in the Price List field.
If you change the suggested price step, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus price step, is given to users in the window Actions in the Set-Up module.
Note, that if the “Fixed Price Step” field in the System Information window is marked, and if you enter a value between 1 and 6, Maconomy will always suggest the price on the given price step, regardless of whether the quantity ordered would normally justify a lower price because of a quantity discount.
If the “Fixed Price Step” field is not marked, Maconomy applies the highest price step the order quantity justifies.
Tax
If this field is marked, the sales order is taxed. Maconomy suggests the value from the customer’s information card in the Accounts Receivable module, but you can change it.
If you change the value, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus the value here, is given to users in the window Actions in the Set-Up module.
Tax No.
Here you enter the customer’s tax number. Maconomy suggests the value from the customer’s information card in the Accounts Receivable module, but you can change it. If a validation rule is assigned to the tax number field in the window Rules of Validation in the Set-Up module, Maconomy will validate the tax number upon entry or change. If you change the bill to customer, Maconomy retrieves the new tax number.
Charges
Charge 1
In the window Charges you can enter the charge codes which should be available in this popup field, and you can define the texts, percentages and/or amounts to be attached to each charge. If a charge is specified to be a one-time charge, the charge will be removed from the order once invoicing has been made, later in the process.
The charge amount can be calculated on the basis of the information in the selected charge code, or it can be entered manually. In the latter case, the field “Maintain” is automatically selected. The charges on the order are not calculated until you select the action “Calculate Charges”. You have to select this action if you want to see the charges expected on the subsequent invoice.
You can select the action several times for the same order. This may be necessary if lines are added to the order, or the charge codes are changed. When the action is selected, the charges are calculated for the entire order, including manually entered amounts. You may however maintain the amount of any charge by selecting the corresponding field “Maintain”, e.g. if you have agreed on a fixed charge amount, which is not necessarily the same as the calculated amount.
When you print external order papers, such as quotes, order confirmations, and invoices, only charges where the field “Maintain” is not marked are recalculated automatically. However, please note that the charges calculated as a result of a printout are only displayed on the printout, as the amounts are not updated in the sales order window.
If you change the charge code or the fixed charge amount, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change charge codes and charges, is given in the window Actions in the Set-Up module.
Charge 2
The functionality of this field applies to “Charge 2” and is similar to the functionality of “Charge 1”.
Charge 3
The functionality of this field applies to “Charge 3” and is similar to the functionality of “Charge 1”.
Charge 4
The functionality of this field applies to “Charge 4” and is similar to the functionality of “Charge 1”.
Weight and Volume
Weight
This is the total weight of the item lines on the sales order. The value cannot be changed here.
If you have Maconomy Bill of Materials, and the item on the line is a BOM without inventory control, Maconomy uses the weight of the BOM parts on the highest level with inventory control in the total sales order weight. Any weight entered for the BOM header on its item information card is not used.
Volume
This is the total volume of the item lines on the sales order. The value cannot be changed here.
If you have Maconomy Bill of Materials, and the item on the line is a BOM without inventory control, Maconomy uses the weight of the BOM parts on the highest level with inventory control in the total sales order weight. Any weight entered for the BOM header on its item information card is not used.
Order Linking
No. of Suborders
This field displays the number of suborders linked to the current sales order, if any.
Note that it is not possible to delete an order to which suborders have been linked. If you want to delete the sales order, all linked orders must therefore be deleted first.
Main Order No.
In this field, you can enter the number of a sales order if you want to link the current sales order to a main order. The current order will then become a suborder to the order specified. If you later remove the value, the link between the current order and the main order is deleted. If the current order itself is a main order, this field will display the order’s own number, and this value cannot be changed as a main order cannot be a suborder of another sales order.
The linking of orders enables you to print all information about all orders assigned to a main order. You can print summary information about main orders and their suborders in the windows Print Main Order and Print Main Order Invoice. The individual suborders are processed as normal, single orders, e.g. implying that each suborder must be approved and invoiced separately.
Please note that it is not possible to delete an order to which suborders are attached. If you want to delete the sales order, all linked orders must therefore be deleted first.
Itemize
This field is not used in the current version of Maconomy.
Item Purchase Order
Item Purchase Order No.
This is the number of an item purchase order, if the sales order is attached to an item purchase order which is common to all item lines. A common item purchase order is created from a sales order in the Sales Order to Item Purchase Orders window. Maconomy assigns the item purchase order to the sales order by registering the item purchase order number here and in the “Item Purchase Order No.” field on the item lines. You cannot change the number.
Vendor
If the sales order is attached to an item purchase order, which is common to all sales order lines, this field shows which vendor the order was made to. You cannot change the number.
Even if you have not yet made an item purchase order from the sales order, only entered a vendor in the Sales Order to Item Purchase Orders window, the vendor number will be shown here.
If the sales order is attached to a common item purchase order, the first lines of the vendor’s name and address will be shown in this field. You cannot change those lines here.
Even if you have not yet made an item purchase order from the sales order, only entered a vendor in the Sales Order to Item Purchase Orders window, the vendor name and address will be shown here.
Last Item Receipt
If one or more of the sales order lines is attached to an item purchase order, this field shows the date of the reception of the last item for any one of the given item purchase orders. The value cannot be changed here.
Invoicing
Blanket Invoice
You can mark this field if you want to invoice the order in a blanket invoice. Maconomy suggests the value from the Customer Information Card, but you can change it.
Blanket invoicing means that all uninvoiced deliveries to customers with the same bill to customer, the same currency, the same department, the same warehouse, and the same responsible company are invoiced in one invoice. This takes place in the window Invoicing.
Sales orders assigned to jobs in the Job Cost module should not be blanket invoiced as the blanket invoice will be assigned to the job specified on the first sales order.
Batch Invoice
You can mark this field if you want to invoice the sales order in a batch in the window Print Invoice. Maconomy always suggests that the sales order is invoiced this way, but you can remove the mark.
If the order is assigned to a consignment, Maconomy checks if the field “Batch Invoice” is marked for the consignment in question. If it is not, the mark from this field is removed when the order is assigned to the consignment. The field can, however, be changed later.
In the window Invoicing Listing, you can see which orders are being batch invoiced, and you can remove the mark there.
Preferred Inv. Date
Here you can enter a preferred invoice date. If you leave it blank, Maconomy suggests today’s date.
The date is always determined in this way, regardless of whether the sales order is invoiced directly in this window or whether it is invoiced in a batch in the Print Invoice window.
You can change the date in the Invoicing Listing window.
If the field “Deliv. Date from Pref. Inv. Date” in the island Sales Order and the field “Allow Back Dating” in the island Item in the window System Information are marked, you can enter a date in this field. The date will be used on the packing slip at delivery.
Customer Information
Department
Here you select the department which is relevant to the sales order. Maconomy suggests the value from the information card of either the Ship To or Bill To customer, depending on whether or not you have marked the field “Dept. from Bill to Cust.” in the window System Information. You can change the suggested department.
You maintain departments in the window Posting References in the G/L module.
Customer Group
This is the customer group to which the customer is assigned. The value is transferred from the information card of the customer. It cannot be changed here.
Language
Here you can select the language of the sales order. Maconomy suggests the value from the information card of the customer, but it is possible to change it. External order documents will be printed out in the language specified here. For further information, see the fields “Description Lang. 1”, “Description Lang. 2”, and “Description Lang. 3” in the island Description in the window Item Information Card.
The language code is used to print external order documents in different languages. You can use Maconomy’s layout editing tools to create different language layouts. You can select different language codes in the Print Order Confirmation, Print Packing Slip (in the File menu in the Show Packing Slip window), and in the Print Invoice windows. You can also select different language layouts in these windows.
Language codes are maintained in the window Popup Fields in the Set-Up module.
Pmt. Terms
Here you select the payment terms. Maconomy suggests the value from the customer’s Payment Information window, but you can select another.
If you change the value, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus the value here, is given to users in the window Actions in the Set-Up module.
You maintain payment terms in the Popup Fields window in the Set-Up module.
Cust. Payment Mode
In this field, you can specify how the customer is to pay the invoice printed on the basis of the sales order. Maconomy suggests the customer payment mode specified on the bill to customer’s information card, but this can be changed.
Customer payment modes are created in the window Customer Payment Modes in the Banking module.
Global Location No.
If the customer on the current order has requested that you use a specific global location number on the invoice pertaining to the current order, you can specify the location number in question here. The number specified here will be transferred to invoices created for the customer in connection with the current order. Maconomy suggests the global location number specified in the window Company Specific Payment Information for the customer in question, but you can change it here if the location number to be used in connection with the current order is not the same as the standard location number of the customer.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
Enterprise
Here you can attach the sales order to an enterprise, or group of companies. Maconomy automatically suggests the value from the customer information card, but you can choose another. The field is used for statistics.
Segment
Here you can attach the sales order to an industry segment. Maconomy automatically suggests the value from the customer information card, but you can choose another. The field is used for statistics.
Area
In this field, you can assign an area to the order. Maconomy automatically suggests the value from the field “Area” in the window Customer Information Card, but it is possible to change it.
Reporting Code
In this field, you can specify a company tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current sales order, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. At this selection, Maconomy uses the tax table specified for the company responsible for the order. This tax table is selected in the window Company Information. However, the tax code is only selected from a tax table, if you have specified that tax tables which are specified in the window System Information are to be used, and only if the company responsible for the order is assigned to a tax table. If no tax table has been specified for the responsible company or if you use differentiated tax, and you do not use tax tables, Maconomy uses the tax code specified for the individual item in the window Item Information Card in the Inventory module - or, in the case of charges, the tax code specified for the individual charge in the window Charges. If you use neither differentiated tax nor tax tables, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
If you use tax tables, and the system parameter “Get on account tax code from tax table” is marked, the tax code to be transferred to on account invoices is found in a tax table. But instead of using the item tax code specified on an activity, item, charge or account, Maconomy uses the on account tax code in the field “On Account Tax Code” in the window System Information in the Set-Up module (along with various other information) to point out the relevant tax table line. If the system parameter “Get on account tax code from tax table” is not marked, the standard tax code specified in the window System Information is always used as the tax code on invoices on account. For further information about the information used to point out the correct tax code, please see the description of the window Tax Tables in the G/L module.
When posting invoices, the reporting code is used for determining which tax report entries to create. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
Account Information
Changed
This field shows whether you have changed any of the information suggested by Maconomy in the above fields. Maconomy marks the field if you have changed information in any of the following fields: “Pmt. Terms”, “Tax”, “Price List”, “Price Step”, “Invoice Discount %”, and all the fields in the Charges island. Maconomy also registers changes in the amount and discount fields in the table part. The value cannot be changed.
If you have Maconomy Bill of Materials, Maconomy registers any changes to prices or discounts of BOM parts made in the Order Lines window.
Document Archive
Archive No.
In this field, you can assign a document archive to the sales order. By assigning a document archive to a sales order, you can keep track of the various documents related to the sales order. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Job Cost
Invoice in Job Cost
You can mark this field to indicate that the order is to be invoiced in the Job Cost module. You can only mark the field if the order is assigned to a job and no items have been delivered.
If a job has been closed, it is neither possible to assign an order to the job nor to create an order for the job unless the job is first reopened in the window Jobs in the Job Cost module.
If you mark this field, it will not be possible to invoice the order from the Sales Orders module. When you select one of the actions “Print Packing Slip” or “Release to Invoice”, the subsequent posting will create a job item journal with job entries which can then be invoiced in the Job Cost module. Maconomy creates a job entry for each order line. When you make external printouts, you can choose whether to print the job entries/registrations on a line each or sum them up by activity.
If the system parameter “Invoice Orders with Job Numbers in Job Cost” has been marked, this field is automatically marked if you specify a job number in the field “Job No.” below. Subsequently removing the job number will cause the field to be unmarked. The field is always marked automatically when you create orders from the Job Budgets window.
Please note that this field must be marked if you enter the number of a job which uses the invoicing method “Fixed-price”, and for which only invoicing on account is allowed in the field “Job No.” in this island. The invoicing method selected for a job can be seen and changed in the window Job Parameter Selection in the Job Cost module.
Job No.
In this field, you can enter the number of a job from the Job Cost module if you wish to assign the order to a job. Certain jobs might involve item sales from Maconomy’s Inventory module, in which case you can create the sales order in this window and then assign the job here.
If you enter a job number when creating a new order, and you leave the field “Customer No.” blank in the island Ship to Address, the order is automatically assigned to the same customer as the job.
If you do not mark the field “Invoice in Job Cost” in this island, the sales order is invoiced separately in the Sales Orders module, but the sales figures are transferred to the job.
If you enter a job number, and the system parameter “Invoice Orders with Job Numbers in Job Cost” has been marked, the field “Invoice in Job Cost” above is automatically marked, and subsequently removing the job number will cause the field to be unmarked.
Maconomy verifies that the job is neither blocked nor closed. If the Ship to Customer on the sales order and job are not the same, Maconomy alerts you. If there are lines on the order before it is assigned to a job, you must first enter an activity number on the order lines.
Please note that if you enter the number of a job which uses the invoicing method “Fixed-price” and for which, only invoicing on account is allowed, in this field, you must mark the field “Invoice in Job Cost”, as costs of fixed-price jobs should always be invoiced on account.
Activity No.
In this field, you can enter the number of an amount activity from the Job Cost module if the order is assigned to a job. This activity number will be suggested on new lines created in the table part.
Task
In this field you can enter the name of a task if the sales order is linked to a job.
Statistics to Tax Authorities
EU Sale
This field must be marked if the sales order is for an EU sale. If the “Sales List System Report” field in the System Information window is marked, Maconomy will mark this field if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked. If this field is marked, the sales order will be included in your quarterly report to the EU Sales List System.
Intrastat Reg.
Here you can specify whether to include the sales order in your monthly report to Intrastat. If the “Intrastat Export Report” field in the System Information window is marked, Maconomy suggests a mark here if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked.
EU Trade Type
Here you can enter either “Normal” or “Triangulation” to indicate the EU trade type. Triangulation is used when you act as a sales agent for a vendor in another EU country and an end customer (bill to customer) in a third EU country. Sales order amounts from triangulation are not included in the EU sales on your tax specification, but are reported separately to the Sales List System. The value is copied from the bill to customer’s information card, but can be changed here.
Nature
Here you select which transaction to report to Intrastat. They are created in the Popup field window in the Set-Up module.
Customs Document
In this field, you can enter the number of any customs document which pertains to the current sales order. Maconomy will automatically complete this field when you print a customs document which comprises the current order in the window Print Customs Document, but you can change the number to assign the order to another existing customs document.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Credit Card
Credit Card No.
If the customer wants to pay by credit card, you can enter the number of the credit card in this field. Maconomy will automatically suggest the credit card number specified on the bill to customer’s information card, but you can change the number here. Note that the number is only for information; customer payments using credit cards cannot be handled by Maconomy’s Banking module. If a credit card number is entered, an expiry date must also be specified.
Expiry Date
In this field, you can enter the expiry date of the credit card specified in the field “Credit Card No.” above. If an expiry date is entered, a credit card number must also be specified.
Amount Authorized
In this field, you can specify the amount which the credit card issuer has accepted to pay for the order which will later be created for the current quote.
Authorization Code
In this field, you can specify the authorization code which the credit card issuer has given when approving the amount in the field “Amount Authorized” above.
Authorization Date
In this field, you can specify the date when the amount was authorized by the credit card issuer.
Subscription
Subscription Order No.
If the order was created automatically from the subscription module, this field will contain a subscription order number. If the order originates from the Subscription module, the order cannot be edited in this window, but should be done in the Subscription module.
Extra Fields
Popup 1-5
In these fields, you can specify further information regarding the sales order and the current customer. You might e.g. specify a “hold” code or information about substitution items. Maconomy suggests the value of the corresponding fields in the customer’s information card, but you can change the values for the current sales order. The popup options are created in the window Popup Fields in the Set-Up module.
Contact Management
Campaign No.
In this field, you can enter the number of a campaign if the current sales order is connected to a certain campaign in the Contact Management module. If you enter a campaign number, Maconomy transfers the number to lines that are then created in the table part. The campaign number can be used for e.g. statistical purposes.
Copying
Customer No.
In this field, you can enter the customer number to be used on the copy of the current order. If you specify a number, Maconomy will get the latest customer information from the A/R module. If you do not complete the field, the customer number and the customer information on the current order is transferred to the new copy. If you specify a customer number, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
Order Type
In this field, you can specify whether the copy is to be a quote or a sales order. Although the popup shows other options, only “Quote” and “Sales Order” can be selected. Maconomy suggests the value “Sales Order”. If you choose to create a sales order, the copy created will be a non-approved sales order and if you choose to create a quote, the new quote will be a non-printed quote.
Warehouse
In this field, you can select a warehouse to be used on the copy. Maconomy suggests the warehouse specified on the current order, but if you enter another customer number in the field “Customer No.” in this island, Maconomy gets the warehouse specified on the customer information card of the customer in question.
Company No.
In this field, you can select a company which will be responsible for the copy. If you do not enter a value, the company responsible for the current order is used on the copy.
Currency
In this field, you can select a currency to be used on the copy. If you select a currency, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
If the user does not have access to changing prices, the value in this field cannot be changed.
Price List
In this field, you can select a price list to be used on the copy. If you select a price list, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
Maconomy suggests the price list specified on the current order, but if you specify another customer number in the field “Customer No.” in this island, Maconomy gets the price list specified on the customer information card of the customer in question.
Price Step
In this field, you can specify a fixed price step to be used on the copy. If you specify a price step, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
Maconomy suggests the price step specified on the current order, but if you specify another customer number in the field “Customer No.” in this island, Maconomy gets the price step specified on the customer information card of the customer in question.
Pref. Deliv. Date
In this field, you can enter a preferred delivery date to be used on the copy. Maconomy suggests today’s date but you can change the date.
Job No.
In this field, you can specify a job number to be used on the copy.
Note that if a job has been closed, it is no longer possible to create an order for the job unless the job is first reopened in the window Jobs in the Job Cost module.
If you complete this field, you must also complete the field “Activity No.” in this island.
Activity No.
In this field, you can specify an activity number to be used on the copy.
Task
In this field, you can specify a task to be used on the copy.
Maintain Prices
If you complete this field, the prices on the lines of the current order will also be used on the copy. If you do not complete the field, or if you have specified a customer, currency, price list or price step, Maconomy calculates the prices on the copy.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Item No.
Here you enter the number of the item ordered. Items are created in the window Item Information Card in the Inventory module. Maconomy verifies that the item belongs in the warehouse specified in the card part.
To create a text line, leave this field blank. You enter the text in the “Description” field, and leave all other fields blank.
Quantity
Here you enter the quantity of items ordered. The items are reserved in the warehouse. If your company uses the “By Reservation” back order principle, Maconomy creates back orders for any items not available at this time. Maconomy also updates the “Orders” and “Available” fields in the table part of the Item Information Card and Item Information windows in the Inventory module.
If you enter values in the “Length” and “Width” fields, Maconomy calculates a quantity here by multiplying the length with the width. The facility is useful for entering column measurements for newspaper or magazine advertisements, for example. If you change the quantity found by Maconomy, the “Length” and “Width” fields will be reset.
If the line is a text line, leave the field blank.
If the item is a BOM with inventory control, it is reserved in the same way as standard items. If the item is a BOM without inventory control, and if it is itemized on the sales order, it will be reserved at BOM part level, at the highest level with inventory control. In the Order Lines window you can handle the BOM parts for BOMs which are being shown in full on the sales order.
Furthermore, if you change the quantity on a line containing an item with price control, Maconomy makes a recalculation of the prices.
Unit
Here you select the unit the item is sold in. Maconomy suggests the unit entered in the item’s information card, but you can change it.
Description
This is the item text, retrieved from the “Description Lang. 1” field in the Item Information Card. The text can be changed.
If the line is a text line, you enter the text here.
Unit Price
In this field, you can enter the item’s unit price on the sales order. If the order is assigned to a price list, and the item is included in the price list, Maconomy suggests the price from the price list.
If the quantity justifies a quantity discount, or if a fixed price step has been specified on the order, the unit price suggested in this field will be the price on the price step in question as specified in the window Quantity Discounts in the Inventory module. However, the suggested price can be changed here if you and the customer have agreed on a special price.
If the item is not included in the price list, or if you have not selected a price list for the order, Maconomy suggests the current cost of the item in the warehouse in question and adds the gross margin percentage, both of which are retrieved from the item’s information card. This functionality only applies if the field “Sales Price Costing” has not been marked on the item’s information card. If sales price costing is used for the item, the price is still transferred from the price list, but in this case, the cost is determined by the sales price, using the gross margin percentage. The cost is not shown, but it is used when posting the cost of sales. If the item is not in the price list, Maconomy suggests the price 0.
Please note that the unit price of BOMs can be reduced if the following scenario occurs: If the item is a BOM with inventory control that does not use price control, this means that the price in this field should be calculated from the unit prices of the BOM parts. If the unit price of one of these BOM parts is calculated from cost and the BOM part is not assigned to the warehouse on the current line (by means of a warehouse assignment line in the table part of the window Item Information Card), the unit price of that BOM part is set to zero, which affects the price in this field.
Maconomy uses the preferred delivery date in the card part of the order to determine which price list should be used in the calculation of prices.
See also the description of the BOM Information Card for a more detailed description of BOM pricing.
If the line is a text line, leave the field blank.
Discount %
This shows a discount % if the customer is entitled to a discount from the Discount Tables window in the Inventory module or from a customer or item discount agreement. You can change the suggested discount %, but you cannot change both the percent and the discount amount in the “Discount” field, since these two are related. The discount % is calculated from the discount amount.
If you change the value in this field, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change the discount %, is given to users in the window Actions in the Set-Up module.
If the item is a BOM which is not being shown on the sales order, the discount % is calculated as described above for standard items, and you can change it here.
If the item is a BOM which is to be shown in full, the discount % is the total discount on all the BOM parts in proportion to the total price of the BOM. The calculation is based on the item on the highest level with price control. A BOM part contributes to the total discount if it has price control and if it is not an item in a BOM with price control. This functionality applies to any number of levels in the BOM. If you change the discount % here, the new value is copied to all the BOM lines, after which the discount amount is recalculated as described for the “Discount” field.
You can see the BOM part lines in the Order Lines window, where you can change the discount % on items on the lowest BOM level.
If the line is a text line, leave the field blank.
Discount
This shows a discount if the customer is entitled to a discount from the Discount Tables window in the Inventory module or from a customer or item discount agreement. You can change the suggested discount, but you cannot change both the discount amount and the percent in the “Discount %” field, since these two are related. The discount % is calculated from the discount amount.
If you change the value in this field, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change the discount, is given to users in the window Actions in the Set-Up module.
If you have Maconomy Bill of Materials and if the item is a BOM which is not being shown in full on the quote, the discount is calculated in the same way as for standard items and you can change it afterwards.
If the item is a BOM which is to be shown in full, you cannot change the discount here. The discount is the total discount on all the BOM parts in the BOM. The calculation is based on the item on the highest level with price control. A BOM part contributes to the total discount if it has price control and if it is not an item in a BOM with price control. This functionality applies to any number of levels in the BOM. If you change the discount, the discount % is recalculated from the calculated unit price and is copied to all the BOM lines. The discount amount is then recalculated for every BOM part and is summed up in this field.
You can see the BOM part lines in the Order Lines window, where you can change the discount on items on the lowest BOM level.
If the line is a text line, leave the field blank.
Extended Price
This is the extended price for the line. It is calculated by multiplying the item quantity by the unit price, dividing this sum by the pricing unit and deducting any discount. This extended price is transferred to the “Price” field in the Order Sum island in the card part of the window. It cannot be changed here.
Maconomy alerts you if the extended price causes the bill to customer’s credit limit to be exceeded. When checking if the bill to customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
Keep Price
In this field, you can specify whether the unit price and discount percentage on the current line should be recalculated when changing the quantity. If you mark the field, a change in quantity will not cause the current unit price or discount percentage to be recalculated, even if the new quantity results in e.g. a different price step. However, you can change the unit price and discount percentage manually. Maconomy suggests the value from the corresponding field in the card part, but you can change it for the individual order lines.
Deliv. Date
Here you can enter a preferred delivery date, applicable to the item line. Maconomy suggests the preferred delivery date specified in the card part of the window, but you can change it.
If the line is a text line, you cannot enter a date here.
If the item is not fully available on the given date, Maconomy calculates the expected delivery date from the item’s delivery time in the Item Information Card. If the item also has an inventory profile, the delivery date is calculated to the first possible delivery using the current purchase volume.
The delivery date can be changed as you please. If the delivery date is changed to an earlier date, Maconomy checks if the item can be delivered on this date. If this is not the case, the date will automatically be changed to the date on which the item can be delivered. If you want to update the delivery date so that it reflects the latest developments in availability (for instance changes in the expected availability date of purchased items), you can delete the date in the field and press Enter. Maconomy will then calculate the earliest possible delivery date based on delivery time, the current purchase, production and order volumes, and quantity in stock. However, whether you enter an earlier date or a blank value, the original date will be kept (i.e. the date registered before the change was made) if the date found during the search is later than the original date.
You can also select the action “Update Delivery Dates” to recalculate the delivery date on all the lines on the order, or use the window Update Item Reservations to update delivery dates on a range of order lines. In this case, however, Maconomy does not keep the original delivery date in case the search results in a later date. Please note that when delivery dates are updated using the action “Update Delivery Dates”, each line is treated as if it were a new line being created, while all other item reservations stay the same and thereby have first priority. However, when delivery dates are changed in batch in the window Update Item Reservations, all the affected lines are re-reserved, and lines concerning the same item are prioritized based on their current delivery dates, resulting in a fairer re-reservation, as lines with earlier delivery dates are more likely to benefit from items received earlier than expected.
On orders without partial delivery, this field cannot be changed, once the order is approved or assigned to a consignment, as the value of this field will then always reflect the corresponding field in the card part of the window. The date can, however, always be changed on a blocked line. It is possible to add a line that cannot be delivered on the delivery date for an approved order which does not have partial delivery and is not assigned to a consignment. If this is the case, Maconomy changes all delivery dates on the order to the date on which the new line can be delivered.
If the field “Urgent” is marked in the card part of the window, you can manually enter a delivery date in this field. Marking the order as urgent will prevent Maconomy from changing the delivery date according to the availability of the items in the warehouse. As a consequence, deleting the delivery date and pressing Enter as described above has no effect on urgent orders, as the value is returned to the one specified before it was deleted. Please note, however, that it is only possible to enter a delivery date in this field on an urgent order if the field “Partial Delivery” has been marked. If the field “Partial Delivery” has not been marked, the delivery date of an urgent order can only be changed in the card part of the window.
Deliv. Week
This is the number of the week the delivery date in the “Deliv. Date” is in. You cannot change it here.
Remarks
Here you can enter a remark about the delivery of the item. The note is transferred to any item purchase orders created from the sales order.
Consignment No.
In this field, you can specify a consignment number if you want to manually assign the current line to a consignment. The field is only relevant for orders with partial delivery, as the value otherwise has no influence on the order handling. Therefore, the following description is based on the assumption that the order has partial delivery.
Assigning an order line to a consignment means that the line will be part of a joint delivery of different order lines to the same destination on the same date and with the same combination of carrier, delivery mode, delivery terms, and consignment type.
It is possible to assign each line to a separate consignment. However, if you specify a consignment in the card part, all lines in the table part are automatically also assigned to this consignment - whether the order has partial delivery or not.
It is also possible to have Maconomy automatically assign each order line on the order to a consignment by selecting the action “Assign Order to Consignment”. When you select this action, Maconomy will attempt to find a consignment which matches the order’s terms with regard to destination, carrier, delivery mode, delivery terms, and consignment type. If a destination has been specified on the order, and the system parameter “Automatically assign order lines to consignment” has been marked, Maconomy automatically runs this action every time a new order line is created, or an existing line is changed in a manner which results in a changed delivery date.
When the field is completed, the delivery date on the line is changed to the packing date of the consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning order lines to a consignment.
When the order is approved, Maconomy carries out certain actions to ensure that all lines in the table part are assigned to the same consignment. This can involve moving lines to other orders so that only lines pertaining to one consignment are left on the order, or simply rejecting the approval. When the order is approved, Maconomy also copies the consignment left in the table part to the consignment field in the card part, thus ensuring that all new lines added to the table part are assigned to the same consignment. For further information on the approval of orders and on moving lines to other orders, please see the action “Approve Order” and the field “Blanket Order”.
Packing Date
If the line is assigned to a consignment, this field displays the date on which packing for the consignment in question should commence. The value is retrieved from the corresponding field in the window Consignments for the consignment in question. When the line is assigned to a consignment, the delivery date of the line is changed to the date in this field, and the contents of the field can no longer be changed.
Consignment Date
If the line is assigned to a consignment, this field displays the expected date of departure for the consignment in question. The value is retrieved from the corresponding field in the window Consignments for the consignment in question.
Arrival Date
If the line is assigned to a consignment, this field displays the expected date of arrival at the destination. The value is retrieved from the corresponding field in the window Consignments for the consignment in question.
Warehouse
You can specify a warehouse in this field. A warehouse can be specified until the order is approved, and only if the field “Get Inventory From Item” in the window System Information in the Set-Up module has been marked. If the item on the line has serial number control, it also applies that changing the warehouse only is possible if no serial numbers have been entered for the line in the window Serial Number Reporting.
The warehouse stated as primary warehouse in the field “Primary Warehouse” on the item information card is shown by default. If nothing is stated in that field, the warehouse will be transferred from the card part of the order. Once a warehouse has been specified, the item will be reserved in the warehouse in question.
When the order is approved, Maconomy carries out certain actions to ensure that all lines in the table part are assigned to the same warehouse. This is done by moving lines to other orders so that only lines pertaining to one warehouse are left on the order. For further information on the approval of orders and on moving lines to other orders, please see the action “Approve Order” and the field “Blanket Order”.
Stock Location No.
In this field, you can specify the location in the selected warehouse from which the items on the current line are to be shipped. When you create a new line, Maconomy checks if a standard picking location has been specified in the table part of the item’s information card on a line pertaining to the warehouse specified on the current order line. If a standard picking location has been specified and if this location is also marked as a shipping location in the window Warehouse Information Card, the item’s standard picking location is suggested in this field, but the value can be changed manually. If no standard picking location has been specified for the item or if the item has a standard picking location for the warehouse but it is not a shipping location, Maconomy suggests a blank value in this field.
If the item is a BOM without inventory control, Maconomy uses the same method to derive a location for the automatically created lines representing items on the highest level with inventory control in the window Order Lines.
If the field is blank, the location number specified in the card part of the window will apply to the line. For further information on the effects of the location number on a sales order, please see the descriptions of the actions in this window.
You cannot select any of the actions that result in the creation of a warehouse transaction until you have either entered a location in the card part or on the individual item lines.
For Packing
Here you enter how many item units to pack. The number for packing is an indication of the number of units to be dispatched in the next shipment of items on the order. Therefore, this quantity is suggested on the warehouse transaction created when you select the action “Create Warehouse Transaction” or one of the other actions resulting in the automatic creation of a warehouse transaction, to tell the warehouse personnel that a certain number of items should be moved to the packing area. If a packing list is created for the order without first creating a warehouse transaction (neither by selecting the action “Create Warehouse Transaction” nor by selecting “Create Picking List”), this quantity is used on the packing list. This allows you to split the order into different deliveries. Maconomy verifies that the quantity is divisible by the item’s minimum sales unit.
If your company uses the “By Packing” back order method, Maconomy suggests that all the items be packed. Maconomy verifies that the value in this field does not exceed the difference between items ordered and items already delivered.
If your company uses the “By Reservation” back order method, Maconomy suggests the quantity of items currently available in the warehouse as the quantity for packing. Maconomy verifies that the value in this field does not exceed the difference between items ordered and items already delivered. Maconomy puts unavailable items on back order.
However, if the system parameter “Reset quantity to pack to 0” has been marked, the quantity in this field will be zero, even if the current line belongs to an urgent order.
If the field “Urgent” has been marked in the card part of the window, the number in this field is automatically set to the quantity specified in the field “Quantity” on the current line, regardless of the availability of the items in the warehouse. However, the quantity for packing can be changed manually.
If you have Maconomy Bill of Materials, and the item is a BOM without inventory control, the value here will always be “0” and cannot be changed. Packing selection is made for the individual BOM parts in the Packing List Lines window.
If you have assigned an item purchase order line with direct delivery, i.e. if the “Item Purchase Order No.” field has a value and the “Drop Ship” field is marked, the value in this field will always be zero. Order lines which are delivered directly from vendor to customer will therefore not be included in packing lists or packing slips.
If the line is a text line, leave the field blank.
Discount Desc.
This is the discount description printed on all external order documents. If the description of the discount (be it item discount, customer discount or a discount from a discount table) granted on the line has been translated into the language specified in the card part of the order, the translation in question is shown here. If no such translation exists, Maconomy suggests the discount description specified for the discount in question in the window Item Discount Agreements, Customer Discount Agreement or Discount Tables, depending on the type of discount granted. However, you can change the text here. Translations are created in the window Language Texts in the Set-Up module.
If you have entered a discount manually, you can enter a text here to describe the discount. The text is printed on all external order documents.
If the line is a text line, leave this field blank.
Pricing Unit
This is quantity of units included in the item’s unit price. The value is retrieved from the Item Information Card and cannot be changed here.
Note No.
In this field, you can specify the number of a note to be assigned to the current line for further specification. Notes are created and edited in the window Notes in the Set-Up module.
Note Description
This field shows a description of the note specified in the field “Note No.” above.
Item Note No.
If the item specified on the line is a template item, i.e. an item for which a template note has been specified in the window Item Information Card, a copy of the template note from the item information card is created, and the copy is assigned to the current order line by means of this field.
A template item is an item where the generic item information is not specific enough, as certain details may change from order to order. An example of a template item is a business card where the basic information about the card such as the paper type and background color is static, but each time a batch of cards is ordered, the title, name and address to be printed on the card are different. It is therefore important that a number of additional fields are made available so that a user ordering a business card is allowed to enter this information. Once the order line has been created and this field has automatically been completed, you can enter the additional information required for the template item by opening the window Notes in the Set-Up module, selecting the note in this field, and specifying the relevant data in the table part.
For further information on the use and set-up of template items, see the description of the field “Template Note No.” in the window Item Information Card.
The information entered in the note is also printed on external order documents.
Item Note Description
This field shows a description of the note specified in the field “Item Note No.” above.
External Desc.
This is the item description printed on all external order documents. If a translation exists for the current item in the language specified in the card part of the order, the translation in question is shown here. If no such translation exists, the item text from the field “Item Description, Language 1” is suggested instead. You can change the text here. Translations are created in the window Language Texts in the Set-Up module.
If the line is a text line, you cannot enter a text here.
Internal Desc.
This is the internal item text from the Item Information Card. You can change this text. The text is printed on the packing list and is suitable for messages to warehouse employees. You can, for example, specify how the item should be handled and packed. The text is not printed on external order documents.
If the line is a text line, you cannot enter a text here.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current item. In the first three fields, Maconomy suggests the value from the corresponding fields in the item information card. You can change the suggested texts and enter additional information in the remaining seven fields.
Popup 1-5
In these fields, you can enter further information about the current item. Maconomy suggests the value from the corresponding fields in the item information card, but you can change the value for the current sales order line. The popup options are created in the window Popup Fields in the Set-Up module.
Orig. Quantity
In this field, you can specify how many units of the current item were originally ordered. When creating a new line or when converting a quote to an order, Maconomy will copy the value in the field “Quantity” to this field, but you can change the value later.
Delivered
This field shows how many item units have been delivered. The value cannot be changed.
If you have Maconomy Bill of Materials, and the item is a BOM without inventory control, you can split it up and deliver it in parts. The quantity shown here is the quantity of whole BOMs. The exact quantity of delivered BOM parts is shown in the table part of the Order Lines window.
Invoiced
This field shows how many item units have been invoiced. The value cannot be changed.
If you have Maconomy Bill of Materials, and the item is a BOM without inventory control, you can invoice part of it. The number here will show how many complete BOMs you have invoiced. The exact number of invoiced BOM parts is shown in the table part of the Order Lines window.
Transferred to Job Cost
This field shows how many units of the item have already been transferred to the Job Cost module from the item line. It cannot be changed here.
An item is transferred to the Job Cost module by printing a packing slip or releasing for invoicing, provided the order is marked in the “Invoice in Job Cost” field. Item deliveries transferred to the Job Cost module cannot be invoiced in the Sales Orders module.
Back Orders
This field shows how many item units are on back order. The value cannot be changed here. To deliver a back order item, enter the quantity in the “For Packing” field.
If you have Maconomy Bill of Materials, and the item is a BOM without inventory control, the value will always be “0”. You must enter a quantity for each BOM part in the “For Packing” field in the Order Lines window.
If the customer does not wish to receive the back order items, they can be deleted and the sales order can be closed. Back order items are deleted by deleting the line with the back order or by changing the quantity ordered in the “Quantity” field to equal the value in the “Delivered” field.
Your can operate with one of the following two back order principles:
1.
By Reservation:
If your company keeps items in stock, you can choose to put an item on back order immediately the order line is created (i.e. when the item is reserved in the warehouse) if the order is for more of the item than you currently have in stock. Maconomy ensures that only the available quantity is selected in the next picking list and packing list.
2.
By Packing:
If your company orders items from your vendor when your customer places an order, you can select all the ordered items to be picked and packed, even though Maconomy tells you that some of the items are unavailable. The items might be back in stock when a picking list or packing list is printed on the delivery date. If they are not, this is reported back from the warehouse, at which time the item is in back order. This takes place in the Packing Lists window.
You select a back order method in the System Information window in the Set-Up module.
For Purchase
If the item line is attached to an item purchase order, this field shows how many units you are buying. The quantity is in sales units, but the item quantity will always correspond to a whole number of the item’s minimum purchase unit. You can enter the value manually in the Sales Order to Item Purchase Orders window, or calculate it automatically from the back order quantity or the not yet delivered quantity.
Received
If the item line is attached to an item purchase order, this field shows how many units you have received so far for the item purchase order line. The quantity is in sales units.
Price List
This is the price list according to which the item line is priced. Maconomy suggests the price list from the card part of the window, unless the customer is tied to another price list by a discount agreement, which then is suggested instead. The value cannot be changed here.
If you have Maconomy Bill of Materials, and the item is a BOM without price control, the field will be blank. The extended price will be calculated from the sum of the BOM parts, which are priced according to the price list in the card part.
Price Step
This is the price step in the price list according to which the item is priced. Maconomy suggests the value justified by the amount of items ordered. But if the customer is tied to a fixed price step, this price step is applied instead. You cannot change the value of this field.
If you have Maconomy Bill of Materials, and the item is a BOM without price control, the value will be “0”. The extended price is calculated from the sum of the prices of the BOM parts.
Price at Step 1
This is the price of one pricing unit, if the sales order is assigned to a price list - and if the item price is included in the price list. If not, the value here will correspond to the unit price. The value cannot be changed here.
Quantity Disc.
This is the discount amount. It is defined as the difference between the price at price step 1 and the actual unit price, multiplied by the item quantity and divided by the pricing unit. It is usually the total discount on the item line. The value cannot be changed here.
Bill of Materials
This field shows whether the item is a standard item or a BOM. If the field is marked, the item is a BOM. The individual parts of the BOM can be changed in the Order Lines window if the BOM is being shown in full. The BOM information card shows whether the BOM parts are to be shown on the sales order.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Last Deliv. Date
This is the date of the last delivery of items on the item line. Maconomy suggests today’s date when you deliver items, i.e. print a packing slip. You can change the date.
Latest Promised Delivery Date
Here you can enter the latest date you promised to deliver by.
Confirmed Delivery Date
In this field, you can enter the last date which has been communicated to the customer as the delivery date. In other words, this is the date which the customer has been informed as the day on which he can expect to receive the items on the line. By comparing the date in this field with the one in the field “Deliv. Date” on the line (or “Arrival Date” if a consignment has been specified on the line), you can determine whether the customer needs to be informed of any delivery date changes. You can enter a date manually, but when you print an order confirmation, Maconomy overwrites the value as follows: If the line has not been assigned to a consignment, the field is assigned the line’s delivery date. If the line has been assigned to a consignment, the field is assigned the arrival date of the consignment in question.
Length
Here you can enter the length of the item. If you also enter a width below, Maconomy will calculate “Quantity” by multiplying length by width. If you complete the “Quantity” field, the length and width are reset.
You can use this facility for entering column measurements for newspaper and magazine advertisements, for example.
When the sales order is invoiced, the length and width are transferred to the invoice line, except in the case of part-deliveries.
Width
Here you can enter the width of the item. If you also enter a length above, Maconomy will calculate “Quantity” by multiplying length by width. If you complete the “Quantity” field, the length and width are reset.
You can use this facility for entering column measurements for newspaper and magazine advertisements, for example.
When the sales order is invoiced, the length and width are transferred to the invoice line, except in the case of part-deliveries.
Item Purchase Order No.
If the item line is attached to an item purchase order, this field shows the number of the item purchase order. It cannot be changed here.
Drop Ship
If you have created or are going to create an item purchase order from the sales order line for direct delivery (drop-shipment), this field will be marked. The mark cannot be removed or set manually.
Order Date
Here you can see the date the order line was created.
Activity No.
In this field, you can enter an amount activity if the current line relates to an activity and the sales order is assigned to a job. When you create a new line on an order on which a job number has been specified, Maconomy attempts to derive an activity number using the following procedure:
1.
If the user manually enters an activity number, this number is used.
2.
If no value is entered manually, Maconomy checks the information card of the item specified on the line to see if an activity number has been specified there (see the window “Activity No.” in the card part of the window Item Information Card). If so, the activity number in question is transferred to this field.
3.
If no activity number was found in step 2, the activity number specified in the corresponding field in the card part of the order is used.
4.
If no activity was found in step 3, the activity number to be derived from the standard task of the task list assigned to the job on the order is used.
If no job has been specified on the order, any manually entered value is changed to a blank value, as you cannot specify an activity to a line which does not pertain to a job.
Task
In this field, you can enter the name of a task if the order is linked to a job. If the corresponding field in the card part of the window contains a value, it will automatically be suggested in this field.
Orig. Order No.
This field shows the number of the sales order on which the item line was originally created.
Customer’s Purchase No.
This field shows the customer’s item purchase order number, if the original sales order was created on the basis of an item purchase order from the customer. The number is transferred from the card part, but it can be changed on the order lines.
Vendor
This field shows the vendor number from the item information card, if a vendor has been specified for the item.
Vendor Name
This field shows the name of the vendor in the field “Vendor” above.
Campaign No.
In this field, you can enter the number of a campaign if the current sales order line is connected to a certain campaign in the Contact Management module. If you enter a campaign number in the card part, Maconomy transfers the number to this field when creating new lines. The campaign number can be used for e.g. statistical purposes.
Blocked
This field is used for specifying whether the current line is blocked. A mark in this field indicates that the line cannot be delivered in a satisfactory way - for instance because the items are not available by the delivery date. When one or several lines are blocked, none of the items on the order can be picked, packed or delivered. This means that you cannot select any of the actions that involve picking, packing or creating packing slips as long as the order contains blocked lines.
Lines can be blocked and unblocked manually, but you can have Maconomy unblock lines which have become valid for unblocking, e.g. because the items have become available on the delivery date or because some lines can be moved to orders where they match the delivery information. This is done by selecting the action “Activate Lines”. Maconomy can also block and unblock lines automatically in the procedures of certain other actions in the Action menu. For further information on Maconomy’s procedures for blocking and unblocking lines, please see the descriptions of the actions “Update Delivery Dates”, “Split Line”, “Assign to Consignment”, “Approve Order”, and “Activate Lines”.
File
There are no print functions in the File menu in this window.
Action
Approve Order
When you select this action, you approve the sales order in the window. Sales orders must be approved. Approval means that the order is ready to pass through the system. You must approve the order before you can print order papers for the order. It is, however, possible to print order confirmations for orders which are not yet approved. If you add more order lines at a later date, it is not necessary to re-approve the order.
An approved order may only have one combination of warehouse and consignment represented in the table part. If more than one combination of warehouse and consignment can be found on the lines in the table part, approving the order will therefore cause Maconomy to split up the order by moving lines to other orders (existing or automatically created). To keep the number of orders created for the customer to a minimum, Maconomy will try to assign the lines to existing orders - including the current order - before creating new ones automatically. For each line, Maconomy runs the following procedure to find a suitable order to which the line can be moved:
1.
Maconomy checks if the field “Blanket Order” is marked for the current order. If it is, Maconomy checks the other existing, approved orders marked as blanket orders to find an order that meets the following requirements:
1.1
Has been approved
1.2
Contains (in the card part) the same specification of warehouse as the line, and the same bill to customer, currency, settling company, and responsible company as the order from which the line is being moved.
1.3
Has not had any items delivered, picked or packed, and is not ready for delivery
1.4
Does not have the field “Blocked for New Lines” marked
1.5
(applies only if a consignment has been specified on the line) is assigned to the same consignment as the line.
If Maconomy finds an order that meets these requirements, Maconomy transfers the line to this order.
If no orders match the criteria mentioned above, Maconomy checks if the current order matches the above criteria for the line. If it does, the line remains on the current order, and this order will henceforth be used for gathering order lines matching those criteria in the remainder of the approval process. If the current order does not match the criteria, Maconomy will create a new order as a copy of the current order, but transferring the warehouse, consignment and delivery date information from the line to the card part of the new order. The new order is automatically approved, and the line is transferred to it. Please note that as Maconomy attempts to move each order line to another order before checking if the current order is suitable, this functionality can cause lines to be moved to another order even though the current order meets the criteria.
If the above described process results in all lines being moved away from the current order, Maconomy marks the field “Blocked for New Lines” in the card part, thus preventing lines from other orders to be moved to the current order.
2.
If the field “Blanket Order” is not marked for the order, Maconomy will create a new order as a copy of the current order, but transferring the warehouse, consignment and delivery date information from the line to the card part of the new order. The new order is automatically approved, and the line is transferred to it. However, Maconomy first checks if any other orders have already been created from the current order (as a result of moving another line from the current order). If so, and if the order in question also meets the requirements listed for orders marked as blanket orders (items 1.1 to 1.3 above), Maconomy moves the line to this order instead of creating a new order.
Blocked lines are treated as explained for lines on approved orders in the description of the action “Activate Lines”.
New orders created in the procedure above are assigned the same charges as the current order, but the charge amount is set to zero, with the field “Maintain” marked. However, one-time charges are not copied to the new orders created.
The procedure above may have the effect that all order lines are moved to other orders, leaving the current order empty. However, the moved lines contain a reference to the original order, and the order can therefore not be deleted, even if all lines have been moved to other orders. If all lines on an order are moved and there are invoiceable charges on the order (e.g. if a charge is a one-time charge or is marked to be maintained), the order is automatically released for invoicing the first time one of the lines originating from the order is included on a packing slip. This makes it possible to invoice the charges. Furthermore, lines with BOM items are re-itemized in the window Order Lines when moved. Consequently, if you have made changes to the information about the BOM’s individual BOM parts in the table part of the window Order Lines, these changes are lost when the line is moved.
The bill to customer’s order volume is updated by the total sales price of the item lines on the sales order, and the sales order is included in future credit evaluations. If the bill to customer’s credit limit is exceeded, Maconomy alerts you so that you can decide not to approve the sales order.
If the “Credit Block” field in the System Information window is marked, the sales order will automatically be blocked on approval if the bill to customer’s credit limit has been exceeded.
When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
Maconomy verifies that you have user access to approve sales orders. Access to approve sales orders is given to users in the window Actions in the Set-Up module.
Split
When you approve an order, Maconomy runs a procedure which ensures that only one combination of consignment and warehouse is present on the current order. Lines with other combinations are moved to other existing or automatically created orders. However, if you e.g. have different procedures for your individual item types or warehouses, you may require this split-up to take place at a time earlier than order approval.
This action makes it possible to carry out the split-up at any point before the order is approved. When you select the action, Maconomy attempts to move certain lines on the order to other suitable orders, using the split-up procedure described for the action “Split” in the window Quotes, applying the procedure to non-approved orders instead of to quotes.
Update Delivery Dates
Using this action, you can update the delivery dates on the order lines so that they reflect the latest developments in availability (for instance changes in the expected availability date of purchased items). The action only affects lines where the item has an inventory profile. For orders where the field “Urgent” is marked, this action has no effect.
For each line, Maconomy calculates the earliest possible delivery date based on delivery time, inventory profile, the current purchase, production and order volumes, and quantity in stock. Please note that for each line, this can result in a later delivery date, as the items on the order are re-reserved as if they were new lines being created, while all other item reservations in the system keep their reservation and thereby have first priority. If a later date is calculated for a line and the field “Split Lines Automatically” is marked, Maconomy runs the action “Split Line” on the line in question to see if any of the units can be delivered at an earlier time.
If the delivery date is changed to a later one which conflicts with the remaining delivery information on the order, Maconomy blocks the line after updating the delivery date. The following situations cause Maconomy to block the line:
•
The sales order has not been approved, a consignment is specified on the line, and the updated delivery date is not the same as the packing date of the consignment
•
The sales order has been approved and does not have partial delivery, and the updated delivery date on the line is later than the one in the card part
•
The sales order has partial delivery, a consignment is specified on the line, and the updated delivery date on the line is not the same as the packing date of the consignment
You can also use the window Update Item Reservations to update delivery dates on a range of order lines. When delivery dates are changed in batch, the affected lines are re-reserved, and lines concerning the same item are prioritized based on their current delivery dates.
Release to Invoice
When you select this action, Maconomy draws the items set for packing in the table. Maconomy updates the “Stock on Hand” and “Orders” fields in the Item Information Card and Item Information windows. If you have Maconomy Bill of Materials and one of the items is a BOM without inventory control, Maconomy draws the BOM item parts on the highest level with inventory control selected to be packed in the Order Lines window. If the order is not fully delivered, the back order is processed as described in the field “Back Order Handling”.
If any of the lines originate from another order, selecting this action may also cause the order in question to be released for invoicing (see the description of the action “Approve Order” on page 2400).
You can only select this action if the order has been approved and there are no blocked lines on the order. Maconomy marks the “Printed” field in the Order Confirmation island in the Order Status window, regardless of whether you have printed an order confirmation. This is to prevent you printing and sending a confirmation to the customer, which might already have been done in the Print Order Confirmation window. If the warehouse on the current order has been set up to disallow negative stock (see the introduction to the window Warehouse Information Card), you cannot run this action if the quantity to pack on a given line would cause the item stock to become negative.
This facility is useful if the customer has already received the items. You can then register the delivery without first having to wait for confirmation from the window Packing Lists.
When you select this action, Maconomy also creates an item journal in the G/L module. The inventory value is updated when the journal is posted in the Posting window in the G/L module. If the order is assigned to a job and has a mark in the field “Invoice in Job Cost”, the posting also creates a job item journal with job entries which can then be invoiced in the Job Cost module.
If the order has been blocked as a result of exceeding the customer’s credit limit, the order cannot be released for invoicing until you revoke the blocking of the order in the window Unblocking. Nor can the order be released for invoicing if the customer has been blocked or blocked for delivery. For orders without partial delivery, the action can only be selected if the full quantity of items with inventory control are set for packing.
If you select the action “Release to Invoice”, Maconomy verifies that you have user access to print a packing slip, which is part of the process. Access to print packing slips is given to users in the window Actions in the Set-Up module.
Print Order Confirmation
When you select this action, you print an order confirmation for the order in the window. The order confirmation is sent to the customer to confirm that the order has been received.
If you have Maconomy Bill of Materials, and if an item on the sales order is a BOM, the BOM parts are shown in full on the order confirmation if you have marked the “Order Confirmation” field in the Itemize island in the BOM Information Card window in the Inventory module.
Maconomy verifies that you have user access to print order confirmations. This is given in the window Actions in the Set-Up module.
The printout only shows those lines where the quantity ordered is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with an ordered quantity of zero.
Create Warehouse Transaction
When you select this action, Maconomy creates a warehouse transaction for the current order. The action cannot be selected if there are blocked lines on the order. For each item line on the order, the warehouse transaction will contain a corresponding line where the quantity is transferred from the field “For Packing” on the order line, and the target location is the stock location applying to the order line in question. However, items without inventory control are not included on the warehouse transaction. If there are closed picking lists assigned to the order, the quantity on each line on the warehouse transaction will be the quantity set for packing less the quantity already reported picked for the order line on closed picking lists. This can e.g. be the case if you have increased the quantity on the item line after starting a picking procedure. If there is an open picking list assigned to the order, this action cannot be selected.
For itemized BOMs, the warehouse transaction includes the BOM parts on the highest level with inventory control. The “For Packing” value for the BOM header has no significance. The warehouse transaction only includes those item lines that have a quantity greater than zero in the “For Packing” field in the Order Lines window. The warehouse transaction can be viewed and edited in the window Warehouse Transactions in the Inventory module.
If the item on a line has serial number control and you have entered serial numbers for that line in the window Serial Number Entry before the warehouse transaction is created, the warehouse transaction will contain a line for each combination of serial number and location entered in the serial number entry window. These lines will contain both the serial number and the quantity corresponding to the serial number entry. If the total quantity of the serial numbers entered for the line in question is lower than the quantity on the sales order line itself, the warehouse transaction will also contain a line with a blank serial number line and the quantity that remains to be allocated on serial numbers. This allows you to enter in advance any serial numbers that you have agreed upon with the customer, and have the warehouse personnel move exactly those serial numbers to the packing area, while the units for which no serial number has been specified in advance can be decided upon by the warehouse personnel. Once a warehouse transaction has been created for the order, you cannot enter serial number information in the window Serial Number Entry until a packing list has been created and the serial number entry window has thereby been updated with any serial number information reported during the warehouse transaction/picking procedure. This ensures consistency between the information in the window Serial Number Entry and on the warehouse transaction.
It is only possible to have one open warehouse transaction per order at a time. If you make changes to the order that should be reflected on a warehouse transaction that was already created, you must approve and close the transaction in the window Warehouse Transactions, and create a new one using this action.
If the order has been blocked as a result of exceeding the customer’s credit limit, you cannot create a warehouse transaction until you revoke the blocking of the order in the window Unblocking. Nor can a warehouse transaction be created if the customer has been blocked or blocked for delivery.
When an open warehouse transaction exists for an order, it is no longer possible to create, change or delete order lines, unless the field “Allow Order Changes during Packing” is marked for the current user in the window Actions in the Set-Up module.
In order to create warehouse transactions, you need access to printing packing lists. This is given in the window Actions in the Set-Up module.
Print Picking List
A picking list is an internal message to the warehouse that the items should now be moved to the shipping location for packing and delivery. You can only print a picking list if the order has been approved and if there are no other picking lists for the same sales order that have not been closed in the Picking Lists window. Furthermore, the action can only be selected if there are no blocked lines on the order.
A picking list is always created on the basis of a warehouse transaction assigned to the current order. Therefore, if no open warehouse transaction exists for the order (for instance as a result of selecting the action “Create Warehouse Transaction”), Maconomy creates one in the same way as described for the action “Create Warehouse Transaction”, and automatically approves it before creating, approving, and printing a picking list. This results in a picking list where the target location is the same as the stock location applying to each order line. Lines with zero units for packing are not included on the list. When the picking list is created, Maconomy suggests a location from where to pick the items on each line, and sometimes creates several picking list lines for each order line, if the desired quantity is not available at one location. For further information on this process, see the description of the action “Print Picking List” on page 2079 in the Inventory module. Thus, you can skip the step of warehouse transaction creation by selecting this action.
If an open warehouse transaction already exists for the current order, this transaction is approved, and the picking list is created from that warehouse transaction, using the quantities and locations specified there.
For itemized BOMs without inventory control, the picking list includes the BOM parts on the highest level with inventory control. The “For Packing” value for the BOM header has no significance. The picking list only includes those item lines that have a quantity greater than zero in the “For Packing” field in the Order Lines window.
When you print a picking list here, Maconomy ignores the “Deliv. Date” field. All items selected for picking are included in the list. If you wish to include items to be delivered immediately, print the list from the Print Picking List window.
If the field “Blanket Order” is marked and there are back order lines registered to the ship to customer, Maconomy will transfer any back order lines that can be delivered on the order, before creating a picking list. This means that Maconomy transfers those back order lines which are not marked as blocked and - if the order is assigned to a consignment - have a delivery date earlier than or equal to the packing date of the consignment in question. In this connection, Maconomy recalculates the earliest possible delivery date of the unblocked back order lines before comparing delivery date and packing date. For a detailed description of the recalculation of delivery dates, see the action “Update Delivery Date” in the window Back Order Register.
When the items have been picked, the warehouse personnel reports the actual quantities and various other information in the window Picking Lists. Based on the reported picking information, you can then create a packing list and a packing slip in the window Picking Lists. If your picking and packing do not take place in the same procedure, the warehouse personnel can enter separate information about what was actually packed, as there may be variances compared to what was moved to the shipping location in the picking procedure. The packing reporting is done in the window Packing Lists. If you have Maconomy Bill of Materials, and one of the items is a BOM without inventory control, the warehouse reports back in the Packing List Lines window, but the packing list must be approved in the window Packing Lists.
If the order has been blocked as a result of exceeding the customer’s credit limit, a picking list cannot be printed out until you revoke the blocking of the order in the window Unblocking. Neither can a picking list be printed out if the customer has been blocked or blocked for delivery.
In order to print a picking list, you need access to print packing lists. This is given in the window Actions in the Set-Up module.
Print Packing List
When you select this action, Maconomy creates and prints a packing list for the order in the window. The action can only be selected if there are no blocked lines on the order. Furthermore, for orders without partial delivery, the action can only be selected if all items are set for packing.
If the field “Combined Packing List” in the System Information window is marked, the printed packing list will also include older order lines to the customer, which have not yet been delivered, except orders with a preferred delivery date later than the current date. However, although the printed packing list may contain several orders, the items packed must be reported separately for each order. The packing list is a list of items to be packed and delivered with an indication of the locations at which they can be found.
The information on the packing list depends on whether warehouse transactions have been created for the order, either by selecting the action “Create Warehouse Transaction” or by selecting the action “Create Picking Lists”.
If no warehouse transactions exist for the order: If no warehouse transaction exists for the order, Maconomy creates a packing list where the location is the same as the stock location applying to each order line, and the quantity for packing is the same as in the field “For packing” on each order line. This corresponds to a situation where you pick and pack the items at the same time. If one of the items is an itemized BOM without inventory control, the printed packing list shows those item lines in the Order Lines window that have a quantity greater than zero in the “For Packing” field and represent the highest level with inventory control on the BOM. The “For Packing” value for the BOM header has no significance. BOM parts have two numbers on the printed packing list: The first is the number of the BOM header line in this window’s table part; the second is the number of the BOM part’s line in the Packing List Lines window where you report the quantity actually packed.
If warehouse transactions exist for the order: If one or several warehouse transactions exists for the current order, Maconomy creates a packing list line for each order line. If one of the items is an itemized BOM without inventory control, the printed packing list shows those item lines in the Order Lines window that have a quantity greater than zero in the “For Packing” field and represent the highest level with inventory control on the BOM. The “For Packing” value for the BOM header has no significance. BOM parts have two numbers on the printed packing list: The first is the number of the BOM header line in this window’s table part; the second is the number of the BOM part’s line in the Packing List Lines window where you report the quantity actually packed.
The quantity in the field “Packed” on each packing list line is based on the information on the closed warehouse transactions. It is possible to have several closed warehouse transactions for the same order, for instance if the items were moved to the shipping location at different times. As described in the action “Approve Picking List”, the information on each warehouse transaction is updated when items are picked. Each warehouse transaction line is assigned to an order line, and is automatically assigned to the packing list line resulting from each order line. The information about the quantities already picked at the time when the packing list is created thus flows indirectly to the packing list. This functionality ensures that the quantity suggested to be packed for each order line is the same as what has been moved to the shipping location at the time when the packing list is created - even for individual serial numbers. The amount suggested to be packed on each packing list line is found by means of the following procedure where only closed warehouse transactions assigned to the current order are included. The process is carried out for each packing list line created:
The quantities moved on warehouse transaction lines assigned to the current packing list line - even on different warehouse transactions - are added up. The total quantity moved on these lines is suggested in the field “Packed” on the packing list line in question. This procedure is also used on the items in the window Packing List Lines.
For items with serial number control, a similar procedure is used, but Maconomy also updates and creates lines in the window Serial Number Entry. The process is as follows:
The quantities moved on warehouse transaction lines assigned to the same packing list line and with identical serial numbers - even on different warehouse transactions - are summed. For each combination of serial number and packing list line (on warehouse transaction lines), Maconomy checks if a serial number entry line with the same serial number already exists for the packing list line in question in the window Serial Number Entry. If so, the total quantity moved on the warehouse transaction lines is suggested in the field “Packed” on that serial number entry line. If no such line exists, Maconomy creates a new serial number entry line for the current packing list line, using the serial number in question and transferring the total quantity moved to the field “Quantity” on the new line. If the same serial number has already been entered on several serial number entry lines for the same packing list line, Maconomy selects one of these serial number entry lines at random and suggests the total quantity moved in the field “Quantity”. However, if the total quantity moved exceeds the quantity remaining to be suggested for packing (the quantity set for packing on the packing list line less the quantity already entered on other serial number entry lines belonging to the same packing list line), Maconomy only suggests the quantity remaining to be suggested for packing on the packing list line. Any extra units moved are either distributed to other serial number entry lines with the same serial number, or used on new serial number entry lines created for the current packing list line. This procedure is also used on items with serial number control in the window Packing List Lines. When all warehouse transaction lines assigned to the current packing list line have been processed, Maconomy adds the quantities on the serial number entry lines assigned to the packing list line and suggests the total quantity in the field “Packed” on that line.
For lines where the item does not have inventory control, the quantity set for packing on the order line is suggested in the field “Packed” on the corresponding packing list line.
You can only print a packing list if the order has been approved, and if there are no other packing lists for the same sales order that have been not been approved in the window Packing Lists. Furthermore, you can only print a packing list if no open warehouse transactions or picking lists exist for the order. For orders without partial delivery, the action can only be selected if the full quantity of items with inventory control is set for packing.
When you print a packing list here, Maconomy ignores the “Deliv. Date” field. All items selected for packing are included in the list. If you wish to include items to be delivered immediately, print the list from the Print Picking List window.
If the “Blanket Order” field is marked and there are back order lines registered to the ship to customer, Maconomy will transfer any back order lines that can be delivered on the order, before creating a packing list. This means that Maconomy transfers those back order lines which are not marked as blocked and - if the order is assigned to a consignment - have a delivery date earlier than or equal to the packing date of the consignment in question. In this connection, Maconomy recalculates the earliest possible delivery date of the unblocked back order lines before comparing delivery date and packing date. For a detailed description of the recalculation of delivery dates, see the action “Update Delivery Date” in the window Back Order Register.
If you wish to reprint a packing list, remove the mark in the “Printed” field in the Packing List island in the Order Status window. However, a packing list can also be printed any number of times by selecting the action “Print Picking and Packing List” in the window Packing Lists.
If the order has been blocked as a result of exceeding the customer’s credit limit, a packing list cannot be printed out until you revoke the blocking of the order in the window Unblocking. Neither can a packing list be printed out if the customer has been blocked or blocked for delivery.
When a packing list has been printed, it is no longer possible to create, change or delete order lines, unless the field “Allow Order Changes during Packing” is marked for the current user in the window Actions in the Set-Up module.
Maconomy verifies that you have user access to print packing lists. This is given in the window Actions in the Set-Up module.
Print Packing Slip
This action can only be selected if the order has been approved and there are no open packing lists or warehouse transactions assigned to the current order. Furthermore, the action can only be selected if there are no blocked lines on the order. If the warehouse on the current order has been set up to disallow negative stock (see the introduction to the window Warehouse Information Card), you cannot run this action if the quantity to pack on a given line would cause the item stock to become negative.
When you select this action, you print a packing slip for the order in the window to confirm that the items have been shipped from the warehouse. If any of the lines included on the packing slip originate from another order, this may cause the order in question to be released for invoicing (see the description of the action “Approve Order” on page 2400).The quantities in the field “For Packing” on each line are used on the packing slip to indicate that all the items set for packing are shipped. This facility is useful if the customer has already received the items. You can then print a packing slip without first having to wait for confirmation from the Packing Lists window.
Maconomy also updates the “Stock on Hand” and “Orders” fields in the Item Information Card and Item Information windows. If you have Maconomy Bill of Materials, and one of the items is a BOM without inventory control, Maconomy ships all the items marked by a quantity greater than zero in the “For Packing” field in the Order Lines window.
Maconomy automatically marks the “Printed” field in the Order Confirmation island in the Order Status window even if you have not printed an order confirmation This is to prevent you printing and sending a confirmation to the customer, which might already have been done in the Print Order Confirmation window.
If the order is not fully delivered, the back order is processed as described in the field “Back Order Handling”.
When you select this action, Maconomy creates an item journal in the G/L module. The inventory value on the Item Information Card is updated immediately, while the posted inventory value is not updated until the journal is posted in the Posting window in the G/L module. If the order is assigned to a job and has a mark in the “Invoice in Job Cost” field, the posting also creates a job item journal with job entries which can then be invoiced in the Job Cost module. If you wish to reprint the packing slip, remove the mark in the “printed” field in the Show Packing Slip window.
The printout only shows those lines where the quantity ordered is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with an ordered quantity of zero.
Please note that the printout always leaves out lines where the quantity for packing is zero, whether the system parameter is marked or not. However, text lines (lines where no item number has been specified) are always included, even though the quantity ordered and for packing on text lines is zero.
If you have Maconomy Bill of Materials, and if an item on the sales order is a BOM, the BOM parts are shown in full on the packing slip if you have marked the “Packing Slip” field in the Itemize island in the BOM Information Card window in the Inventory module.
If the order has been blocked as a result of the customer’s credit limit being exceeded, a packing slip cannot be printed out until you revoke the blocking of the order in the window Unblocking. Nor can a packing slip be printed out if the customer has been blocked or blocked for delivery. For orders without partial delivery, the action can only be selected if the full quantity of items with inventory control is set for packing.
Maconomy verifies that you have user access to print packing slips. This is given in the window Actions in the Set-Up module.
Print Draft Invoice
When you select this action, you print out a draft invoice, i.e. a copy of the layout of the invoice when the sales order has been invoiced. It is not possible to print out a draft invoice for an order with text lines or BOMs, which are to be itemized on the invoice. The action can only be selected if there are no blocked lines on the order.
Print Invoice
When you select this action, you print an invoice for the sales order in the window. Items with a quantity greater than zero in the “For Packing” field are shipped from the warehouse, meaning that all the items set for packing are shipped. If any of these lines originate from another order, this may also cause the order in question to be released for invoicing (see the description of the action “Approve Order” on page 2400). Maconomy updates the “Stock on Hand” and “Orders” fields in the Item Information Card and Item Information windows. You can only print the invoice once the sales order has been approved and if there are no blocked lines on the order. If the warehouse on the current order has been set up to disallow negative stock (see the introduction to the window Warehouse Information Card), you cannot run this action if the quantity to pack on a given line would cause the item stock to become negative.
Note that using this action, you can create and print an invoice for items on back order. If you have Maconomy Bill of Materials, and one of the items is a BOM without inventory control, Maconomy removes all the items with a quantity greater than zero in the “For Packing” field in the Order Lines window.
This facility is useful if the customer has already received the items. You can then print an invoice without first having to wait for confirmation from the Packing Lists window.
If the currency of the order is the same as the base currency of the company responsible for the order, Maconomy rounds the total invoice amount. However, this is only done if a rounding unit has been specified for the current currency in the field “External Rounding Unit” in the window Currency Rounding in the Set-Up module. If this is the case, invoice amount totals will be rounded to the specified unit. The printout of an invoice will thus show the total invoice amount as well as the amount that constitutes the rounding. When posting the invoice the rounding will be posted as follows: The customer (and thus the A/R Control Account) is debited the invoice total after the rounding, while a rounded amount, if any, is credited or debited the account for amount rounding depending on whether the amount has been rounded up or down. The other entries to which the invoice might give rise are posted as normal.
If the “Invoice in Job Cost” field is marked, you cannot select this action. If it is not marked, but you have entered a job in the “Job No.” field, Maconomy automatically transfers the invoice information to the job in the Job Cost module. The invoice information is transferred by means of an invoice journal containing a closed job entry for each invoice line.
If the customer payment mode selected on the order uses electronic collection, Maconomy will create the invoice journal without printing out the invoice unless the field “Print Invoice” has been marked for the customer payment mode in question. This is done in the window Customer Payment Modes in the Banking module. The invoice will, however, be included on reprints.
When you select this action, Maconomy creates an invoice and an item journal in the G/L module. The inventory value is updated when you post these journals in the window Posting in the G/L module. Note that if the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically when the invoice is printed. If the system parameter is not marked, the invoice journal must be posted in the G/L module. If you wish to reprint the invoice, select “Print This” in the File menu in the window Show Invoice.
The printout only shows those lines where the quantity ordered is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with an ordered quantity of zero.
Please note that the printout always leaves out lines where the quantity for packing is zero, whether the system parameter is marked or not. However, text lines (lines where no item number has been specified) are always included, even though the quantity ordered and for packing on text lines is zero.
If you have Maconomy Bill of Materials, and if an item on the sales order is a BOM, the BOM parts are shown in full on the invoice if you have marked the “Invoice” field in the Itemize island in the BOM Information Card window in the Inventory module.
If the order has been blocked as a result of exceeding of the customer’s credit limit, an invoice cannot be printed out until you revoke the blocking of the order in the window Unblocking. Neither can an invoice be printed out if the customer has been blocked. For orders without partial delivery, the action can only be selected if the full quantity of items with inventory control is set for packing.
If the customer has been blocked for delivery, this action can only be used if there are no items left for delivery on the current order.
Maconomy verifies that you have user access to print invoices. This is given in the window Actions in the Set-Up module.
Maconomy uses the company name and address of the responsible company on the printout. However, using Maconomy’s layout editing tools, you can change this to the name and address of the settling company.
Calculate Combined Quantity Discount
When you select this action, all prices on the sales order are recalculated, using a price step that corresponds to the total number of items in each pricing combination group. Items can be assigned to a pricing combination group in the window Item Information Card. If an item is not assigned to a pricing combination group, the combined quantity discount is calculated as if the item were in a pricing combination group of its own. This means that if you have several lines with the same item number, the quantity discount for this item will be calculated as if only one line with the total quantity of the item existed.
Sales order lines for items which have been invoiced are not included in the calculation of combined quantity discounts.
In the window Item Information Card, you can specify whether or not graded quantity discount should apply to a given item. By graded quantity discount is meant a discount, which does not affect all items on an order line but only the quantity of items within the quantity range of each quantity discount. If you for instance grant a discount of 10% on the purchase of 2 to 4 items and 20% on the purchase of 5 to 10 items, it means that an order for 8 items will be granted no discount on the first item, a 10% discount on the next 3 items, and 20% on the last 4 items. The discount percentages and prices are specified for each item in the window Quantity Discounts.
Maconomy does not recalculate prices of itemized BOMs without price control, but you can calculate a quantity discount although parts of the order have been delivered.
The pricing combination group is transferred to the sales order line. If you change the pricing combination group after creating the sales order, the prices on the sales order will not be affected. When the sales order is invoiced, the group is transferred to the invoice line, and if you later convert the invoice to a credit order, the group is transferred to the credit order.
Calculate Charges
When this action is selected, the amounts for the charges specified in the fields “Charge 1-4” for the current sales order are calculated or recalculated, in order to see the charge amounts expected when an invoice is printed at a later stage. Charges are not calculated, if the field “Maintain” next to a “Charge” field is checked. Please note that the charges calculated as a result of a printout are only displayed on the printout, as the amounts are not updated in the sales order window. Charge amounts calculated using this action are thus only to be regarded as information.
Copy Order
When this action is selected, a copy is made of the order currently shown in the window. Thus, each line on the current order is created on the copy which is automatically assigned the next available system number. The copy can be a new sales order or a quote, depending on the information specified in the island Copying. If a customer number has been specified in the island Copying, the basic information is retrieved from the customer. In the island Copying, you can also specify whether prices are to be maintained on the copy. If you do not choose to maintain prices, the prices are recalculated on each line on the copy.
Get Back Order
When you select this action, Maconomy transfers the back orders registered to the ship to customer in the back order register. Maconomy then creates new order lines for the back order items. However, these only include back order lines with the same currency and the same warehouse as the sales order.
Assign to Consignment
When this action is selected, Maconomy will attempt to find a consignment with a packing date as close as possible to the delivery date of the order or each order line, and assign it to this consignment. If the order has partial delivery, the action is performed for each line in the table part. Otherwise it is run for the whole order to find a consignment for the card part. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders and order lines to a consignment.
Activate Lines
This action is used for finding a solution to blocked lines so that delivery of the order can take place.
When the action is selected, Maconomy considers the reasons that could lead to each line being blocked, and attempts to remedy the reasons by changing delivery information, or by moving the line to another order or the back order register. The following factors are considered:
•
Match between the delivery date and packing date on the line
•
Match between consignment in the card part and on the line
•
Match between delivery date in card and table parts
For each blocked line, Maconomy runs the following process which depends on whether the order has been approved, uses destination control, and whether it has a consignment assigned in the table part:
1.
Approved orders with a consignment specified in the card part:
1.1
Maconomy checks whether the delivery date and the packing date on the line are identical. If they are, Maconomy proceeds to determine if there are other reasons why the line is blocked (see item 1.2). If not - or if no consignment has been specified on the line - Maconomy tries to find a consignment whose packing date is on or later than the delivery date on the line, and assigns it to the line. If such a consignment could not be found, the line is either transferred to the back order register where it is unblocked (if the order has partial delivery) or remains blocked on the current order (if the order does not have partial delivery).
1.2
Maconomy checks if the consignment in the card part is the same as the one on the line. If it is, Maconomy unblocks the line. If not, Maconomy either attempts to move the line to another order as described in the action “Approve Order” (if the order has partial delivery) or assigns the order and all its lines to the consignment with the latest packing date found on the order (if the order does not have partial delivery). In both cases, the line is unblocked.
2.
Approved orders with a destination but no consignment in the card part:
2.1
If the order has partial delivery, the line is unblocked. If it does not have partial delivery, Maconomy changes all delivery dates to the latest delivery date found in the card and table parts and unblocks the line.
3.
Non-approved orders with a consignment in the card part:
3.1
If the order does not have partial delivery, it is treated as described in item 1 for approved orders with a consignment in the card part and without partial delivery. If it has partial delivery, the line is unblocked if it is assigned to the same consignment as the order and has a delivery date which is on or before the packing date of the consignment in question.
4.
Non-approved orders with a destination but no consignment in the card part:
4.1
If a consignment has been specified on the line, Maconomy unblocks the line provided that the delivery date on the line is on or earlier than the packing date of the consignment in question. If it is not, the line stays blocked. If no consignment has been specified on the line, the line is just unblocked.
5.
Non-approved orders on which destination control is not used (i.e. no destination has been specified in the card part):
5.1
Maconomy unblocks the line.
Split Line
When you select this action, Maconomy will attempt to split the current line with the purpose of obtaining the earliest possible delivery date for as many units of the item as possible and providing an overview of possible deliveries. For instance, if a quantity of four units have been entered, and three of them are available today, this action would split the line into one line containing the three units and today’s date as the delivery date, and another line containing the last unit at the earliest date on which it can be delivered. This way, you can help situations where the unavailability of a number of units delays the delivery of all units on the line.
The split-up procedure is as follows:
•
Lines not assigned to consignments:
If the system parameter “Automatically assign order line to consignment” has been marked, the line is treated as described for lines assigned to a consignment below. If not, the line is treated as follows:
If the item uses inventory profile, Maconomy uses the profile and delivery time information of the item to find out how many units are available at which dates, and replaces the original line with a line for each date on which one or several units can be delivered until the full quantity of the original line has been allocated. If the item does not use inventory profile, Maconomy replaces the line with one line for the units available today, and another line containing the remainder with a delivery date of today’s date plus the delivery time of the item at the warehouse in question (the table part of the window Item Information Card), if this results in a delivery date earlier than the one on the original line.
If it is not possible to deliver the full number of units before the delivery date on the original line, the remainder is put on a line which is assigned the original delivery date.
If the order does not have partial delivery, lines that are assigned a delivery date later than the one in the card part during the split-up are blocked.
•
Lines assigned to consignments:
If the line has been assigned to a consignment, or if it has not but the system parameter “Automatically assign order line to consignment” has been marked, the split-up is made with the purpose of shipping as many units as possible on the earliest possible consignments. This means that Maconomy replaces the original line with a line which is assigned to the earliest consignment on which units are available, with the highest number of units available on the packing date of the consignment - even if some of the units could have been delivered earlier. Maconomy then finds the date of the next consignment for which units are once again available, creates a new line for it, and assigns the highest number of units available on its packing date. This procedure is repeated until the full quantity of the original line has been allocated.
If it is not possible to deliver the full number of units before the packing date on the original line, the remainder is put on a line which is assigned to the original consignment. If the original line was not assigned to a consignment, but the system parameter “Automatically assign order line to consignment” has been marked, Maconomy will try to assign the remainder line to a consignment.
Furthermore, if a consignment has been specified in the card part, Maconomy blocks all lines that are created and assigned to another consignment than the one specified in the card part.
If you split a blocked line whose only reason for being blocked is a delivery date later than the packing date of the consignment on the line, Maconomy will replace the original line with one unblocked line with the quantity that can be delivered on the packing date, and a blocked line with the remainder, assigning both lines to the same consignment as the original line.
Maconomy does not create lines for consignments on which no units can be delivered. For a detailed description on how Maconomy finds suitable consignments for order lines, see Appendix B: Assign to Consignment.
Split All Lines
When you select this action, Maconomy will attempt to split the lines on the order with the purpose of obtaining the earliest possible delivery date for as many units of the items as possible. This corresponds to running the action “Split Line” on all lines on the order. Therefore, please see the description of the action “Split Line” for information on the split-up of order lines.


Order Lines

Sales Orders : Registration : Order Lines
Order Lines
This window is used for handling individual order lines. These are created in the windows Quote, Sales Orders or Credit Orders, or they are retrieved from a sales order to the back order register. The card part of the window shows general and account information about individual order lines. The window is particularly relevant for order lines composed of a BOM, which is being itemized on order documents. The table will then show the individual BOM parts. The window is thus a supplement to the tables in the windows Quote, Sales Orders, Credit Orders and Back Order Register, if you use BOMs in Maconomy.
The table shows all the items in the BOM, if the BOM is being itemized. You cannot change any information in the card part of the window, except through a number of actions, but you can change various BOM part information in the table. You can delete and enter item lines which do not have nested BOMs, and you can change price, discount, quantity, quantity for packing, texts and dimension information. However, you can only change price, discount and quantity for items on the lowest level of the BOM, which means that the price is recalculated as the sum of the prices of the items on all levels.
You can also see order lines composed of texts or standard items, but since the window is particularly relevant for BOMs, the field descriptions are mostly concerned with BOMs. If you retrieve a text line or standard item, only the card part of the window will be active. The card will show the same information as on the order lines in the Quote, Sales Orders, Credit Orders or Back Order Register window in addition to various information from the item information card.
Fields
Order Line
Order No.
This field shows the order number of the quote, sales order or credit order, in which the order line appears. If the line is a back order register line, the order number will be the same as the sales order it came from. The order number, order type, and line number combine to make the sole and absolute identification of the order line. To retrieve an order line, you can use the search functions in the Find menu. The order number cannot be changed.
Line No.
This field shows the line number in the quote, sales order or credit order, in which the order line appears. If the line is a back order register line, the line number will be the same as on the sales order it came from. The order number, order type, and line number combine to make the sole and absolute identification of the order line. Maconomy allocates an order line numbers according to where the order line is placed on the order. The value cannot be changed here.
To retrieve an order line, you can use the search functions in the Find menu.
Order Type
This field shows whether the order is a quote, sales order, credit order or back order. The value cannot be changed here.
Blocked
This field shows whether the current line has been blocked. Only sales order lines and back order lines can be blocked.
Lines can be blocked and unblocked manually in the window Sales Orders and Back Order Register, but you can have Maconomy unblock sales order lines which have become valid for unblocking, e.g. because the items have become available on the delivery date. This is done by selecting the action “Activate Line”. For further information on Maconomy’s procedure for unblocking lines, please see the description of the action “Activate Line”.
Item
Item No.
This is the item number on the order line.
Description
This is the item text. The text is retrieved from the “Description” field in the Quote, Sales Orders, Credit Orders or Back Order Register window. The text cannot be changed here.
External Desc.
This is the external item description. The text is retrieved from the “External Desc.” field in the Quote, Sales Orders, Credit Orders or Back Order Register window. The text cannot be changed here.
Internal Desc.
This is the external item description. The text is retrieved from the “Internal Desc.” field in the Quote, Sales Orders, Credit Orders or Back Order Register window. The text cannot be changed here.
Extra Text 1-10
These fields display the supplementary text entered for the item on the current order line. The text cannot be changed here.
Item Group
This is the item group. The information is retrieved from the Item Information Card in the Inventory module. The value cannot be changed.
Item Type
This is the item group. The information is retrieved from the Item Information Card in the Inventory module. The value cannot be changed.
Unit
This is the unit item in which the item is sold. The value is retrieved from the “Internal Desc.” field in the Quote, Sales Orders, Credit Orders or Back Order Register window. It cannot be changed here.
Quotes/Sales Orders
Ordered
This field shows how many units of the item are ordered in the quote or sales order. If the line is a back order line, the quantity will be the remaining quantity from the sales order after delivery. The value is retrieved from the “Quantity” field in the table part of the Quote, Sales Orders or Back Order Register window. It cannot be changed here.
For Packing
This field shows how many item units are selected to be packed. The value is retrieved from the “For Packing” field in the table part of the Sales Orders window. It cannot be changed here. If the order is a quote or a back order register line, the value is “0”.
Back Orders
If the line is from a sales order, this field shows how many item units are on back order. The value is retrieved from the “Back Orders” field in the table part of the Sales Orders window.
If the line is a back order register line, the quantity will always be zero, when you use the “By Packing” back order principle. If you use the “By Reservation” back order principle, the field will show how much of the item is not available.
If the order is a quote, the value is “0”. The back order quantity cannot be changed here.
Delivered
This field shows how many item units have been delivered. The value is retrieved from the “Delivered” field in the table part of the Sales Orders window. It cannot be changed here. If the order line is from a quote or back order register, the value is “0”.
Invoiced
This field shows how many item units are invoiced. The value is retrieved from the “Invoiced” field in the table part of the Sales Orders window. It cannot be changed here. If the order line is from a quote or back order register, the value is “0”.
Credit Orders
Credited
This field shows how many item units are credited in the credit order. The value is retrieved from the “Credited” field in the table part of the Credit Orders window. It cannot be changed here.
Returned
This field shows how many item units have been returned. The value is retrieved from the “Return” field in the table part of the Credit Orders window. It cannot be changed here.
No. of Item Purchase Orders
Item Purchase Order No.
If the order line is attached to an item purchase order line, this field shows the number of the item purchase order. Item purchase orders are attached to sales orders in the Sales Order to Item Purchase Orders window in the Item Purchase module. The number cannot be changed here.
For Purchase
If the order line is or will be attached to a item purchase order line, this field shows how many units of the item you are buying. The value cannot be changed here, but if the item purchase order has not been created yet, you can enter a quantity in the Sales Order to Item Purchase Orders window.
Received
If the order line is attached to a item purchase order line, this field shows how many units you have received until now. The quantity is in sales units.
Number of Back Orders
Orig. Order No.
If the order line is a sales order line, which is transferred from a back order register line, this field shows the number of the sales order in which the line was originally created. It cannot be changed. The field has no significance for lines from quotes and credit orders.
Orig. Line No.
If the line is a sales order line transferred from the back order register, or if it is a back order register line, this field shows the line number on the sales order it was originally created in. It cannot be changed. The field has no significance for quotes and credit orders.
Orig. Ordered
If the line is a sales order line transferred from the back order register, or if it is a back order register line, this field shows how many items were originally ordered. It cannot be changed. The field has no significance for quotes and credit orders.
Deliv. to Date
If the line is a sales order line transferred from the back order register, or if it is a back order register line, this field shows how many items have been delivered since the line was originally created. A sales order line transferred from the back order register, is transferred back to the back order register, if it still is not possible to deliver the desired quantity. An order line can be transferred back and forth from the sales order and repeatedly.
The value cannot be changed. The field has no significance for lines in quotes and credit orders.
Warehouse
Inventory Control
This field is marked if the item has inventory control. The value is retrieved from the Item Information Card in the Inventory module. It cannot be changed.
Warehouse
This is the warehouse to which the quote, sales order or credit order is assigned. The value is retrieved from the “Warehouse” field in the order window. Order lines in the back order register are assigned to the same warehouse as the sales order they came from. You cannot change the value here.
Stock Location No.
This is the warehouse location specified on the current order line.
Delivery Date
This is the date by which the item on the current order can be delivered. The date is retrieved from the field “Deliv. Date” in the table part of the window Sales Orders. The delivery date cannot be changed here.
As long as the order from which the order line originates is neither approved nor assigned to a consignment, this field displays the last possible delivery date for order and BOM lines on the order.
When the order is approved, the delivery date on all lines of the order is changed to the date specified in this field. When the order has been approved, the delivery date for the current order can be changed in the window Sales Orders, if the order is not assigned to a consignment. If the delivery date is changed to a later date, the delivery date registered on all lines of the order will be changed accordingly, but if the delivery date on the current order line is changed to an earlier date, all reservations on the order will be renewed, and Maconomy will calculate a new delivery date for the order. If you then add a new line for an item/BOM that can only be delivered after this date, all delivery dates on the order will be changed according to the delivery date registered on the new line.
If the order is assigned to a consignment, the delivery date of the order and the assigned order lines will be changed to the packing date of the consignment. After this, you cannot add lines that cannot be delivered on the packing date of the consignment.
If the order line concerns a BOM that is itemized upon creation of the order, you should consider special rules concerning calculation of delivery dates. This functionality is described in detail for the field “Deliv. date” in the table part of this window as well as described in Appendix C: Calculation of delivery dates for BOMs in the Sales Orders module.
Confirmed Delivery Date
This field shows the last date which has been communicated to the customer as the delivery date. In other words, this is the date which the customer has been informed as the day on which he can expect to receive the items on the line. By comparing the date in this field with the one in the field “Deliv. Date” on the line (or “Arrival Date” if a consignment has been specified on the line), you can determine whether the customer needs to be informed of any delivery date changes.
Consignment
Consignment No.
This field shows the consignment to which the current order line is assigned. The field is only relevant for orders with partial delivery, as the value otherwise has no influence on the order handling. Therefore, the following description is based on the assumption that the order has partial delivery.
If an order line is assigned to a consignment, it means that the line will be part of a joint delivery of different order lines to the same destination on the same date and with the same combination of carrier, delivery mode, delivery terms, and consignment type.
It is possible to assign each line on a sales order to a separate consignment. However, if a consignment has been specified for the order in the card part of the window Sales Orders, all lines belonging to the order are automatically also assigned to this consignment - whether the order has partial delivery or not.
It is also possible to have Maconomy automatically assign the current order line to a consignment by selecting the action “Assign to Consignment”, provided that the line is not a back order line. When you select this action, Maconomy will attempt to find a consignment which matches the order’s terms with regard to destination, carrier, delivery mode, delivery terms, and consignment type.
When the field is completed, the delivery date is changed to the packing date of the consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning order lines to a consignment.
Packing Date
If the current order line is assigned to a consignment, this field displays the date on which packing for the consignment in question should commence. The value is retrieved from the corresponding field in the window Consignments for the consignment in question. When the line is assigned to a consignment, the delivery date of the line is changed to the date in this field, and the contents of the field can no longer be changed.
Price
Price Control
This field shows whether the item has price control. If the field is marked, Maconomy calculates the price from a price list or cost information, including discounts. All standard items have price control. Price control is optional for BOMs. Price control is assigned in the “Price Control” field in the BOM Information Card window in the Inventory module. You cannot change the value here. If the field is not marked, the price is calculated as the sum of the prices of the BOM parts. These are specified in the table part.
Unit Price
This is unit price effective on the order line.
If the item is a standard item or BOM for which individual items are not itemized, the price is calculated as described in the field “Unit Price” in the window Sales Orders:
If the item is an itemized BOM with price control, the unit price is first calculated in the same ways as for standard items. The price is then distributed to the BOM parts in the percentages given in the BOM information card in the Inventory module, after which the price for the highest level is recalculated as the sum of the prices of the BOM parts.
If the item is an un-itemized BOM without price control, the unit price is the sum of the BOM parts. The highest level with price control determines the BOM price. The individual BOM part prices are calculated by multiplying the unit price by the quantity of the item in the BOM, which is given in the BOM information card, multiplied by the BOM header pricing unit and divided by the BOM part’s pricing unit.
See also the description of the window BOM Information Card for a more detailed description of how BOMs are priced.
Pricing Unit
This is the quantity of item units included in the unit price, unit weight and unit volume of the item. The value is retrieved from the Item Information Card and cannot be changed here.
Extended price
This is the extended price of the order line. The price is calculated by multiplying the quantity ordered by the unit price and dividing this sum by the pricing unit. Any line discount is then deducted. The extended price is shown in the “Item Sales” field in the Price island in the card part of this window. The value cannot be changed here.
Currency
This is the currency of the order line.
Keep Price
This field shows whether the unit price and discount percentage on the current line are to be recalculated when changing the quantity. The value is retrieved from the corresponding field in the table part of the current order or quote.
Price List
Price List
This field shows the price list according to which the order line is priced. The price list is retrieved from the “Price List” field in the table part of the Quote, Sales Orders, Credit Orders or Back Order Register window. The value cannot be changed here.
Price Step
This is the price step in the price list according to which the order line is priced. The price step is retrieved from the “Price Step” field in the table part of the Quote, Sales Orders, Credit Orders or Back Order Register window. The value cannot be changed here.
Price at Step 1
This is the price of one pricing unit, if the order line is assigned to a price list - and if the item is included in the price list. The value cannot be changed here.
Dimensions
Location
This field shows the location assigned to the item line. It is used when the invoice journal (from the sales or credit order) is posted. It only applies to standard items and BOMs with inventory control.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Discount
Quantity Disc.
This is the quantity discount on the order line. If the item is a BOM without price control, the quantity discount is calculated as the sum of the discounts on the individual BOM parts. If the item is a standard item or BOM with price control, Maconomy applies any quantity discount quoted by the item’s price list. Quantity discounts are calculated as the difference between the price at price step 1 and the unit price, multiplied by the quantity ordered, and divided by the pricing unit. The value is shown in the “Quantity Discount” field in the table part of the Quote, Sales Orders Credit Orders or Back Order Register window. The value cannot be changed here.
Discount %
This field shows the discount percentage on the order line, if applicable. The customer can be entitled to a discount from a discount table line in the Discount Table window in the Inventory module or from a customer or item discount agreement. The discount can also have been entered manually. It is retrieved from the “Discount %” field in the Quote, Sales Orders, Credit Orders or Back Order Register window the order is created in. You cannot change it here.
Discount
This field shows the discount amount on the order line, if applicable. The customer can be entitled to a discount from a discount table line in the Discount Table window in the Inventory module or from a customer or item discount agreement. The discount can also have been entered manually. It is retrieved from the “Discount” field in the Quote, Sales Orders, Credit Orders or Back Order Register window the order is created in. You cannot change it here.
Discount Desc.
This is the discount text from the “Discount Desc.” field in the table part of the Quote, Sales Orders, Credit Orders or Back Order Register window the order was created in. The discount text is printed on all external order papers next to the line discount it refers to.
General
Weight
This is the item’s weight per pricing unit. The weight is given in the standard item’s or BOM’s information card in the Inventory module. If the item is a standard item or a BOM with inventory control, the value here will be included in the total order weight. If the item is a BOM without inventory control, the order weight is found from the weight of the BOM parts on the highest level with inventory control. The weight here will then not be used. It cannot be changed here.
Volume
This is the item volume per pricing unit. The volume is given in the standard item’s or BOM’s information card in the Inventory module. If the item is a standard item or a BOM with inventory control, the value here will be included in the total order volume. If the item is a BOM without inventory control, the order volume is found from the volume of the BOM parts on the highest level with inventory control. The volume here will then not be used. It cannot be changed here.
Tax Code (Tax Code 1-3)
This field shows the tax code from the Item Information Card in the Inventory module. Tax codes are maintained in the Popup Fields window in the Set-Up module. The tax code has no significance to back order register lines.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if three tax levels are enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Please note that if the “Tax” field in the Quote, Sales Orders or Credit Orders window is marked, Maconomy uses one of the two following principles to charge tax:
1.
If there is a mark in the “Differentiated Tax” field in the “Tax” island in the System Information window, Maconomy calculates a tax amount from the tax code in this field.
Please note that the tax on a BOM is calculated from the highest level with inventory control. Tax on a BOM without inventory control is calculated from the BOM part lines with inventory control and which are not part of a BOM with inventory control, using the tax code in the BOM part’s information cart. Tax on a BOM with inventory control is found from the BOM header, using the tax code in the BOM header’s item information card.
2.
If the “Differentiated Tax” field is blank, Maconomy uses the standard tax code from the System Information window.
Please note that the tax on a BOM is calculated from the highest level with inventory control. Tax on a BOM without inventory control is calculated from the BOM part lines with inventory control, using the standard tax code from the System Information window. Tax on a BOM with inventory control is calculated from the BOM header using the standard tax code.
Sales Price Costing
This field shows whether you are applying the Sales Price Costing to the item on the order line. If the field is marked, and if the item is a standard item or a BOM with inventory control, Maconomy calculates the cost as a fixed percentage of the extended price. The percentage rate is specified in the “GM % Sales Price” field in the Item Information Card window. If the field is not marked, Maconomy uses the item’s cost in the warehouse in question. Cost and cost principle are specified in the Item Information Card.
If the item is a BOM without inventory control, Maconomy calculates the cost as the sum of the costs of the BOM parts. If so, the information in this field is not used.
Extra Fields
Popup 1-5
These fields show the values entered in the corresponding fields on the current order line.
Note
Note No.
If a note has been assigned to the current line, this field shows the number of the note in question. The note text can be viewed and edited in the window Notes in the Set-Up module.
Description
This field shows a description of the note specified in the field “Note No.” above.
Item Note
Item Note No.
If an item note has been assigned to the current line, this field shows the number of the note in question. The note text can be viewed and edited in the window Notes in the Set-Up module. For more information, please see the description of the field “Item Note No.” on page 2346.
Description
This field shows a description of the note specified in the field “Item Note No.” above.
Table Part
Level
This shows which level of the BOM the BOM part is on. Level 1 consists of items or BOM headers which are assigned directly to the BOM on an order line in the BOM Information Card in the Inventory module. Items on level 2 are part of a BOM which itself is part of a BOM, and so on.
When you create a new BOM part, its level will always be “1”. In the Sales Orders module, you cannot enter BOM parts levels lower than one and you cannot enter items to BOMs composed of more than one level.
Item No.
This is the item number of the BOM part. If you enter a new BOM part, enter its item number here. If you cannot remember the number of an item, you can use the search functions in the Find menu. You can only enter standard items or BOMs not itemized on the order or order document.
Quantity
The quantity here shows how many BOM parts are in one unit of the BOM on the level higher than the BOM part.
When you enter a new BOM part line, which must be on level one, the quantity here denotes how many of the items are in one unit of the order line BOM.
Total
This is the total quantity of the BOM parts on the quote, sales order, credit order or back order line. It is found by multiplying the “Quantity” by the “No. BOMs” field and cannot be changed here.
Unit
Here you select the unit of the BOM part. Maconomy suggests the unit from the item information card in the Inventory module.
Description
Here you can enter an item text. Maconomy suggests the text from the “Description Lang. 1” field from the item’s information card.
Extra Text
Here you can assign an extra text to the BOM part. The text is printed on various order documents. If the item appears more than once in a BOM, and has different functions, you can make the distinction here. Maconomy suggests the text from the BOM part line in the BOM Information Card window in the Inventory module.
Unit Price
This is the unit price on the quote, sales order, credit order or back order line. If the line is from the back order register, the unit price is transferred from the sales order. For quotes, sales orders and credit orders, this price is calculated as described below.
If the item is part of a BOM with price control, the price is found by one of the following two methods:
1.
The BOM part has price control:
If the item is a standard item or BOM, which is not itemized on the order or order documents, the price is calculated by the following method:
If there is a price list in the card part of the window, and if there is a price for the item in the price list, Maconomy will automatically suggest the unit price here.
To set the price, Maconomy uses the delivery date on the order line to determine the price list edition which is valid at the time of delivery.
If the quantity ordered justifies to a quantity discount, Maconomy includes the discount in the suggested price. If the price list does not have a price for the item, or if you have not selected a price list for the quote, sales order or credit order, Maconomy suggests the cost at the warehouse in question plus a GM %, both of which are retrieved from the item’s information card in the Inventory module.
If the item is a BOM with price control, which is being shown on the order or order documents, the price is calculated thus:
First the unit price is calculated in the same way as for standard items. The price is then distributed to the BOM parts in proportion to the price percentages entered on the BOM information card in the Inventory module. Finally, the price at the highest level is recalculated as the sum of the prices of the BOM parts.
2.
The BOM part does not have price control (it is in this case always a BOM):
The price of a BOM without price control and which is being shown on the order or order documents is calculated as the sum of the prices of the BOM parts, the price at the highest level being determining. The prices of the individual BOM parts are included in the sum with an amount which is calculated by multiplying the unit price by the quantity of the item in the BOM, according to the BOM information card in the Inventory module, multiplied by the BOM header’s pricing unit and divided by the BOM part’s pricing unit.
If the BOM part is part of a BOM with price control, the price is calculated as described above and distributed in accordance with the allocation percentages from the BOM information card in the Inventory module. The price of the item on the highest level with price control is taken from a price list or calculated from cost and GM% as described above.
Please note that the unit price of BOMs can be reduced if the following scenario occurs: If the item is a BOM with inventory control that does not use price control, this means that the price in this field should be calculated from the unit prices of the BOM parts. If the unit price of one of these BOM parts is calculated from cost and the BOM part is not assigned to the warehouse on the current line (by means of a warehouse assignment line in the table part of the window Item Information Card), the unit price of that BOM part is set to zero, which affects the price in this field.
It is only possible to change unit prices of BOM part lines which are at the lowest level.
Maconomy alerts you if you have entered a new BOM part, which is not part of a BOM with price control, if you have entered a price list which does not have a price for the item and if cost is zero.
Discount %
Here you can enter a discount % if the BOM part is at the lowest level of the BOM. Maconomy suggests a discount % if the item has price control and if the customer is entitled to a discount from a discount table line in the Discount Table window or from a customer or item discount agreement. If the item is at the lowest level of the BOM, you can change the suggested discount %, but you cannot change both the percent and the discount amount in the “Discount” field, since these two are related.
If you change the value in this field, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change the discount %, is given to users in the window Actions in the Set-Up module.
If the item is a BOM which is not being shown on the sales order, the discount % is calculated as described above for standard items, and you can change it here.
If the item is a BOM which is to be shown in full, the discount % is the total discount on all the BOM parts in proportion to the total price of the BOM. The calculation is based on the item on the highest level with price control. A BOM part contributes to the total discount if it has price control and if it is not an item in a BOM with price control. This functionality applies to any number of levels in the BOM. If you change the discount % here, the new value is copied to all the BOM lines, after which the discount amount is recalculated as described for the “Discount” field.
Discount
Here you can enter a discount amount if the BOM part is at the lowest level of the BOM. Maconomy suggests a discount if the item has price control and if the customer is entitled to a discount from a discount table line in the Discount Table window or from a customer or item discount agreement. If the item is at the lowest level of the BOM, you can change the suggested discount, but you cannot change both the discount amount and the percent in the “Discount %” field, since these two are related.
If you change the value in this field, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change the discount, is given to users in the window Actions in the Set-Up module.
If you have Maconomy Bill of Materials and if the item is a BOM which is not being shown in full, the discount is calculated in the same way as for standard items and you can change it afterwards.
If the item is a BOM which is to be shown in full, you cannot change the discount here. The discount is the total discount on all the BOM parts in the BOM. The calculation is based on the item on the highest level with price control. A BOM part contributes to the total discount if it has price control and if it is not an item in a BOM with price control. This functionality applies to any number of levels in the BOM. If you change the discount, the discount % is recalculated from the calculated unit price and is copied to all the BOM lines. The discount amount is then recalculated for every BOM part and is summed up in this field.
If the line is a text line, leave the field blank.
Extended price
This is the extended price. It is found by multiplying the total quantity by the unit price and dividing this figure by the pricing unit. Any line discount is then deducted. The extended price cannot be changed here.
Deliv. Date
This is the item’s delivery date.
In this field, you can enter another preferred delivery date for the BOM item, if the upper level of the BOM has inventory control. If the BOM has inventory control, and if the BOM is itemized upon creation on the sales order, the BOM lines will be assigned the same delivery date as that of the order line in this window. If the BOM does not have inventory control, and the BOM is itemized upon creation on the quote/sales order, the suggested or preferred date in this field will be the basis for Maconomy’s calculation of an expected delivery date for each BOM line. These individual dates are only displayed in this field. On the order line in the window Sales Orders/Quote, the delivery date corresponds to the date on which the BOM can be delivered, i.e. the delivery date of the BOM part that can be delivered last.
For each BOM part the delivery date corresponds to the delivery date of the underlying BOM parts, and changes to the delivery dates of the BOM parts will therefore also be displayed in the field “Deliv. Date” on the BOM line. If none of the parts have inventory control, Maconomy will use the preferred delivery date of the order.
The delivery date of a BOM can be changed if the item is provided with inventory control. If the delivery date is changed to an earlier date, Maconomy checks if the item can be delivered on this date. If this is not the case, the date will automatically be changed to the date on which the item can be delivered. For items on the highest level with inventory control, you can update the delivery date so that it reflects the latest developments in availability (for instance changes in the expected date of receipt of purchased items), This is done by deleting the date in the field and pressing Enter. Maconomy will then calculate the earliest possible delivery date based on delivery time, the current purchase, production and order volumes, and quantity in stock. However, whether you enter an earlier date or a blank value, the original date will be kept (i.e. the date registered before the change was made) if the date found during the search is later than the original date.
See “Appendix C: Calculation of delivery dates for BOMs” for further information on how delivery dates for BOMs on order lines are calculated.
If the order line is assigned to a quote, the date in this field will be equal to the date in the field “Pref. Deliv. Date” in the card part of the window Quote.
Confirmed Delivery Date
In this field, you can enter the last date which has been communicated to the customer as the delivery date. In other words, this is the date which the customer has been informed as the day on which he can expect to receive the items on the line. By comparing the date in this field with the one in the field “Deliv. Date” on the line (or “Arrival Date” if a consignment has been specified on the line), you can determine whether the customer needs to be informed of any delivery date changes. You can enter a date manually, but when you print an order confirmation, Maconomy overwrites the value as follows: If the order line in the card part has not been assigned to a consignment, the field is assigned the line’s delivery date. If the order line has been assigned to a consignment, the field is assigned the arrival date of the consignment in question.
Deliv. Week
This field displays the number of the week in which the delivery date in the field “Deliv. Date” is placed. The value in this field cannot be changed here.
Stock Location No.
In this field, you can specify the location in the selected warehouse from which the items on the current line are to be shipped. If you leave this field blank, the location number specified in the card part of the window will apply to the line. For further information on the effects of the location number on an order line, please see the descriptions of the actions in the window Sales Orders.
If the item in the card part is a BOM without inventory control, Maconomy attempts to derive a location for the items on the highest level with inventory control for the lines created automatically. To do this, Maconomy checks if a standard picking location has been specified in the table part of the item’s information card on a line pertaining to the warehouse specified in the card part. If a standard picking location has been specified and if this location is also marked as a shipping location in the window Warehouse Information Card, the item’s standard picking location is suggested in this field, but the value can be changed manually. If no standard picking location has been specified for the item or if the item has a standard picking location for the warehouse but it is not a shipping location, Maconomy suggests a blank value in this field. This procedure is also used when manually creating new lines.
You cannot select any of the actions that result in the creation of a warehouse transaction or packing list until you have either entered a location in the card part or on the individual item lines. For itemized BOMs without inventory control, a warehouse transaction or packing list cannot be created until you have specified a location for the BOM part items on the highest level with inventory control.
For Packing
Here you enter how many of the items to pack from the warehouse, if the line is in a sales order and if the BOM part is not in a BOM with inventory control. This field is especially useful if the customer is having part of the order delivered now and the rest later.
The field has no function if the BOM has inventory control.
If your company applies the “By Packing” back order principle, Maconomy suggests that all the items are selected here. Maconomy verifies that the value does not exceed the difference between items ordered and items already delivered.
If your company applies the “By Reservation” back order principle, Maconomy selects as many items as are available in the warehouse. Maconomy verifies that the value here does not exceed the difference between items ordered and items already delivered. Any unavailable items are put on back order.
The field has no function if the order line is from a quote, credit order or back order register.
Discount Desc.
This is the discount description printed on all external order documents. If the description of the discount (be it item discount, customer discount or a discount from a discount table) granted on the line has been translated into the language specified in the card part of the quote or order to which the order line belongs, the translation in question is suggested here. If no such translation exists, Maconomy suggests the discount description specified for the discount in question in the window Item Discount Agreements, Customer Discount Agreement or Discount Tables, depending on the type of discount granted. However, you can change the text here. Translations are created in the window Language Texts in the Set-Up module.
If you have entered a discount manually, you can enter a text to describe it.
If the line is a back order register line, the text is transferred from the sales order.
Pricing Unit
This field shows how many item units are included in the unit price. The value is retrieved from the Item Information Card in the Inventory module. It cannot be changed here.
External Desc.
This is the item description printed on all external order documents. If a translation exists for the current item in the language specified in the card part of the quote, order or credit order from which the line originates (or from which it was transferred if it is a back order register line), the translation in question is shown here. If no such translation exists, the item text from the field “Item Description, Language 1” is suggested instead. You can change the text here. Translations are created in the window Language Texts in the Set-Up module.
Internal Desc.
This is the internal item text from the Item Information Card. You can change this text. It is printed on the packing list and is suitable for messages to warehouse employees. You can, for example, specify how the item should be handled and packed. The text is not printed on external order documents.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current item. In the first three fields, Maconomy suggests the value from the corresponding fields in the item information card. You can change the suggested texts and enter additional information in the remaining seven fields.
Popup 1-5
In these fields, you can enter further information about the current item. Maconomy suggests the value from the corresponding fields in the item information card, but you can change the value for the current order line. The popup options are created in the window Popup Fields in the Set-Up module.
Delivered
This shows how many units of the BOM part have already been delivered. If the BOM part is a BOM, which is being shown on the order or order documents, the field will show how many complete BOMs have been delivered. You cannot change the value.
The field has no function, if the order line is from a quote, credit order or back order register.
Invoiced
This shows how many units of the BOM part have already been invoiced. If the BOM part is a BOM, which is being shown in full on the order or order documents, the field will show how many complete BOMs have been invoiced. You cannot change the value.
The field has no function, if the order line is from a quote, credit order or back order register.
Back Orders
This shows how many items are in back order. It only applies if the item is not part of a BOM with inventory control. If the item is part of a BOM with inventory control, back orders are always zero. You cannot change it here. A back order is delivered by entering the remaining quantity in the “For Packing” field, after which you can print a packing list, packing slip or invoice in the Sales Orders window, or you can select “Release to Invoice”.
If the line is a back order register line, the quantity will always be zero when you use the “By Packing” back order principle. If you use the “By Reservation” back order principle, the field will show how much of the item is not available.
The field has no function, if the order line is from a quote or credit order.
Return
Here you can enter how many items are being returned in the crediting. It only applies to credit orders and if the BOM part is not part of a BOM with inventory control. It is always zero for items which are part of BOM with inventory control.
Originally Ordered
If the order line is a sales order line, which is transferred from the back order register, or if it is a back order register line, this field will show how much was ordered in the original sales order. The value cannot be changed. The field has no significance for quote and credit order lines.
Deliv. to Date
If the order line is a sales order line, which is transferred from the back order register, or if it is a back order register line, this field will show how many items have been delivered since the line was originally created.
The value cannot be changed. The field has no significance for quote and credit order lines.
Bill of Materials
This shows whether the BOM part is a BOM itself. If the field is marked, the item was created in the Item Information Card window and marked in the “BOM” field. Its BOM parts are shown on the lines beneath it in this table. Prices, discounts, inventory figures etc. are for a nested BOM calculated from the BOM parts using the same principle as the BOM on the order line. You cannot change the value here.
Inventory Control
This field shows whether inventory control is applied to the BOM part. If the field is marked, Maconomy applies the inventory control at the BOM part level.
If inventory control is applied to BOM which the item is part of or to a BOM at a higher level, the field will not be marked, regardless of whether the “Inventory Control” field is marked in the item information card. Inventory control is then applied to at the highest level with inventory control. You cannot change the value in the field.
Price Control
This field shows whether price control is applied to the BOM part. If the field is marked, Maconomy applies the price control at the BOM part level.
If there is price control at a higher level, i.e. if the BOM part is part of a BOM with price control, the field will not be marked, regardless of whether the BOM part is a standard item or a BOM with price control. Price control is then applied at the highest level with price control. You cannot change the value of this field.
Price List
This is the price list applied in the item line. Maconomy automatically inserts the value from the quote, sales order or credit order. You cannot change the value.
If the item line is not assigned to price control, the field is blank.
Price Step
This field shows the price step in the price list applied in the item line. If the item is assigned price control, Maconomy automatically suggests the price step justified by the quantity in the “Total” field. If the quote, sales order or credit order is tied to a fixed price step (and the item is priced on this step) Maconomy automatically inserts this step. If the line is a back order register line, the value will be transferred from the sales order. You cannot change the price step.
If the item line is not assigned to price control, the value is zero.
Price at Step 1
This is the price of one unit of the item - if the quote, sales order or credit order is assigned to a price list, which includes this item, and if the item line is assigned price control. If the line is a back order register line, the value will be transferred from the sales order. The price cannot be changed here.
If the item line is not assigned to price control, the value is zero.
Quantity Disc.
This field shows the quantity discount on the item line, if applicable. The item line must be marked in the “Price Control” field. Quantity Discount is defined as the difference between the price at price step 1 and the actual unit price, multiplied by the item quantity in the “Total” field. The value cannot be changed here.
Quote
If this field is marked, the BOM part is shown on the printed quote. The value is retrieved from the BOM information card for the BOM it is part of. The field is not marked if the item is part of a nested BOM which is not being printed on the quote. If the field is not marked, only the BOM header is shown on the quote. You cannot change the value.
Order Confirmation
If this field is marked, the BOM part is shown on the printed order confirmation. The value is retrieved from the BOM information card for the BOM it is part of. The field is not marked if the item is part of a nested BOM which is not being printed on the order confirmation. If the field is not marked, only the BOM header is shown on the order confirmation. You cannot change the value.
Packing Slip
If this field is marked, the BOM part is shown on the printed packing slip. The value is retrieved from the BOM information card for the BOM it is part of. The field is not marked if the item is part of a nested BOM which is not being printed on the packing slip. If the field is not marked, only the BOM header is shown on the packing slip. You cannot change the value.
Invoice
If this field is marked, the BOM part is shown on the printed invoice. The value is retrieved from the BOM information card for the BOM it is part of. The field is not marked if the item is part of a nested BOM which is not being printed on the invoice. If the field is not marked, only the BOM header is shown on the invoice. You cannot change the value.
No. BOMs
This field shows how many BOMs on the order line the BOM part is part of. If the BOM part is on level 1, this value here will be the same as in the “Ordered” field in the Quotes/Sales Orders island or the “Credited” field in the Credit Orders island in the card part of the island. If the BOM part is on level 2, the value here will take into account how many times the BOM on level 1 is included in the BOM on the order line, and so on.
The value here is used to calculate the value in the “Total” field and cannot be changed.
Location
In this field, you can enter a value for the dimension Location. If the current line was created automatically from a sales order line, the value in this field is retrieved from the sales order line in question.
If the line was created manually, and you do not enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
File
There are no print functions in the File menu in this window.
Action
Assign to Consignment
When this action is selected, Maconomy will attempt to find a consignment with a packing date as close as possible to the delivery date of the order line shown in the card part, and assign the order to this consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders and order lines to a consignment.
Split Line
When you select this action, Maconomy will attempt to split the order line currently shown in the card part with the purpose of obtaining the earliest possible delivery date for as many units of the item as possible. For instance, if a quantity of four units have been entered, and three of them are available today, this action would split the line into one line containing the three units and today’s date as the delivery date, and another line containing the last unit at the earliest date on which it can be delivered. This way, you can help situations where the unavailability of a number of units delays the delivery of all units on the line. For a detailed description of the splitting process, see the action “Split Line” on page 2419. The action is not available if the current line is a quote line.
Activate Line
This action is used for finding a solution to blocked lines so that the order can be delivered as soon as possible. The action is only available if the order line in the card part is a sales order line.
When the action is selected, Maconomy considers the reasons that could lead to the current line being blocked, and attempts to remedy the reasons by changing delivery information, or by moving the line to another order or to the back order register. The functionality of the action corresponds to the one described for the action “Activate Lines” in the window Sales Orders. However, the action is only carried out on the current line instead of all the lines on the order. For detailed information on the functionality, you should therefore see the description of the action “Activate Lines” in the window Sales Orders.
Assign to Sales Order
This action is used for assigning back order lines to suitable sales orders. The action can only be selected if the order line in the card part is a back order line which is not blocked. When you select the action, Maconomy will try to assign the line to an order that meets the line’s requirements with regards to e.g. delivery information. The functionality of the action corresponds to the one described for the action “Assign Lines to Sales Orders” in the window Back Order Register (see page 2532). However, the action is only carried out on the current line instead of all lines on back order.


Order Information

Sales Orders : Registration : Order Information
Order Information
In this window, you can enter more detailed information about a quote, sales order or credit order. You can enter information in up to 20 text fields and five date fields.
Fields
Sales Orders
Order No.
This is the number of the quote or order.
Ship to Customer
Customer
This is the number of the customer the quote or order is for. You cannot change it.
Customer name and address
These are the first two lines of the customer’s name and address.
Information
Order Information 1-20
Here you can enter any information you wish about the quote or order. You can use Maconomy’s layout editing tools to create a new layout for quotes, order confirmations, draft invoices, invoices, packing slips, draft credit memos, credit memos, returns lists and labels, so that the text entered in these fields can be included in your external, sales order related printouts.
Extra Fields
Date 1-5
In these fields, you can enter a number of dates related to the current order. You can use Maconomy’s layout editing tools to change the layout of quotes, order confirmations, draft invoices, invoices, packing slips, draft credit memos, credit memos, returns lists and labels, so that the content entered in these fields can be included in your external, sales order related printouts.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Credit Orders

Sales Orders : Registration : Credit Orders
Credit Orders
In this window, you create and change credit orders. The window is divided into two parts. In the card part, you enter general and account information. When this is complete, you press Return. Maconomy then verifies the information and opens order lines and text lines in the table part.
To create a new credit order, first enter the number of the customer. Maconomy verifies that the customer exists. Maconomy then retrieves various information from the Customer Information Card in the Accounts Receivable module, which is suggested in the credit order. You can change most of it.
If you wish to credit a customer for all or part of the items from one specific invoice, you can save time by using the Invoice to Credit Order window.
In the Invoice to Credit Order window, Maconomy automatically creates a credit order on the basis of an invoice. Afterwards, you can retrieve the credit order in this window. You can then deselect items or make other adjustments before approving the credit order.
As you enter order lines in a credit order, Maconomy applies price lists and discount agreements from the Accounts Receivable and Inventory modules.
A credit order can also be copied onto a new credit order. It is possible to specify that the prices in the original order are also to be used on the copy, but if you do not wish to copy the prices, the prices on each order line are recalculated. The basic information about the customer is transferred from the customer information card, regardless of whether you specify the same customer as on the original order.
If you have Maconomy Bill of Materials, you can enter both standard items and bills of materials (BOM) in the table part of the window. Maconomy only shows the BOM header, not the parts. If the BOM is being shown in full on the credit order, you can see the item parts in the Order Lines window, which automatically shows the item in the last item line you have created.
Fields
Credit Order
Order No.
This number is the sole and absolute identification of the credit order. Maconomy automatically allocates the next available order number. The number cannot be changed manually, but you determine how sales and credit order numbers (which share the same number series) are allocated in the Numbers window.
Order Mode
Here you select the order mode - i.e. how the quote is relayed to the customer. E.g. “By telephone”, “By Fax”. You maintain order modes in the Popup Fields window in the Set-Up module.
Sales Rep No.
Here you enter the number of the employee who is sales representative on the credit order. Maconomy automatically suggests the sales representative who normally sells to this customer, retrieving the number from the customer information card. You can change the number.
If you cannot remember the number, you can use the search functions in the Find menu.
Sales Rep.
This is the sales representative’s name. Maconomy retrieves it from the Employees window in the Set-Up module using the number in the “Sales Rep. No.” field.
Received by
Here you enter the name of the employee who spoke with the customer about the credit order. Maconomy suggests the name of the user, but you can change it. You must enter a name.
Note
Re. Invoice No.
This is the invoice number, if the credit order is created from an invoice in the Invoice to Credit Order window. The number cannot be changed here.
Maconomy copies the invoice - transferring all item lines to the credit order. You can adjust the item information in this window, before approving the credit order.
If you have Maconomy Bill of Materials, and one of the items is a BOM, the BOM parts are handled in the window Order Lines.
Reference
Here you enter the customer contact with whom you spoke about the credit order. The name is printed on the returns list and the credit order.
Customer
Here you can enter an internal note about the customer. The note does not appear on any printouts. Maconomy suggests the note from the Customer Information Card, but you can change it.
Warehouse
Here you can enter an internal note to warehouse employees.
End User No.
Here you enter the number of the end customer the credit order is for. If you are dealing with an end customer sale, which is determined by order mode, you must complete the field. It is an end customer sale if the “End User Required” field is marked in the Popup Fields window in the Set-Up module for the order mode. It is only possible to enter the number of an end customer in the Accounts Receivable module to which the customer on the credit order is registered. You can use the search functions in the Find menu if you cannot remember the number.
The field is used if your credit order is for a customer who deals with end customer. Information on your end customers is managed in the End Users window.
Ship to Address
Customer No.
In this field, you enter the number of the customer who returns the items in connection with the crediting. Maconomy checks that the customer has been created in Maconomy and, if the system parameter “Aut. company specific customer creation” has not been marked in the Set-Up module, if the current customer has been created as a company specific customer for the company responsible for the contract. If this parameter has not been marked, the customer has to be created as a company specific customer in the window Company Specific Customer Information Card before orders can be created with the current combination of customer and company. Furthermore, Maconomy checks that the customer has not been blocked in the window Payment Information in the A/R module.
When you press Return, Maconomy retrieves various information from the customer’s information card in the Accounts Receivable module, and suggests the values in corresponding fields here. You can change most of it.
The other lines in this field show the customer’s name and address. These are retrieved from the customer ‘s information card. You can change the information on the current credit order.
The customer number can be changed up until lines have been created in the credit order. If you change the customer number, Maconomy will update the credit order with various information from the customer information card and will derive the dimensions for the card part of the credit order again. If charges have been specified on the credit order, the ship to customer can only be changed to a customer using the currency already specified on the credit order.
Attn.
This is the customer’s attention person - the person to whom shipping information is directed. It is retrieved from the customer’s information card. The name can be changed here.
Country
This is the customer’s country. It is retrieved from the customer’s information card. It can be changed here.
Telephone
This is the customer’s telephone number, retrieved from the customer’s information card. It can be changed here.
Fax
This is the customer’s fax number, retrieved from the customer’s information card. It can be changed here.
Telex
This is the customer’s telex number, retrieved from the customer’s information card. It can be changed here.
E-mail
This is the customer’s e-mail address, retrieved from the customer’s information card. It can be changed here.
Billing Address
Bill to Customer
Here you can enter the number of a bill to customer. Maconomy suggests the bill to customer from the ship to customer’s Customer Information Card, but you can change it. Maconomy verifies that the customer exists in the Accounts Receivable module.
The two customers are not the same, if items are being returned by one customer and credited to another.
The other lines in this field show the customer’s name and address. Maconomy retrieves the information from the Customer Information Card, and it cannot be changed here.
Attn.
This is the customer’s attention person - the person to whom payment information is directed. Maconomy retrieves the name from the Customer Information Card, and it cannot be changed here.
Country
This is the customer’s country. It is retrieved from the customer information card. It cannot be changed here.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current credit memo.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany balances at the posting of the credit order. In the intercompany balance, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is determined, please see the section Multiple Companies in the chapter “Introduction to the G/L module”. Intercompany balances are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Company
Company No.
In this field, you can enter the number of the company responsible for the credit order. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
If the company in this field is different from the one shown in the island Settling Company, Maconomy will automatically create intercompany balances at the posting of the credit order. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
See the sections on dimension derivation and multiple companies in the chapter “Introduction to the G/L Module”, and the window Intercompany Accounts in the G/L module for a further description of the concepts of dimension derivation, responsible companies and intercompany balance.
Name
This field shows the name of the company shown in the field “Company No.” above.
Status
Created On
This is the date the credit order is created. The date cannot be changed.
Approved
If this field is marked, the credit order is approved. To approve a credit order, select the action “Approve Credit Order”. The credit order must be approved before you can print a returns list or a credit memo.
You can only mark this field by selecting the action “Approve Credit Order”.
Date Credited
This is the date the credit order is credited. The date cannot be changed here.
Delivery
Warehouse
Here you select the warehouse to which the items are being returned. Maconomy suggests the sales warehouse from the Customer Information Card, but you can change it. The popup field only shows existing warehouses - i.e. warehouses created in the Warehouse Information Card window in the Inventory module.
Note, you can only select one warehouse here.
Stock Location No.
In this field, you can specify the location in the current warehouse at which the returned items are to be received. This location will apply to those lines in the table part where the stock location field is left blank. If a stock location is specified on a given line, it overrules any location specified in this field. When you create a new order or change the warehouse in the card part of the order, Maconomy suggests the standard receiving location specified for the selected warehouse, but you can specify another location.
It is not possible to create a warehouse transaction for the order until you have either entered a location in the card part or on the individual item lines.
Carrier
Here you select how the items are to be returned. Maconomy suggests the carrier from the Customer Information Card, but you can change it.
You maintain carriers in the Popup Fields window in the Set-Up module.
Delivery Mode
Here you select a delivery mode. Maconomy suggests the delivery mode from the Customer Information Card, but you can change it.
You maintain delivery modes in the Popup Fields window in the Set-Up module.
Delivery Terms
Here you select the delivery terms. Maconomy suggests the delivery terms from the Customer Information Card, but you can change it.
You maintain delivery terms in the Popup Fields window in the Set-Up module.
Consignment Type
In this field, you can select the consignment type applying to the current credit order. Maconomy will automatically retrieve the consignment type on the customer information card for the current customer, but the consignment type can be changed here. The field can be used for statistics, but has no significance for consignments and destination control, as a credit order cannot be assigned to a consignment.
Consignment types are maintained in the window Popup Fields in the Set-Up module.
Destination No.
In this field, you can specify the number of a destination to which the current credit order is related. The field can be used for statistics, but has no significance for consignments and destination control, as a credit order cannot be assigned to a consignment.
Charge Table
In this field, you can select a charge table to be used for charge calculation. The field is transferred from the customer information card when the credit order is created.
Charge Table %
In this field, you can enter a charge discount percentage. A discount percentage entered in this field will be applied in addition to the one which can be specified in the charge table. The field is transferred from the customer information card when the credit order is created.
Credit Order Total
Price
This is the price total of the item lines on the credit order. The value cannot be changed here.
Weight
This is the total weight of the item lines on the credit order. The value cannot be changed here.
If you have Maconomy Bill of Materials, and the item on the line is a BOM without inventory control, Maconomy uses the weight of the BOM parts on the highest level with inventory control in the total credit order weight. Any weight entered for the BOM header on its item information card is not used.
Volume
This is the total volume of the item lines on the credit order. The value cannot be changed here.
If you have Maconomy Bill of Materials, and the item on the line is a BOM without inventory control, Maconomy uses the weight of the BOM parts on the highest level with inventory control in the total credit order weight. Any weight entered for the BOM header on its item information card is not used.
Price
Currency
Here you select the currency of the credit order. Maconomy suggests the value from the Customer Information Card, but you can change it. The currency can be changed for the current credit order up until the first item line is entered, or a charge is specified.
You maintain currencies in the Popup Fields window in the Set-Up module.
Exchange Rate Date
In this field, you can specify the exchange rate date for the calculation of prices in currency on the credit order. The exchange rate date is also used in the calculation of charges. When a new credit order is created, Maconomy automatically suggests today’s date in this field if the system parameter “Fix exchange rate at order creation” has been marked. However, you can change or delete the exchange rate date at any time whether the field has been completed automatically or not.
If this field contains a date, all prices on the current credit order will be calculated using the exchange rate valid on the specified date. This way, the same exchange rates and thereby the same currency prices are used throughout the order process, ensuring that e.g. the amount credited matches the amount on the original invoice.
If you leave this field empty, prices will be calculated using the exchange rate valid at the time of the price calculation.
Currency prices are calculated when new lines are created, and recalculated when updating lines and when printing information such as credit memos. Changing or removing the currency may therefore result in variances between the credited amount and the amount invoiced or appearing on another printout.
Price List
Here you select a sales price list. Maconomy suggests the value from the Customer Information Card, but you can change it. The popup field only shows existing sales price lists - i.e. sales prices lists created in the Price Lists window in the Inventory module. If you select “blank”, Maconomy calculates prices from costs and gross margins.
If you select another price list than the one suggested, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus price lists, is given to users in the window Actions in the Set-Up module.
If you select a price list in a different currency from the credit order, Maconomy alerts you of the inconsistency. The prices from the price list you select here will be converted to the currency of the order, using the exchange rate table currently valid in the system.
If you use a price list with a currency that is different from the currency used in connection with the credit order, Maconomy will give you a warning. In such cases, the prices stated in the price list will be recalculated to the currency of the quote using the exchange rate table for sale.
Price Step
Here you can select a price step in the price list at which to price the items in the credit order. Step “6” is the highest. Maconomy suggests the value from the customer’s information card, but you can select another. This field only applies if you enter a value in the Price List field.
If you select another price step than the one suggested, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus price step, is given to users in the window Actions in the Set-Up module.
Note, that if the “Fixed Price Step” field in the System Information window is marked, and if you enter a value between 1 and 6, Maconomy will always suggest the price on the given price step, regardless of whether the quantity would normally justify a lower price because of a quantity discount.
If the “Fixed Price Step” field is not marked, Maconomy applies the highest price step the order quantity justifies.
If you select another invoice discount % than the one suggested, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus discounts, is given to users in the window Actions in the Set-Up module.
Any invoice discount is deducted from the item sum. This is shown on the credit memo.
Invoice Discount %
Here you can enter an invoice discount percentage. Maconomy suggests the value from the Bill To or Ship To Customer’s information card, depending on whether or not you have marked the “Inv. Disc. from Bill to Cust.” field in the System Information window. You can change the suggested value.
Keep Price
In this field, you can specify the value which Maconomy should suggest in the corresponding field on each line created in the table part. On the lines, the field determines whether a change in quantity should cause the current unit price or discount percentage to be recalculated. For further information, see the description of the field “Keep Price” on page 2467.
When you create a new credit order, Maconomy suggests the value from the corresponding field in the customer information card, but you can change it for the current credit order.
Crediting
Batch Credit
You can mark this field if you wish to credit the order in a batch in the Print Credit Memo window. Maconomy marks the field automatically, but you can remove the mark.
In the Crediting Listing window you can change the mark for individual credit orders.
Pref. Credit Memo Date
Here you can enter a preferred credit memo date. If you leave the field blank, Maconomy suggests today’s date. If you enter a date, it will be used for the credit memo. Maconomy verifies that the date is within the open posting interval, entered in the System Information window in the Set-Up module.
You can change the date in the Crediting Listing window.
The date is always determined this way, regardless of whether the credit order is credited directly in this window or whether it is credited in a batch in the Print Credit Memo window.
Customer Information
Department
Here you select the department that relates to the current sales order. Maconomy suggests the value from the Ship To or Bill To customer’s information card, depending on whether or not you have marked the “Dept. from Bill to Cust.” field in the System Information window. You can change the suggested department.
You maintain departments in the window Posting References in the G/L module.
Customer Group
This is the customer group to which the customer is assigned. The value is retrieved from the customer information card. It cannot be changed here.
Language
Here you select the language code of the credit order. Maconomy suggests the value from the customer’s information card, but you can change it. The language code allows you to print credit memos in different languages. See also the descriptions of the “Description Lang. 1”, “Description Lang. 2”, and “Description Lang. 3” fields in the Description island in the Item Information Card window in the Inventory module.
You can use the language code to print credit memos in different languages. Maconomy’s layout editing tools can be used to create different language layouts. You can select different language codes in the Print Credit Memo window.
You define language codes in the Popup Fields window in the Set-Up module.
Tax
If this field is marked, the sales order is taxed. Maconomy suggests the value from the customer’s information card in the Accounts Receivable module, but you can change it.
If you change the value, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus the value here, is given to users in the window Actions in the Set-Up module.
Tax No.
Here you enter the customer’s tax number. Maconomy suggests the value from the bill to customer’s information card in the Accounts Receivable module, but you can change it. If a validation rule is assigned to the tax number field in the window Rules of Validation in the Set-Up module, Maconomy will validate the tax number upon entry or change. If you enter a new bill to customer, Maconomy retrieves the new tax number.
Cust. Payment Mode
In this field, you can specify a payment mode for the credit order. When you create collection orders in the Banking module, Maconomy will set off credit memos against invoices on which the same bill to customer and customer payment mode have been specified.
Maconomy suggests the customer payment mode specified on the bill to customer’s information card, but this can be changed.
Customer payment modes are created in the window Customer Payment Modes in the Banking module.
Global Location No.
If the customer on the current credit order has requested that you use a specific global location number on the credit memo, you can specify the location number in question here. The number specified here will be transferred to the credit memo created from the current order. Maconomy suggests the global location number specified in the window Company Specific Payment Information for the customer in question, but you can change it here if the location number to be used in connection with the current credit order is not the same as the standard location number of the customer.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
Enterprise
Here you can attach the credit order to an enterprise or group of companies. Maconomy automatically suggests the value from the customer information card, but you can choose another. The field is used for statistics.
Segment
In this field, you can assign the credit order to an industry segment. Maconomy automatically suggests the value from the customer information card, but you can choose another. The field is used for statistics.
Area
In this field, you can assign an area to the order. Maconomy automatically suggests the value from the customer information card, but it is possible to change that value.
Reporting Code
In this field, you can specify a company tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current credit order, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. At this selection, Maconomy uses the tax table specified for the responsible company of the credit order. This tax table is selected in the window Company Information. However, the tax code is only selected from a tax table, if you have specified that tax tables which are specified in the window System Information are to be used, and only if the company responsible for the credit order is assigned to a tax table. If no tax table has been specified for the responsible company or if you use differentiated tax, and you do not use tax tables, Maconomy uses the tax code specified for the individual item in the window Item Information Card in the Inventory module - or, in the case of charges, the tax code specified for the individual charge in the window Charges. If you use neither differentiated tax nor tax tables, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
When posting credit memos, the reporting code is used for determining which tax report entries to create when crediting. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
The value in this field is transferred from the customer information card, but can be changed here.
Charges
Charge 1
Here you can select a charge. Maconomy suggests the value from the “Charge Code 1” field in the Customer Information Card, but you can change it here.
In the window Charges you can enter the charge codes which should be available in this popup field, and you can define the texts, percentages and/or amounts to be attached to each charge. If a charge is specified to be a one-time charge, the charge will be removed from the order when crediting is made later in the process.
The charge amount can be calculated on the basis of the information in the selected charge code, or it can be entered manually. In the latter case, the field “Maintain” is automatically selected. The charges in the quote are not calculated, until you select the action “Calculate Charges”. You have to select this action if you want to see the charges expected on the subsequent invoice.
You can select the action several times for the same quote. This may be necessary if lines are added to the quote, or the charge codes are changed. When the action is selected, the charges are calculated for the entire quote, including manually entered amounts. You may however maintain the amount of any charge by selecting the corresponding field “Maintain”, e.g. if you have agreed on a fixed charge amount, which is not necessarily the same as the calculated amount.
When you print external order papers, such as quotes, order confirmations, and invoices, only charges where the field “Maintain” is not marked are recalculated automatically. However, please note that the charges calculated as a result of a printout are only displayed on the printout, as the amounts are not updated on the quote.
If you change the charge code or the fixed charge amount, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change charge codes and charges, is given in the window Actions in the Set-Up module.
Charge 2
This field applies to charge 2, and it functions in the same way as the “Charge 1” field described above.
Charge 3
This field applies to charge 3, and it functions in the same way as the “Charge 1” field described above.
Charge 4
This field applies to charge 4, and it functions in the same way as the “Charge 1” field described above.
Account Information
Changed
This field shows whether you have changed any of the information suggested by Maconomy in the above fields. Maconomy marks the field if you have changed information in any of the following fields: “Tax”, “Price List”, “Price Step”, “Invoice Discount %”, and all the fields in the Charges island. Maconomy also registers changes in the amount and discount fields in the table part. The value cannot be changed.
If you have Maconomy Bill of Materials, Maconomy registers any changes to prices or discounts of BOM parts made in the window Order Lines.
Document Archive
Archive No.
In this field, you can assign a document archive to the credit order in question. By assigning a document archive to a credit order you can keep track of the various documents related to the credit order. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Job Cost
Credit in Job Cost
You can mark this field to show that the order is to be credited in the Job Cost module. You can only mark the field if the order is assigned to a job. However, if a job has been closed, it is neither possible to assign a credit order nor create a new credit order for the job unless the job is first reopened in the Job Cost module
If you mark the field, it will not be possible to select “Print Credit Memo”. Instead you can use the action “Transfer to Job Cost”. When you post the credit memo, Maconomy creates the relevant job entries in the Job Cost module, which can then be invoiced and credited. Maconomy creates an entry for every order line. When you make external printouts, you can choose whether to print the job entries/registrations on a line each or sum them up by activity.
If the system parameter “Invoice Orders with Job Numbers in Job Cost” has been marked, this field is automatically marked if you specify a job number in the field “Job No.” below. Subsequently removing the job number will cause the field to be unmarked.
Please note that this field must be marked, if you enter the number of a job using the invoicing method “Fixed-price” in the below field “Job No.”, as crediting concerning fixed-price jobs should always be credited on account. The invoicing method selected for a given job is displayed in the window Job Parameter Selection.
Job No.
Here you can enter the number of a job from the Job Cost module to assign the credit order to a job. Certain jobs might, for example, involve item returns to Maconomy’s Inventory module, in which case you can register the return in this window and assign the credit order to the relevant job here.
If you enter a job number when creating a new credit order, and you leave the field “Customer No.” blank in the island Ship to Address, the credit order is automatically assigned to the same customer as the job.
If you do not mark the “Credit in Job Cost” field, the credit order is credited separately in the Sales Orders module, but the sales figures are transferred to the job.
If you enter a job number here, and the system parameter “Invoice Orders with Job Numbers in Job Cost” has been marked, the field “Invoice in Job Cost” above is automatically marked, and subsequently removing the job number will cause the field to be unmarked.
Maconomy verifies that the job is neither blocked nor closed. If the ship to customer number is the same for the job and the credit order, Maconomy alerts you. If there are lines on the order before it is assigned to a job, you must also enter a value on the order lines.
Please note that if you enter a job using the invoicing method “Fixed-price”, you must mark the field “Credit in Job Cost” as creditings concerning fixed-price jobs should always be credited on account.
Activity No.
In this field, you can enter the number of an activity from the Job Cost module if the order is assigned to a job. This activity number will be suggested on new lines created in the table part.
Maconomy verifies that the activity exists and that it is an amount activity. If you enter a value in the “Job No.” field, you must enter a value here.
Task
In this field, you can enter the name of a task, if the credit order is linked to a job. This task will be suggested on new lines created in the table part.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivations for a further description of dimension derivation.
The dimension information is used on the customer entries created when the invoice journal is posted.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Statistics to Tax Authorities
EU Sale
This field must be marked if the credit order is for an EU sale. If the “Sales List System Report” field in the System Information window is marked, Maconomy will mark this field if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked. If this field is marked, the credit order will be included in your quarterly report to the EU Sales List System.
Intrastat Reg.
Here you can specify whether to include the credit order in your monthly report to Intrastat. If the “Intrastat Export Report” field in the System Information window is marked, Maconomy suggests a mark here if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked.
EU Trade Type
Here you can enter either “Normal” or “Triangulation” to indicate the EU trade type. Triangulation means you act as agent for a vendor in another EU country and a customer in third EU country. Credit order amounts from triangulation are not included in the EU sales on your tax specification, but are reported separately to the Sales List System. The value is copied from the bill to customer’s information card, but can be changed here.
Nature
Here you select which transaction to report to Intrastat. They are created in the Popup field window in the Set-Up module.
Customs Document
In this field, you can enter the number of any customs document which pertains to the current credit order. If the credit order was created on the basis of an invoice in the window Invoice to Credit Order, and the sales order which underlies the invoice in question is assigned to a customs document, the number of the customs document is displayed in this field. You can, however, change the number to assign the credit order to another existing customs document.
Order Linking
Main Order No.
This field displays a main order number if the current credit order is linked to a main order. If the credit order was created on the basis of an invoice in the window Invoice to Credit Order, and the sales order which underlies the invoice in question is linked to a main order, then that main order number will be displayed in this field. If the credit order was created in any other way, the value in this field is always 0.
Copying
Customer No.
In this field, you can enter the customer number to be used on the copy of the current order. If you specify a number, Maconomy will get the latest customer information from the A/R module. If you do not complete the field, the customer number and the customer information on the current order is transferred to the new copy. If you specify a customer number, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
Warehouse
In this field, you can select a warehouse to be used on the copy. Maconomy suggests the warehouse specified on the current order, but if you enter another customer number in the field “Customer No.” in this island, Maconomy gets the warehouse specified on the customer information card of the customer in question.
Company No.
In this field, you can select a company to be responsible for the copy. If you do not enter a value, the company responsible for the current order is used on the copy.
Currency
In this field, you can select a currency to be used on the copy. If you select a currency, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
If the user does not have access to changing prices, the value in this field cannot be changed.
Price List
In this field, you can select a price list to be used on the copy. If you select a price list, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
Maconomy suggests the price list specified on the current order, but if you specify another customer number in the field “Customer No.” in this island, Maconomy gets the price list specified on the customer information card of the customer in question.
Price Step
In this field, you can specify a fixed price step to be used on the copy. If you specify a price step, Maconomy automatically recalculates the prices on the copy unless you complete the field “Maintain Prices” in this island.
Maconomy suggests the price step specified on the current order, but if you specify another customer number in the field “Customer No.” in this island, Maconomy gets the price step specified on the customer information card of the customer in question.
Job No.
In this field, you can specify a job number to be used on the copy.
Note that if a job has been closed, it is no longer possible to create an order for the job unless the job is first reopened in the window Jobs in the Job Cost module.
If you complete this field, you must also complete the field “Activity No.” in this island.
Activity No.
In this field, you can specify an activity number to be used on the copy.
Task
In this field, you can specify a task to be used on the copy.
Maintain Prices
If you complete this field, the prices on the lines of the current order will also be used on the copy. If you do not complete the field, or if you have specified a customer, currency, price list or price step, Maconomy calculates the prices on the copy.
Extra Fields
Popup 1-5
In these fields, you can specify further information regarding the credit order and the current customer. You might e.g. specify a “hold” code or information about substitution items. Maconomy suggests the value of the corresponding fields in the customer’s information card, but you can change the values for the current credit order. The popup options are created in the window Popup Fields in the Set-Up module.
Contact Management
Campaign No.
In this field, you can enter the number of a campaign if the current credit order is connected to a certain campaign in the Contact Management module. If you enter a campaign number, Maconomy transfers the number to lines that are then created in the table part. The campaign number can be used for e.g. statistical purposes.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Item No.
Here you enter the item to be credited. Maconomy verifies that the item exists in the Item Information Card window in the Accounts Receivable module. Maconomy verifies that the item belongs in the warehouse specified in the card part.
To create a text line, you leave this field blank. You enter the text in the “Description” field, and leave all other fields blank.
Unit
Here you enter the unit the item is being returned in. Maconomy suggests the unit registered in the warehouse, retrieving it from the item information card, but you can change it.
Credited
Here you enter how many item units to credit.
If the line is a text line, leave the field blank.
If you have Maconomy Bill of Materials, and the item is a BOM which is not being shown on the credit memo, you cannot change the number here after the line has been created.
Return
Here you enter how many item units are being returned from the customer. This quantity is not necessarily the same as quantity credited, as some (or all) of the items may have been lost or damaged during transport.
Maconomy automatically suggests the value from the “Credited” field, unless the system parameter “Set Quantity Returned to Zero” has been marked, in which case Maconomy suggests 0.
If you enter values in the “Length” and “Width” fields, Maconomy calculates a quantity here by multiplying the length with the width. The facility is useful for entering column measurements for newspaper or magazine advertisements, for example. If you change the quantity found by Maconomy, the “Length” and “Width” fields will be reset.
If the line is a text line, leave the field blank.
If you have Maconomy Bill of Materials and the item is a BOM without inventory control, enter the quantity you expect the customer to return for the BOM part line at the highest level with inventory control in the “Returned” field in the window Order Lines.
Description
This is the item text, retrieved from the “Description Lang. 1” field in the Item Information Card. The text can be changed.
If the line is a text line, you enter the text here.
Unit Price
In this field, you can enter the item’s unit price on the credit order line. If the credit order is assigned to a price list, and the item is included in the price list, Maconomy suggests the price from the price list.
If the quantity justifies a quantity discount, or if a fixed price step has been specified on the credit order, the unit price suggested in this field will be the price on the price step in question as specified in the window Quantity Discounts in the Inventory module. However, the suggested price can be changed here if you and the customer have agreed on a special price.
If the item is not included in the price list, or if you have not selected a price list for the order, Maconomy suggests the current cost of the item at the warehouse in question and adds the gross margin percentage, both of which are retrieved from the item’s information card. This functionality only applies if the field “Sales Price Costing” has not been marked on the item’s information card. If sales price costing is used for the item, the price is still retrieved from the price list, but in this case, the cost is determined by the sales price, using the gross margin percentage. The cost is not shown, but it is used when posting the cost of sales. If the item is not in the price list, Maconomy suggests the price 0.
Please note that the unit price of BOMs can be reduced if the following scenario occurs: If the item is a BOM with inventory control that does not use price control, this means that the price in this field should be calculated from the unit prices of the BOM parts. If the unit price of one of these BOM parts is calculated from cost and the BOM part is not assigned to the warehouse on the current line (by means of a warehouse assignment line in the table part of the window Item Information Card), the unit price of that BOM part is set to zero, which affects the price in this field.
To set the price, Maconomy uses the delivery date on the credit order line to determine which price list is valid at the time of delivery.
A balancing, if any, will be placed on a rounding line, if this exists. See the description of the field “Rounding Off, Item No.” in the window System information in the chapter Set Up for further information on rounding lines.
If the item is an itemized BOM with price control, the unit price is first calculated in the same way as for standard items. The price is then distributed to the BOM parts in the percentages given in the BOM information card in the Inventory module, after which the price for the highest level is recalculated as the sum of the prices of the BOM parts.
If the item is an un-itemized BOM without price control, the unit price is the sum of the BOM parts. The highest level with price control determines the BOM price. The individual BOM part prices are calculated by multiplying the unit price by the quantity of the item in the BOM, which is given in the BOM information card, multiplied by the BOM header pricing unit and divided by the BOM part’s pricing unit.
This allocation and summation is repeated if you change the price here.
The BOM part lines can be viewed in the window Order Lines in which you can change the price of the BOM part lines at the lowest level of the BOM.
See also the description of the BOM Information Card for a more detailed description of BOM pricing.
All descriptions regarding BOMs assume that you have Maconomy Bill of Materials.
If the line is a text line, leave the field blank.
Discount %
This shows a discount % if the customer is entitled to a discount from the Discount Tables window in the Inventory module or from a customer or item discount agreement. You can change the suggested discount %, but you cannot change both the percent and the discount amount in the “Discount” field, since these two are related. The discount % is calculated from the discount amount.
If you change the value in this field, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change the discount %, is given to users in the window Actions in the Set-Up module.
If the item is a BOM which is not being shown on the credit order, the discount % is calculated as described above for standard items, and you can change it here.
If the item is a BOM which is to be shown in full, the discount % is the total discount on all the BOM parts in proportion to the total price of the BOM. The calculation is based on the item on the highest level with price control. A BOM part contributes to the total discount if it has price control and if it is not an item in a BOM with price control. This functionality applies to any number of levels in the BOM. If you change the discount % here, the new value is copied to all the BOM lines, after which the discount amount is recalculated as described for the “Discount” field.
You can see the BOM part lines in the window Order Lines, where you can change the discount % on items on the lowest BOM level.
If the line is a text line, leave the field blank.
Discount
This shows a discount if the customer is entitled to a discount from the Discount Tables window in the Inventory module or from a customer or item discount agreement. You can change the suggested discount, but you cannot change both the discount amount and the percent in the “Discount %” field, since these two are related. The discount % is calculated from the discount amount.
If you change the value in this field, Maconomy verifies that you have user access to doing so. Access to changing price information, and thus to change the discount, is given to users in the window Actions in the Set-Up module.
If you have Maconomy Bill of Materials and if the item is a BOM which is not being shown in full on the credit order, the discount is calculated in the same way as for standard items and you can change it afterwards.
If the item is a BOM which is to be shown in full, you cannot change the discount here. The discount is the total discount on all the BOM parts in the BOM. The calculation is based on the item on the highest level with price control. A BOM part contributes to the total discount if it has price control and if it is not an item in a BOM with price control. This functionality applies to any number of levels in the BOM. If you change the discount, the discount % is recalculated from the calculated unit price and is copied to all the BOM lines. The discount amount is then recalculated for every BOM part and is summed up in this field.
You can see the BOM part lines in the window Order Lines, where you can change the discount on items on the lowest BOM level.
If the line is a text line, leave the field blank.
Extended price
This is the extended price for the line. It is calculated by multiplying the item quantity by the unit price, dividing this sum by the pricing unit and deducting any discount. This extended price is transferred to the “Price” field in the Credit Order Sum island in the card part of the window. It cannot be changed here.
Discount Desc.
This is the discount description printed on all external order documents. If the description of the discount (be it item discount, customer discount or a discount from a discount table) granted on the line has been translated into the language specified in the card part of the credit order, the translation in question is shown here. If no such translation exists, Maconomy suggests the discount description specified for the discount in question in the window Item Discount Agreements, Customer Discount Agreement or Discount Tables, depending on the type of discount granted. However, you can change the text here. Translations are created in the window Language Texts in the Set-Up module.
If the line is a text line, leave this field blank.
Keep Price
In this field, you can specify whether the unit price and discount percentage on the current line should be recalculated when changing the quantity. If you mark the field, a change in quantity will not cause the current unit price or discount percentage to be recalculated, even if the new quantity results in e.g. a different price step. However, you can change the unit price and discount percentage manually. Maconomy suggests the value from the corresponding field in the card part, but you can change it for the individual order lines.
Stock Location No.
In this field, you can specify the location in the selected warehouse at which the items on the current line are to be received. When you create a new line, Maconomy checks if a standard storage location has been specified in the table part of the item’s information card on a line pertaining to the warehouse specified on the current order line. If a standard storage location has been specified and if this location is also marked as a receipt location in the window Warehouse Information Card, the item’s standard storage location is suggested in this field, but the value can be changed manually. If no standard storage location has been specified for the item or if the item has a standard storage location for the warehouse but it is not a receipt location, Maconomy suggests a blank value in this field.
If the item is a BOM without inventory control, Maconomy uses the same method to derive a location for the automatically created lines representing items on the highest level with inventory control in the window Order Lines.
When this field is blank, the stock location number specified in the card part of the window will apply to the line.
Pricing Unit
This is quantity of units included in the item’s unit price. The value is retrieved from the Item Information Card and cannot be changed here.
Note No.
In this field, you can specify the number of a note to be assigned to the current line for further specification. Notes are created and edited in the window Notes in the Set-Up module.
Note Description
This field shows a description of the note specified in the field “Note No.” above.
External Desc.
This is the item description printed on all external order documents. If a translation exists for the current item in the language specified in the card part of the credit order, the translation in question is shown here. If no such translation exists, the item text from the field “Item Description, Language 1” is suggested instead. You can change the text here. Translations are created in the window Language Texts in the Set-Up module.
If the line is a text line, you cannot enter a text here.
Internal Desc.
This is the internal item text from the Item Information Card. You can change this text. The text is printed on the returns list and is suitable for messages to warehouse employees. You can, for example, enter the date you expect the items to be returned. The text is not printed on external order documents.
If the line is a text line, you cannot enter a text here.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current item. In the first three fields, Maconomy suggests the value from the corresponding fields in the item information card. You can change the suggested texts and enter additional information in the remaining seven fields.
Popup 1-5
In these fields, you can enter further information about the current item. Maconomy suggests the value from the corresponding fields in the item information card, but you can change the value for the current credit order line. The popup options are created in the window Popup Fields in the Set-Up module.
Orig. Quantity
In this field, you can specify how many units of the current item were originally registered for crediting. When creating a new line, Maconomy will copy the value in the field “Credited” to this field, but you can change the value later.
Price List
This is the price list according to which the item line is priced. Maconomy suggests the price list from the card part of the window, unless the customer is tied to another price list by a discount agreement - which is then suggested instead. The value cannot be changed manually.
If you have Maconomy Bill of Materials, and the item is a BOM without price control, the field will be blank. The extended price is then calculated from the sum of the BOM parts, which are priced according to the price list in the card part.
Price Step
This is the price step in the price list according to which the item is priced. Maconomy suggests the value justified by the amount of items credited. But if the customer is tied to a fixed price step, this price step is applied instead. You cannot change the value of this field manually.
If you have Maconomy Bill of Materials, and the item is a BOM without price control, the value will be “0”. The extended price is calculated from the sum of the prices of the BOM parts.
Price at Step 1
This is the price of one pricing unit, if the credit order is assigned to a price list - and if the item price is included in the price list. If not, the value here will correspond to the unit price. The value cannot be changed here.
Quantity Disc.
This is the discount amount. It is defined as the difference between the price at price step 1 and the actual unit price, multiplied by the item quantity. The value cannot be changed here.
If you have Maconomy Bill of Materials, and the item is a BOM without price control, the value will be “0”.
Bill of Materials
This field shows whether the item is a standard item or a BOM. If the field is marked, the item is a BOM. The individual parts of the BOM can be changed in the window Order Lines if the BOM is being shown in full. The BOM information card shows whether the BOM parts are to be shown on the credit order.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
If the line is a text line, leave the field blank.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Length
Here you can enter the length of the item. If you also enter a width below, Maconomy will calculate “Quantity” by multiplying length by width. If you complete the “Quantity” field, the length and width are reset.
You can use this facility for entering column measurements for newspaper and magazine advertisements, for example.
When the credit order is credited, the length and width are transferred to the credit memo line, except in the case of part-deliveries.
Width
Here you can enter the width of the item. If you also enter a length above, Maconomy will calculate “Quantity” by multiplying length by width. If you complete the “Quantity” field, the length and width are reset.
You can use this facility for entering column measurements for newspaper and magazine advertisements, for example.
When the credit order is credited, the length and width are transferred to the credit memo line, except in the case of part-deliveries.
Activity No.
In this field, you can enter an amount activity if the current line relates to an activity. If the corresponding field in the card part of the window contains a value, it will automatically be suggested in this field. However, the activity number suggested from the card part will be overwritten if an activity number is derived from the item specified on the line. An activity number is derived from the item if the item is assigned to an activity in the window Item Information Card and a job has been specified in the card part of the order.
Task
In this field, you can enter the name of a task, if the credit order is linked to a job. If the corresponding field in the card part of the window contains a value, the value entered in this field will be suggested in this field when you create a new line.
Order Date
Here you can see which date the order was created.
Vendor
This field shows the vendor number from the item information card if a vendor has been stated for the item.
Vendor Name
This field shows the name of the selected vendor.
Campaign No.
In this field, you can enter the number of a campaign if the current credit order line is connected to a certain campaign in the Contact Management module. If you enter a campaign number in the card part, Maconomy transfers the number to this field when creating new lines. The campaign number can be used for e.g. statistical purposes.
File
There are no print functions in the File menu in this window.
Action
Approve Credit Order
When you select this action, you approve the credit order in the window. Credit orders must be approved. Approval means the order is ready to be processed by other departments. You cannot print a returns list or credit memo before the credit order is approved here.
The bill to customer’s order volume is updated with the total price of the credit order lines and the credit order is included in future credit evaluations.
Print Returns List
When you select this action, you print a returns list for the credit order in the window. The returns list is an internal note to the warehouse from the sales department that a batch of items are being returned from a customer. The returns list show how many units of which items you expect to be returned, i.e. the item lines which have a positive value in the “Return” field or, if you have Maconomy Bill of Materials, a list of the BOM lines in the window Order Lines which have a positive value in the “Return” field, and which are not part of a BOM with inventory control. The returns list cannot be printed before the credit order has been approved.
Print Internal Item Transfer List
An internal item transfer list is a picking list acting as an internal message to the warehouse that the returned items should now be moved away from the location at which they were received as a result of the return. You can only select this action if the credit order has been approved, and if there are no picking lists for the same credit order that have not been closed in the Picking Lists window.
A picking list is always created on the basis of a warehouse transaction assigned to the current credit order. Therefore, if no open warehouse transaction exists for the credit order (as a result of selecting the action “Create Warehouse Transaction”), Maconomy creates one in the same way as described for the action “Create Warehouse Transaction”, and automatically approves it before creating, approving, and printing a picking list. This results in a picking list where the source location is the same as the stock location applying to each item line. When the picking list is created, Maconomy suggests a location to which the items on each line should be moved. For further information on this process, see the description of the action “Print Picking List” on page 2079 in the Inventory module. Thus, you can skip the step of warehouse transaction creation by selecting this action.
If an open warehouse transaction already exists for the current credit order, this transaction is approved, and the picking list is created from that warehouse transaction, using the quantities and locations specified there.
In order to print picking lists, you need access to print packing lists. This is given by marking the field “Print Picking and Packing List” in the window Actions in the Set-Up module.
Create Warehouse Transaction
When you select this action, Maconomy creates a warehouse transaction for the current item receipt to move the items away from the receiving location. For each credit order line, the warehouse transaction will contain a corresponding line where the quantity is transferred from the field “Return” on the credit order line, and the source location is the warehouse location applying to the credit order line in question. However, items without inventory control are not included on the warehouse transaction. The action can only be selected once per credit order.
If the item on a line has serial number control and you have entered serial numbers for that line in the window Serial Number Entry before the warehouse transaction is created, the warehouse transaction will contain a line for each combination of serial number and location entered in the serial number entry window. These lines will contain both the serial number and the quantity returned corresponding to the serial number entry. If the total quantity of the serial numbers entered for the line in question is lower than the quantity on the credit order line itself, the warehouse transaction will also contain a line with a blank serial number line and the quantity that remains to be allocated on serial numbers. This can e.g. be the case if an item does not require serial number registration at receipt but you have entered some of the serial numbers anyway.
In order to create warehouse transactions, you need access to print packing lists. This is given by marking the field “Print Picking and Packing List” in the window Actions in the Set-Up module.
Print Draft Credit Memo
When you select this action, you print out a draft credit memo, i.e. a copy of the layout of the credit memo the credit order has been credited. It is not possible to print out a draft credit memo for an order with BOM specification, which is to be itemized on the invoice. Nor is it possible to print out draft credit memos for credit orders marked in the field “Credit in Job Cost”.
Print Credit Memo
When you select this action, you print a credit memo for the credit order in the window. Items marked by a positive value in the “Return” field are shipped to the warehouse. You can only create and print a credit memo, if the credit order has been approved.
If the currency of the credit order is the same as the base currency of the company responsible for the credit order, Maconomy rounds the total credit memo amount. However, this is only done if a rounding unit has been specified for the current currency in the field “External Rounding Unit” in the window Currency Rounding in the Set-Up module. If this is the case, credit memo totals will be rounded to the specified unit. The printout of a credit memo will thus show the rounded credit memo total as well as the amount that constitutes the rounding. When the memo is posted, the rounding will be posted as follows: The customer (and thus the A/R Control Account) is credited the credit memo total after the rounding, while a rounded amount, if any, is debited or credited the account for amount rounding depending on whether the amount has been rounded up or down. The amount rounding account is specified by means of a dimension combination in the window Posting References in the G/L module. The other entries to which the credit memo might give rise are posted as normal.
When you select this action, Maconomy creates an item journal and an invoice journal in the G/L module. The item journal registers the items returned, while the invoice journal registers the amount credited the customer. Maconomy updates the relevant G/L accounts when the journals are posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically when the credit memo is printed. If the system parameter is not marked, the invoice journal must be posted in the window Posting in the G/L module.
Maconomy verifies, that you have user access to approve credit orders. Access to approve credit orders is given to users in the window Actions in the Set-Up module. It is not possible to print credit memos for credit orders marked in the “Credit in Job Cost” field.
The printout only shows those lines where the quantity credited is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with a credited quantity of zero.
Please note that the printout always includes text lines (lines where no item number has been specified), even though the quantity credited on text lines is zero. If the customer payment mode selected on the credit order uses electronic collection, Maconomy will create the relevant entries in the invoice journal without printing out the credit memo unless the field “Print Invoice” has been marked for the customer payment mode in question. This is done in the window Customer Payment Modes in the Banking module. The credit memo will, however, be included in reprints.
Maconomy uses the company name and address of the responsible company on the printout. However, using Maconomy’s layout editing tools, you can change this to the name and address of the settling company.
Transfer to Job
When you select this action, Maconomy creates an item journal for posting. When posted, the journal creates job entries which can be invoiced and credited in the Job Cost module.
You can only choose this action if the credit order is assigned to a job and is marked in the field “Credit in Job Cost”. After using this action, it is not possible to edit the credit order or print a credit memo.
Note that once a job has been closed, it is no longer possible to create an order for the job or assign an order to the job unless the job is first reopened in the window Jobs in the Job Cost module.
Calculate Combined Quantity Discount
When you select this action, all prices in the credit order are recalculated, using a price step that corresponds to the total number of items in each pricing combination group. Items can be assigned to a pricing combination group in the window Item Information Card. If an item is not assigned to a pricing combination group, the combined quantity discount is calculated as if the item were in a pricing combination group of its own. This means that if you have several lines with the same item number, the quantity discount for this item will be calculated as if only one line with the total quantity of the item existed.
In the window Item Information Card, you can also assign a graded quantity discount to the item. By graded quantity discount is meant a discount, which does not affect all items on an order line but only the quantity of items within the quantity range of each quantity discount. If you for instance grant a discount of 10% on the purchase of 2 to 4 items and 20% on the purchase of 5 to 10 items, it means that an order for 8 items will be granted no discount on the first item, a 10% discount on the next 3 items, and 20% on the last 4 items.
Maconomy does not recalculate prices on itemized BOMs or returned items.
The pricing combination group is transferred to the credit order line. If you change the pricing combination group after creating the sales order, the prices on the sales order will not be affected. When credited, the group is transferred to the credit memo line.
Calculate Charges
When this action is selected, the amounts for the charges specified in the fields “Charge 1-4” for the current credit order are calculated or recalculated, in order to see the charge amounts expected when a credit memo is printed at a later stage. Charges are not calculated, if the field “Maintain” next to a “Charge” field is checked. Please note that the charges calculated as a result of a printout are only displayed on the printout, as the amounts are not updated in the credit order window. Charge amounts calculated using this action are thus only to be regarded as information.
Copy Credit Order
When this action is selected, a copy is made of the credit order currently shown in the window. Thus, each line on the current order is created on the copy which is automatically assigned the next available system number. If a customer number has been specified in the island Copying, the basic information is retrieved from the customer. In the island Copying, you can also specify whether prices are to be maintained on the copy. If you do not choose to maintain prices, the prices are recalculated on each line on the copy.


Invoice to Credit Order

Sales Orders : Registration : Invoice to Credit Order
Invoice to Credit Order
In this window, you can create a credit order from an invoice. This saves time if you are crediting a customer for all or part of a specific invoice.
Maconomy automatically creates the credit order on the basis of the invoice. Afterwards, you can retrieve the credit order in the Credit Orders window, where you can deselect items or make other adjustments.
A credit order created here is not automatically credited. The credit order must be approved in the Credit Orders window. You can only create one credit memo from an invoice - to prevent double-crediting.
You cannot create a credit order from an invoice on account. If you copy an invoice from which items have been invoiced on account at a previous date, Maconomy alerts you that the on account items are not included in the credit order.
You cannot create a credit order from an invoice which has one or more bills of materials. You then must create the credit order in the Credit Orders window.
Furthermore, it is not possible to create a credit order from an invoice which has one or more BOMs itemized on the sales order on which the invoice is based. The credit order then has to be created manually in the window Credit Orders.
When a credit order is created on the basis of an invoice from this window, and the invoice originates from a periodically invoiced subscription order, the credit order will also be accrued.
Fields
Invoice
Invoice No.
This is the number of the invoice. If you cannot remember the number of an invoice, you can use the search functions in the File menu. The number cannot be changed.
Order No.
This is the number of the sales order for which the invoice was created. The number cannot be changed.
Invoice Date
This is the invoice date. The date cannot be changed.
Due Date
This is the date the invoice is due for payment. The due date is calculated from the invoice date and the customer’s payment terms. The date cannot be changed.
Amount
This is the total invoice amount. You can use it to check you have the right invoice. The field also shows the currency of the invoice. Neither value can be changed.
Customer
Customer
This is the number of the customer who received the invoice. You can use it to check you have the right invoice. The number cannot be changed.
The other lines in this field show the name and address of the customer who received the invoice. You can use it to check you have the right invoice. The text cannot be changed here.
Attn.
This is the bill to customer’s attention person - the person to whom payment information is directed. The name cannot be changed here.
Country
This is the bill to customer’s country code. It cannot be changed here.
Credit Order
New Order No.
This is the number of the new credit order. It is allocated when you select the action “Generate Credit Order”. The number is the next available number from the Numbers window and cannot be changed.
New Warehouse
In this field, you can specify a warehouse if you would like the new credit order to be registered for another warehouse than the one originally specified on the current invoice. If you specify a warehouse in this field, the warehouse will be transferred to the credit order created when you select the action “Generate Credit Order”. If you do not specify a warehouse, the warehouse on the new credit order will be copied from the current invoice.
Company
Company No.
This field shows the number of the company responsible for the current invoice. The value is transferred from the island Company on the sales order on which the current invoice is based.
The company in this field will automatically be responsible for the credit order created when the action “Create Credit Order” is selected.
Name
This field shows the name of the company shown in the field “Company No.” above.
File
There are no print functions in the File menu in this window.
Action
Generate Credit Order
When you select this action, you create a credit order on the basis of the invoice in the window. The credit order inherits the item lines (item units, numbers, prices, discounts etc.) and terms of the invoice. The credit order is then retrieved in the Credit Orders window, where you can remove items or make other adjustments.
Note that a credit order created here is not automatically credited. The credit order must be approved in the Credit Orders window. You can only create one credit memo from an invoice - to prevent double-crediting.


Footers

Sales Orders : Registration : Footers
Footers
In this window you can define the footers which will be printed on a number of external order papers based on quotes, sales orders and credit orders. You can enter any text in a footer line, and the feature can e.g. by used for a further description of the item lines in a sales order or for notifying your customers about opening hours or summer holiday closing.
In the card part you select the quote, sales order or credit order for which you wish to define footer lines. In the table part, you enter the footer text, and you can select which external documents you want to print the footers on. If, for instance, you want to print a certain footer on quotes and order confirmations, and another on invoices and packing slips, you can create a footer line for each of these document types. Footers are printed immediately below the item lines on the selected document types.
The table part also contains any footers created on the basis of footer templates. When creating a new sales order or a new quote, Maconomy checks if the quote or sales order matches the selection criteria in one or more footer templates. If this is the case, the footer lines from the templates in question are transferred to this window, where they can be reviewed and edited. If footer templates are not used, or if a quote or a sales order does not match any selection criteria of existing footer templates, the table part of this window will be empty for the quote or order in question.
Fields
Sales Orders
Order No.
This field shows the number of the quote, sales order or credit order in the window. The value cannot be changed manually. If you cannot remember the number, you can use the search functions in the Find menu.
Order Type
This field shows whether the order is a quote, sales order or credit order. The value cannot be changed.
Created on
This is the date the quote, sales order or credit order was created. The date cannot be changed.
Reference
This is the note entered in the “Reference” field in the quote, sales order or credit order. The text cannot be changed here.
Company
Company No.
This field shows the number of the company responsible for the current order. The value is transferred from the island Company on the order in question.
Name
This field shows the name of the company shown in the field “Company No.” above.
Ship to Address
Customer
This is the number of the customer receiving the quote, sales order or credit order. The number cannot be changed here.
The other lines in this field show the customer’s name and address. The information is retrieved from the quote, sales order or credit order. It cannot be changed here.
Attn.
This is the customer’s attention person - the person to whom shipping information is directed. The information is retrieved from the quote, sales order or credit order. It cannot be changed here.
Table Part
Description
Here you enter the footer text. Footer texts can still be changed after the current quote/sales order has been printed. The new text will then be used in subsequent prints, including reprints. For invoices, credit memos, and packing slips, the footer in a reprint will however always be the same as on the original printout.
Template No.
If the current line was created on the basis of a footer template, this field displays the number of the template used. If the line was created manually, this field is blank.
Quote
If you mark this field, the current footer line is printed on any quote printed in connection with the order process. The field is only relevant if the card part of the window is displaying a quote.
Order Confirmation
If you mark this field, the current footer line is printed on any order confirmation printed in connection with the order process. On orders which are specified as main orders, the footer will be included when the order is printed from the window Print Main Order. The footer is, however, not included on the suborders assigned to the main order. The field is only relevant if the card part of the window is displaying a quote or a sales order.
Packing List
If you mark this field, the current footer line is printed on any packing list printed in connection with the order process. The field is only relevant if the card part of the window is displaying a quote or a sales order.
Packing Slip
If you mark this field, the current footer line is printed on the packing slip created on the basis of the displayed quote/sales order. The field is only relevant if the card part of the window is displaying a quote or a sales order.
Returns List
If you mark this field, the current footer line is printed on any returns list created on the basis of the displayed credit order. The field is only relevant if the card part of the window is displaying a credit order.
Invoice
If you mark this field, the current footer line is printed on any invoice printed in connection with the order process. On orders which are specified as main orders, the footer will be included when the order is printed from the window Print Main Order Invoice. The footer is, however, not included on the suborders assigned to the main order. The field is only relevant if the card part of the window is displaying a quote or a sales order.
Credit Memo
If you mark this field, the current footer line is printed on any credit memo printed in connection with the order process. The field is only relevant if the card part of the window is displaying a credit order.
Label
If you mark this field, the current footer line is printed on any label created based on the order or quote displayed.
Bill of Lading
If you mark this field, the current footer line is printed on any bill of lading created based on the order displayed.
Consignment
If you mark this field, the current footer line is included when you print information about a consignment, of which the current order is a part, from the window Consignments.
Consignment Slip
If you mark this field, the current footer line is printed on any consignment slip created based on the order displayed.
File
There are no print functions in the File menu in this window.
Action
Transfer Footers
When you select this action, the template footers on the current order or quote are updated. Maconomy deletes those footers on the current order which derive from footer templates. The footers are then transferred from the templates whose selection criteria encompass the quote or order. The template lines are inserted below any manually created lines. Please note, however, that the footers on reprinted invoices, packing slips and credit memos will not be affected.


Order Status

Sales Orders : Registration : Order Status
Order Status
This window gives you a status report on individual sales orders. Sales orders are created in the Sales Orders window. Maconomy updates print status on the different order documents generated by a sales order - i.e. order confirmation, packing list, packing slip, invoice. Maconomy shows whether the sales order has been fully delivered and invoiced.
In certain situations – when reducing the quantity of items ordered and deleting order lines – a sales order can change status from “partly” to “fully” delivered and/or invoiced. This change will not be reflected in the fields “Delivered” and “Invoiced”. In these cases, the “Update Order Status” action can be used to correct the status fields.
Fields
Sales Orders
Order No.
This is the number of the sales order. If you cannot remember the number of a sales order, you can use the search functions in the Find menu. The number cannot be changed.
Customer
This is the number of the customer on the sales order. The number cannot be changed here.
Name
This is the first line of the customer’s name. You can use it to double check that you have the right customer in the window. The name cannot be changed here.
Created On
This is the date the sales order was created. The date cannot be changed manually.
Approved
If this field is marked, the sales order is approved. A sales order must be approved by selecting the action “Approve Sales Order” in the window Sales Orders before you can print any order documents regarding the sales order. It is, however, possible to print order confirmations for orders which are not yet approved.
Order Confirmation
Printed
If this field is marked, an order confirmation has been printed for the sales order. To print an order confirmation, you can either select the action “Print Order Confirmation” in the Sales Orders window or use the Print Order Confirmation window, where they are printed in batches. To mark this field, you must print the order confirmation using one of these two actions.
To reprint an order confirmation, you must remove the mark here. You can then reprint it using one of the above two actions.
Date Printed
This is the date the order confirmation was last printed. The date cannot be changed manually.
Quantity
This field shows how many times the order confirmation has been printed. It does not include copies from in your computer’s standard print dialog. The value cannot be changed manually.
Packing List
Printed
If this field is marked, a packing list has been printed for the sales order. To print a packing list, you can either use the action “Print Packing List” in the Sales Orders window or use the Print Packing List window, where they are printed in batches. To mark this field, you must print the packing list using one of these two actions.
Note, you can only create one packing list per sales order at a time.
To reprint an order confirmation, you must remove the mark here. You can then reprint it using one of the two above actions.
The mark is automatically removed by Maconomy when an existing packing list is confirmed in the Packing Lists window. Maconomy deletes the packing list.
Ready for Delivery
This field is only significant if the system parameter “Approve Packing List in Two Steps” is marked. The field shows if the current sales order is ready for delivery, i.e. the packing list for the current order is approved, but no packing slip has been created. The field determines whether the current order will be included in a printout of packing slips in the window Print Packing Slip, as such a printout will only include orders on which this field is marked. You can remove the mark manually, until a packing slip has been created for the order. This will e.g. be necessary if the packing report contained errors which need to be corrected, or if more order lines for the same packing slip are added after the packing list was approved.
Date Printed
This is the date the latest packing list was printed. The date cannot be changed manually.
Quantity
This field shows how many times you have printed a packing list for the sales order. It does not include copies selected in your computer’s standard print dialog. The value cannot be changed manually.
Delivery
Delivered
This field shows how many items have been delivered. The field shows “No”, “Partly” or “Yes” depending on whether none, some or all of the items on the sales order have been delivered.
In Maconomy, items are regarded as delivered when a packing slip is printed. The packing slip is created when a packing list is approved by selecting the actions “Approve Packing List” or “Print Packing Slip” in the window Packing Lists. If the system parameter “Approve Packing List in Two Steps” is marked, no packing slip is created when you approve a packing list. Furthermore, items are delivered when you print a packing slip directly from the window Sales Orders using the action “Print Packing Slip”, and when selecting the action “Release to Invoice”. Finally, packing slips can be created in the window Print Packing Slip. The content of the field can only be changed by delivering items in one of the ways specified.
Date of Last Shipment
This is the date of the latest delivery of the sales order. The date cannot be changed manually.
No. of Packing Slips
This field shows how many packing slips have been printed. That is, how many deliveries have been made. The value cannot be changed manually.
No. of Copies
This field shows how many times the packing slip has been printed. Reprinted copies are included, but not copies from your computer’s standard print dialog. The value cannot be changed manually.
Invoicing
Invoiced
This shows whether any part of the sales order has been invoiced. The field shows “No”, “Partly” or “Yes” depending on whether none, some or all of the items on the sales order have been invoiced.
There are several ways to generate an invoice in Maconomy: You can select the action “Print Invoice” in the Sales Orders, Packing or Invoicing On Account windows. Or you can invoice in batches in the Invoicing window. The value in the field is changed by one of the above methods.
Date of Last Invoice
This is the date an invoice was last created for the sales order. The date cannot be changed manually.
No. Invoices
This field shows how many invoices have been made for the sales order. The value cannot be changed manually.
No. of Copies
This field shows how many times invoices have been printed. Reprinted copies are included, but not copies from your computer’s standard print dialog. The value cannot be changed manually.
File
There are no print functions in the File menu in this window.
Action
Update Order Status
When you select this action, Maconomy updates the “Delivered” and “Invoiced” fields with the status on the sales order’s item lines. Normally, these fields are updated automatically during order processing, but in certain cases – by reducing the quantity of items ordered and by deleting order lines – the order can change status from ‘partly’ to ‘fully’ delivered and/or invoiced, without this change being reflected.


Unblocking

Sales Orders : Registration : Unblocking
Unblocking
This window is used both for making a list of blocked sales orders and for unblocking individual sales orders. If a sales order has been blocked because a customer’s credit limit was exceeded when the order was approved, you must unblock it in this window, regardless of whether the customer’s debit balance has since been reduced.
Blocking only has effect if the “Credit Block” field in the System Information window is marked.
If the field “Credit Block” in the window System Information is marked, a sales order will automatically be blocked after approval if the bill to customer’s credit limit is exceeded. The credit limit is exceeded when the customer’s balance plus order volume exceed the credit limit. An approved sales order, which is not blocked, will be blocked if you enter a line causing the credit limit to be exceeded. When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment Information in the A/R module for further information about how credit limits are handled in Maconomy.
If the sales order is blocked, the only order documents that you can print is the order confirmation.
The window has two parts. In the card part you can define a target group to find the sales orders you wish to review. The table part shows the sales orders in the target group, and you can block and unblock orders individually.
When you open the window, the table part shows all the blocked sales orders for delivery on today’s date. You can thus use the target group fields in the card part to show other sales orders in the table
Fields
Selection Criteria
No. Blocked Orders
This field shows how many blocked sales orders meet the target group specification. You cannot change the value.
When you open the window, the number will be limited to sales orders with a preferred delivery date on today’s date. You can enter a wider interval of dates to see more blocked orders in the table.
Customer
Here you can enter a range of ship to customer numbers. The table will only show sales orders to be delivered to customers within this range.
Bill to Customer
Here you can enter a range of bill to customer numbers. The table will only show sales orders to be paid by customers within this range.
Pref. Deliv. Date
Here you can enter an interval of dates. The table will only show sales orders whose preferred delivery date is within this interval.
Order No.
Here you can enter a range of order numbers. The table will only show sales orders numbered within this range.
Company No.
In this field, you can enter a range of company numbers. Only sales orders for which companies within the specified range are responsible are shown in the table part.
Show Blocked Orders Only
You can mark this field if you only wish to see blocked orders in the table. If the field is blank, the table will show both unblocked and blocked orders.
Table Part
Bill to Customer
This is the number of the bill to customer who is being invoiced for the items on the sales order.
Pref. Deliv. Date
This is the preferred delivery date of the items in the order.
Order No.
This is the number of the sales order.
Order Total, Base
This is the order total, i.e. the sum of the extended prices on the sales order, in base currency.
Order Total, Currency
This is the order total, i.e. the sum of the extended prices on the sales order, in the currency of the order.
Currency
This field shows the currency of the order.
Blocked
If you mark this field, the sales order is blocked. Maconomy automatically marks the field if the bill to customer’s credit limit is exceeded. If the sales order is blocked you cannot print any order documents except order confirmation. A customer’s credit limit is exceeded if his balance plus his order volume exceeds his credit limit. An approved non-blocked sales order will be blocked if you enter a line resulting in an excess of the credit limit.
When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
Customer
This is the number of the customer who is having the items on the sales order delivered.
Name
This is the first line of the ship to customer’s name.
Warehouse
This is the name of the warehouse the items are being shipped from.
Company No.
This field shows the number of the company responsible for the sales order.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Consignments

Sales Orders : Registration : Consignments
Consignments
In this window, you can maintain information about the consignments to be shipped. In the card part of the window you can specify the destination, consignment mode, date, and several other pieces of information about the consignment. The table part of the window is maintained by Maconomy and displays information about amounts, quantities and delivery status of the orders and any quotes assigned to the current consignment. Orders and quotes are assigned to a consignment in the windows Quote and Sales Orders, where you can specify a consignment number manually or have Maconomy assign the quote or order to a consignment. Quote and order lines can also be assigned to consignments individually, but the table part of this window only shows quotes and orders where the card part is assigned to the current consignment.
Maconomy can create consignments automatically on the dates they are required. This can be done by specifying a starting date and an interval on one or several lines in the table part of the window Destination Card. When assigning quotes and orders automatically to a consignment, Maconomy will check the possibility of creating a consignment with a packing date before the packing dates of existing consignments. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders to a consignment. The functionality of starting dates and intervals is explained in the window Destination Information Card.
Fields
Consignment
Consignment No.
In this field, you can specify a number for the consignment. If you do not specify a number, Maconomy will retrieve the consignment number from the window Number Series in the Set-Up module.
Delivery Mode
In this field, you specify a delivery mode. The combination of the values in this field and the fields “Delivery Terms”, “Carrier”, and “Consignment Type” make up a consignment mode. The consignment mode must exist in the information card of the destination specified for the current consignment. When creating a new consignment, Maconomy completes a number of the fields in this window based on the information from the window Destination Card for the selected consignment mode. You can, however, change the values later. Delivery modes are created in the window Popup Fields in the Set-Up module.
Delivery Terms
In this field, you specify a code for delivery terms. Otherwise, the functionality of this field is similar to that of the field “Delivery Mode” above.
Carrier
In this field, you specify a carrier. Otherwise, the functionality of this field is similar to that of the field “Delivery Mode” above.
Consignment Type
In this field, you specify a consignment type. Otherwise, the functionality of this field is similar to that of the field “Delivery Mode” above.
Destination No.
In this field, you specify the number of the destination to which the current consignment will be shipped. Below the destination number, the name of the selected destination is displayed. Destinations are created in the window Destination Card.
Weight/Volume
Weight Capacity
In this field, you can specify the total weight permitted for the current consignment. The weight capacity is used when evaluating which consignment Maconomy should choose when automatically assigning an order or a quote to a consignment. Maconomy will only assign an order to a consignment which has the necessary weight capacity available. You can, however, manually assign an order to a consignment, even if the weight capacity of the consignment is exceeded when doing so. When creating a new consignment, Maconomy suggests the weight capacity specified on the selected consignment mode.
See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders to a consignment.
Volume Capacity
The functionality of this field is similar to that of the field “Weight Capacity” above.
Increase in Weight, %
In this field, you can specify a percentage increase in weight. The weight increase is used if the current consignment type requires that the items are shipped in special packaging, e.g. wooden crates. The weight increase is used when evaluating which consignment Maconomy should choose when automatically assigning an order or a quote to a consignment. If charges are calculated by weight, the weight increase percentage is used when the expected charges are calculated using the action “Calculate Charges” in the windows Quote and Sales Orders, and when printing quotes and order confirmations. When creating a new consignment, Maconomy suggests the weight increase specified on the Destination Card of the selected consignment mode.
Increase in Volume, %
The functionality of this field is similar to that of the field “Increase in Weight, %” above.
Order Total
Number of Orders
This field displays the total number of sales orders assigned to the current consignment. The number does not include quotes assigned to the current consignment.
Gross Weight
This field displays the total gross weight of the current consignment, calculated as the sum of the values in the field “Weight” on the lines in the table part of the window.
Gross Volume
This field displays the total gross volume of the current consignment, calculated as the sum of the values in the field “Volume” on the lines in the table part of the window.
Total No. of Packages
This field displays the total number of packages of the current consignment, calculated as the sum of the values in the field “Package” on the lines in the table part of the window.
Order Total
This field displays the order total of the current consignment, calculated as the sum of the values in the field “Order Total” on the lines in the table part of the window. The total is displayed in the enterprise currency.
Dates
Packing Date
In this field, you can specify the date on which the packing of items for the current consignment should commence. When creating a new consignment, Maconomy suggests the consignment date less the number of packing days specified for the consignment mode selected in the table part of the information card for the destination specified on the current consignment. The packing date is furthermore used for determining whether the current consignment can be used when Maconomy assigns a quote, an order or quote/order lines to a consignment. If you change the packing date after assigning quotes, orders or lines to the consignment, the delivery date on the assigned quotes, orders and lines will be updated accordingly, and the items affected will be reserved again according to the new date.See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders to a consignment.
Consignment Date
In this field, you enter the date of shipping the consignment. The consignment date is used for determining whether the current consignment can be used when Maconomy assigns a quote, an order or quote/order lines to a consignment. See “Appendix B: Assign Quote/Order to Consignment” for further information about assigning orders to a consignment.
Consignment Information
Consignment Status
This field shows whether the current consignment is open or closed. It is only possible to assign orders to an open consignment.
A consignment is open until packing slips have been printed for all of the orders assigned to the consignment in question. However, a closed consignment can be reopened manually in this field, thus making it possible to assign additional orders.
Batch Invoice
This field shows if orders assigned to the current consignment should be batch invoiced. If the field is not selected, any mark in the corresponding field on orders assigned to the current consignment will be removed. If the field is selected in this window, the value in the field “Batch Invoice” will remain unchanged on the individual orders, whether or not it is selected. You can e.g. use this functionality if you usually batch invoice orders, but you want to manually evaluate the charges on orders assigned to a certain consignment mode for a given destination before invoicing.
Delivered
This field displays if the items on the assigned order have been delivered. The field shows “No”, “Partly” or “Yes”, depending on whether none, some or all of the items on the sales order have been delivered.
If none of the orders assigned to the current consignment are delivered, the field displays “No”. If one or more, but not all, of the orders are delivered, the field displays “Partly”, and if all the assigned orders are delivered, the field displays “Yes”. The order status for each assigned order is shown in the field “Delivered” in the table part of this window. See the field “Delivered” in the window Order Status for further information concerning the delivery of an order in Maconomy.
Blocked
If you mark this field, quotes, orders, and lines will no longer be assigned to the current consignment when you select the action “Assign Quote to Consignment” in the window Quote or the action “Assign Order to Consignment” in the window Sales Orders.
Incl. Quotes
If you mark this field, the table part will display both quotes and sales orders assigned to the current consignment. If the field is not marked, the table part will only display sales orders. Please note that if the number of lines in the table part is changed because you mark or unmark this field, the figures in the island Order Total will be recalculated from the lines currently displayed in the table part.
Show only Ready for Delivery
If you mark this field, the table part will only display orders with the value “Yes” in the field “Ready for Delivery” or in the field “Delivered”. Please note that if the number of lines in the table part is changed because you mark or unmark this field, the figures in the island Order Total will be recalculated from the lines currently displayed in the table part. Please also note that the field “Number of Orders” always displays the total number of orders assigned to the current consignment regardless of whether these orders are shown in the table part.
Do not Itemize Suborders
If you mark this field, the table part will not display quotes and orders linked to a main order. Please note that if the number of lines in the table part is changed because you mark or unmark this field, the figures in the island Order Total will be recalculated from the lines currently displayed in the table part.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Charges
Charge 1-4
In these fields, you can enter the charge codes to be transferred to quotes and orders assigned to the current consignment. Any existing charge codes on the individual quotes and orders will be overwritten when assigned to the consignment. Later changes in the charge codes on the consignment will, however, not be reflected on quotes and orders already assigned to the consignment.
When creating a new consignment, Maconomy suggests the charge codes from the line with the current consignment mode in the table part of the information card of the destination in question.
Remarks
Remark 1-10
In these fields, you can enter a number of remarks regarding the current consignment. When creating a new consignment, Maconomy suggests the remarks from the consignment mode selected in the table part of the information card of the destination specified on the current consignment.
Table Part
Order No.
This field shows the number of the current quote or the current order.
Customer No.
This field shows the number of the current ship to customer.
Name
This field shows the name of the current ship to customer.
Reference
This field shows any reference entered in the field “Reference” on the current quote or order.
Order Total
This field shows the quote or order total for the current quote or order. If the line is displaying a quote, this field shows the value of the field “Total Quote” in the window Quote. The value is converted into enterprise currency. If the line is displaying a sales order, this field shows the value of the field “Order Total” in the window Sales Orders converted into enterprise currency.
Package
This field shows the total number of packages on the current quote or the current sales order.
Weight
This field shows the total weight of the items on the current quote or sales order. If the line is displaying a quote or a sales order which is not yet delivered, the field displays the value from the corresponding field in the card part of the quote or sales order in question, including the increase percentage which may be specified in this window in the field “Increase in Weight, %”. If a packing list has been approved for the order, but no packing slip has been created, the field will, however, display the weight entered via the packing reporting.
If the order on the current line is delivered, Maconomy shows the weight as specified on the packing slip. This weight depends on whether the packing slip was created in the window Packing Lists, Sales Orders or Print Packing Slip, as Maconomy will calculate the weight in the following way when a packing slip is created:
If the packing slip was created in the window Sales Orders, Maconomy uses the weight from the island “Order Total” in the window Sales Orders with the addition of the percentage specified in this window in the field “Increase in Weight, %”.
If the packing slip was created in the window Packing Lists, the confirmed weight is used.
If the packing slip was created in the window Print Packing Slip, the weight reported when selecting the action “Approve Packing List” in the window Packing Lists is used. However, if no approved packing list existed for the order when the packing slip was created, the weight specified on the packing slip will correspond to the total weight from the island Order Total in the window Sales Orders with the addition of the percentage specified in this window in the field “Increase in Weight, %”.
Volume
The functionality of this field is similar to that of the field “Weight” above.
Order Approved
If the current line is displaying an order, this field shows if the order in question is approved.
Packing List Printed
If the current line is displaying an order, this field shows if a packing list has been printed for the order in question.
Ready for Delivery
If the current line is displaying an order, this field shows if the order in question is ready for delivery, i.e. the packing list for the current order is approved, but no packing slip has yet been created. This field is only significant if the system parameter “Approve packing list in two steps” has been marked.
Delivered
If the current line is displaying an order, this field shows if the order in question has been delivered, i.e. a packing slip has been created for the order.
File
Print This
When you select this function, you print information about the consignment displayed in the window.
Print...
This window is used for printing information about one or multiple consignments. The printout of the individual order in a consignment displays any defined footers if it has been specified that the footer should be included when printing consignments.
Fields
Selection Criteria
Consignment No.
In these fields, you can specify a range of consignment numbers. Information will only be printed about consignments with numbers within the specified range.
Destination No.
In these fields, you can specify a range of destination numbers. Information will only be printed about consignments going to destinations within the specified range.
Consignment Date
In these fields, you can specify a range of consignment dates. Information will only be printed about consignments with consignment dates within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Information will only be printed about consignments with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Information will only be printed about consignments with the selected delivery terms.
Carrier
In this field, you can select a carrier. Information will only be printed about consignments with the selected carrier.
Consignment Type
In this field, you can select a consignment type. Information will only be printed about consignments with the selected consignment type.
Order No.
In these fields, you can specify a range of order numbers. For each consignment, information will only be printed for orders within the specified range.
Main Order No.
In these fields, you can specify a range of order numbers. For each consignment, information will only be printed for orders linked to the specified range of main orders.
Language
In this field, you can specify a language code. For each consignment, information will only be printed for orders with the language code specified here.
Include Main Orders
If you mark this field, the printout of each consignment will include main orders. If you do not mark this field, main orders are omitted from the printout of each consignment. Suborders are printed if they match the other selection criteria.
Include Quotes
If you mark this field, the printout of each consignment will include quotes. If you do not mark this field, the printout will only include sales orders.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option. For every order included in the printout, footers are printed if they have been specified to appear in consignment printouts.
Action
Update Delivery Status
When you select this action, Maconomy will update the contents of the field “Delivered” in the card part of the window to reflect the current status of the sales orders in the table part. Normally, these fields are brought up to date by Maconomy during the order process, but in some situations – e.g. when reducing the ordered quantity or deleting order lines – an order can change status from partially delivered to fully delivered without this change being reflected here.


Print Quote

Sales Orders : Registration : Print Quote
Print Quote
In this window, you can print quotes in batches. In the Quote window, you can print a quote immediately after creating or changing it - by selecting the action “Print Quote”. This enables you to send it to the customer at once.
If you create many quotes on the same day, it is convenient to print them all in one operation. You can do this here, by defining a target group.
Fields
Selection Criteria
Quote No.
In these fields, you can enter a range of quote numbers. Maconomy will only print quotes within this range which have not been printed already, unless you have chosen to include printed quotes.
Customer
In these fields, you can enter a range of ship to customer numbers. Maconomy will only print quotes for ship to customers within this range.
Bill to Customer
In these fields, you can enter a range of bill to customer numbers. Maconomy will only print quotes for bill to customers within this range.
Pref. Deliv. Date
In this field, you can enter a range of dates. Maconomy will only print quotes with a preferred delivery date within this range.
Expires
In this field, you can enter a range of expiry dates. Maconomy will only print quotes expiring within this range of dates.
Company No.
In these fields, you can enter a range of company numbers. Maconomy will only print quotes for responsible companies within the specified range.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only print quotes assigned to a consignment within the specified range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only print quotes with a destination within the specified range.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only print quotes assigned to a consignment with a consignment date within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only print quotes with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only print quotes with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only print quotes with the selected carrier.
Order Mode
In this field, you can enter an order mode. Maconomy will only print quotes with the selected order mode.
Consignment Type
In this field, you can select a consignment type. Maconomy will only print quotes with the selected consignment type.
Department
In this field, you can select a department. Maconomy will only print quotes from the selected department.
Language
In this field, you can select a language code. Maconomy will only print quotes with the selected language code.
You can use the language code to print quotes in different languages. Using Maconomy’s layout editing tools, you can create different language layouts. The combination of language code and layout allows you to print quotes in different languages.
Main Order No.
In these fields, you can specify a range of order numbers. Maconomy will only print quotes linked to a main order whose order or quote number is within the specified range.
Print Control
Incl. Printed
If you mark this field, you will reprint quotes which meet the selection criteria and which have been printed before.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Order Confirmation

Sales Orders : Registration : Print Order Confirmation
Print Order Confirmation
In this window, you can print order confirmations in batches. Order confirmations are sent to customers to confirm that you have received an order from them.
In the Sales Orders window, you can print an order confirmation immediately after creating or changing a sales order - by selecting the action “Print Order Confirmation”. This enables you to send it to the customer at once.
If you need to print many order confirmations on the same day or in one period, it is convenient to print them all in one operation. You can do this here, by entering a range of order numbers. The printout will only include orders for which an order confirmation has not been printed, unless you are reprinting order confirmations.
Fields
Selection Criteria
Order No.
In these fields, you can enter a range of order confirmation numbers. Maconomy will only create and print order confirmations within this range which have not been printed already, unless you have chosen to include printed order confirmations.
Customer
In these fields, you can enter a range of ship to customer numbers. Maconomy will only create and print order confirmations for ship to customers within this range.
Bill to Customer
In these fields, you can enter a range of bill to customer numbers. Maconomy will only create and print order confirmations to bill to customers within this range.
Pref. Deliv. Date
In this field, you can enter a range of dates. Maconomy will only create and print order confirmations for sales orders with a preferred delivery date within this range.
Company No.
In these fields, you can enter a range of company numbers. Maconomy will only create and print order confirmations for responsible companies within the specified range.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only create and print order confirmations for sales orders assigned to a consignment within the specified range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only create and print order confirmations for sales orders with a destination within the specified range.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only create and print order confirmations for sales orders assigned to consignments with a consignment date within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only create and print order confirmations for sales orders with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only create and print order confirmations for sales orders with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only create and print order confirmations for sales orders with the selected carrier.
Order Mode
In this field, you can enter an order mode. Maconomy will only create and print order confirmations for sales orders with the selected order mode.
Consignment Type
In this field, you can select a consignment type. Maconomy will only create and print order confirmations for sales orders with the selected consignment type.
Department
In this field, you can select a department. Maconomy will only create and print order confirmations for sales orders from the selected department.
Language
In this field, you can select a language code. Maconomy will only create and print order confirmations for sales orders with the selected language code.
You can use the language code to print order confirmations in different languages. Using Maconomy’s layout editing tools, you can create different language layouts. The combination of language code and layout allows you to print order confirmations in different languages.
Main Order No.
In these fields, you can specify a range of order numbers. Maconomy will only create and print order confirmations for sales orders linked to a main order whose order number is within the specified range.
Print Control
Incl. Printed
If you select this field, you will reprint order confirmations which meet the selection criteria and which have been printed before.
Include Non-Approved
If you select this field, the printout will include order confirmations for sales orders which are not yet approved. If the field is not selected, only approved orders which match the selection criteria are included.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Main Order

Sales Orders : Registration : Print Main Order
Print Main Order
In this window, you can print all information about main orders and the suborders linked to them. In this way you can use the printout as a kind of joint order confirmation for linked orders. The printout will only include orders with linked suborders.
In the selection criteria you can specify the main orders whose information you want to print. Please note that if a main order matches the selection criteria, all suborders linked to the main order in question are printed, regardless of whether the suborders match the criteria.
Fields
Selection Criteria
Order No.
In these fields, you can specify a range of sales order numbers. Maconomy will only print information about main orders within the specified range.
Main Order No.
In these fields, you can specify a range of sales order numbers. Maconomy will only print information about main orders within the specified range.
Order Type
In this field, you can select an order type. Maconomy will only print main orders with the selected order type. You can only choose between “Quote” and “Sales Order”.
Ship to Customer
In these fields, you can enter a range of ship to customer numbers. Maconomy will only print main orders for ship to customers within this range.
Bill to Customer
In these fields, you can enter a range of bill to customer numbers. Maconomy will only print main orders for bill to customers within this range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only print main orders for a destination within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only print main orders with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only print main orders with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only print main orders with the selected carrier.
Order Mode
In this field, you can enter an order mode. Maconomy will only print information on main orders with the selected order mode.
Consignment Type
In this field, you can select a consignment type. Maconomy will only print main orders with the selected consignment type.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only print main orders assigned to a consignment with a consignment date within the specified range.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only print main orders assigned to a consignment within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option. This layout shows the items and charges associated with the main order and the suborders linked to it. For every item and every charge, the printout shows a line totaling the item or charge in question. The printed amounts are shown in the currency of the main order.


Delivery

Sales Orders : Delivery
Delivery
Packing Lists
Packing List Lines
Serial Number Entry
Back Order Register
Update Back Order Register
Item Allocation
Bar Code Entries
Print Packing List
Print Packing Slip
Print Returns List
Print Bill of Lading
Print Label
Print Consignment Slip
Print Customs Document


Packing Lists

Sales Orders : Delivery : Packing Lists
Packing Lists
This window is used for confirming packing lists printed in the windows Sales Orders or Print Packing List. Packing lists are printed individually in the window Sales Orders or in batches in the window Print Packing Lists. You can only open this window if unconfirmed packing lists exist in the system. A packing list is an internal message to the warehouse that a certain amount of items are ready to be packed and delivered to a customer. This window is used by warehouse personnel to confirm that the items have been packed.
The warehouse reports back how many of the items in the packing list have actually been packed. You can then print various delivery documents - such as a packing slip, an invoice, labels, and a bill of lading.
The window is divided into two parts. The card part shows general and account information about the packing list. Some of the information is retrieved from the sales order to which the packing list is assigned. In the table part, you can enter how many items were packed.
The item lines in the printed packing list are sorted by location, and the same applies here. This makes it easier for warehouse employees to compare the printed list to the information in this window.
When the packing list has been confirmed, it is automatically deleted. You can then print a new packing list for any undelivered items remaining from the sales order. You can only produce one packing list per order at any one time.
If you have Maconomy Bill of Materials, and the item in an order line is a BOM without inventory control, the BOM parts with inventory control are confirmed individually. This takes place in the Packing List Lines window. Any BOMs without inventory control are shown with zero items for packing. When you activate the line on which the BOM is specified in this window, its BOM parts with inventory control appear in the Packing List Lines window.
Fields
Packing List
Order No.
This is the number of the sales order to which the packing list is assigned. The sales order number is shown on the printed packing list. The value in this field cannot be changed.
Packing List No.
This is the packing list number in the series of packing lists assigned to the current sales order. You can only produce one packing list per sales order at any one time. The number cannot be changed manually.
It is important for the warehouse employee to check that this number corresponds to the printed packing list he is working with.
Date Printed
This is the date on which the packing list was printed. The date cannot be changed.
Pref. Deliv. Date
This is the customer’s preferred delivery date for the items in the packing list. The date is retrieved from the sales order. It cannot be changed here.
Delivery
Partial Delivery
This field shows whether it is possible to make a partial delivery. Unless there is a mark here, it is only possible to approve a packing list if all the items are reported packed. The value is retrieved from the sales order to which the packing list is assigned, and you cannot change it here.
Handled by
Here you enter the name of the warehouse employee who packed the items in the packing list. Maconomy automatically suggests the name of the user, but you can change it. The field must be completed.
Carrier
Here you select a carrier for the delivery. Maconomy automatically suggests the value from the sales order, but you can change it. Note, however, that if you change the carrier here, the field is also changed on the sales order.
You maintain carriers in the window Popup Fields in the Set-Up module.
Delivery Mode
Here you select a delivery mode. Maconomy automatically suggests the value from the sales order, but you can change it. Note, however, that if you change the delivery mode here, the field is also changed on the sales order.
You maintain delivery modes in the Popup Fields window in the Set-Up module.
Delivery Terms
Here you select the terms of delivery. Maconomy automatically suggests the value from the sales order, but you can change it. Note, however, that if you change the delivery terms here, the field is also changed on the sales order.
You maintain delivery terms in the window Popup Fields in the Set-Up module.
Charge Table
This field shows the charge table used for charge calculation. The field is transferred from the sales order to which the packing list is assigned, but you can change it here. Note, however, that if you change the charge table here, the field is also changed on the sales order.
Charge Discount %
This field shows the charge discount percentage applied in addition to the one which can be specified in the charge table. The field is transferred from the sales order to which the packing list is assigned but you can change it here. Note, however, that if you change the charge discount percentage here, the field is also changed on the sales order.
Bill of Lading No.
This field shows a bill of lading number which will be included on packing slips related to the current sales order. The field is transferred from the sales order to which the packing list is assigned but you can change it here. Note, however, that if you change the bill of lading number here, the field is also changed on the sales order.
Note
Warehouse
This field shows the warehouse from which the items are to be packed. Maconomy retrieves the value from the sales order. You cannot change it here.
Below the warehouse name, Maconomy shows any internal note entered in the “Warehouse” field in the Notes island in the window Sales Orders.
Customer
Customer
This field shows the number of the customer to whom the items in the packing list will be delivered. The customer number cannot be changed here.
The other lines in this field show the customer’s name and address. The information is retrieved from the card part of the sales order. It can be changed here. Note, however, that if you change the name and address here, the field is also changed on the sales order.
Attn.
This is the customer’s attention person - the person to whom shipping information is directed. The information is retrieved from the sales order. It can be changed here, causing the corresponding field to be updated on the sales order.
Country
This is the customer’s country code, which is retrieved from the sales order. You can change it, causing the corresponding field to be updated on the sales order.
Phone
This is the customer’s phone number, which is retrieved from the sales order. You can change it, causing the corresponding field to be updated on the sales order.
Fax
This is the customer’s fax number, which is retrieved from the sales order. You can change it, causing the corresponding field to be updated on the sales order.
Telex
This is the customer’s telex number, which is retrieved from the sales order. You can change it, causing the corresponding field to be updated on the sales order.
E-mail
This is the customer’s e-mail address, which is retrieved from the sales order. You can change it, causing the corresponding field to be updated on the sales order.
Packing List Total
Price
This field shows the total price of the item lines in the packing list. If the corresponding sales order is changed, e.g. by adding order lines or changing unit prices, quantities or discounts, the value in this field is automatically updated. Furthermore, the value is recalculated as the sum of the prices of the packed items when the packing list is approved or when a packing slip is printed in the Action menu. You cannot change the price manually.
Weight
This field shows the total weight of the item lines in the packing list. The value is calculated from the weight of each individual item. If a line is assigned to a consignment, its weight will include the weight increase specified for the consignment in question. The weights are retrieved from the Item Information Cards in the Inventory module while weight increases are specified in the card part of the window Consignments.
If a control weighing shows another weight, you can enter the actual weight here. The weight is printed on the bill of lading.
Note that the weight is found from the item quantity in the packing list. If not all the items are actually packed, the weight will not be recalculated.
If you have Maconomy Bill of Materials, and the packing list has BOMs with inventory control at part level, the value will include the sum of the weights of the BOM parts.
Volume
This field shows the total volume of the item lines in the packing list. The value is calculated from the volume of each individual item. If a line is assigned to a consignment, its volume will include the volume increase specified for the consignment in question. The volumes are retrieved from the Item Information Cards in the Inventory module while volume increases are specified in the card part of the window Consignments. You can change the value suggested. The value is printed on the bill of lading.
Note that the volume is found from the item quantity in the packing list. If not all the items are actually packed, the volume will not be recalculated.
If you have Maconomy Bill of Materials, and the packing list has BOMs with inventory control at part level, the value will include the sum of the volumes of the BOM parts.
Area
In this field, you enter how many area units are taken up by the delivery. The value is printed on the bill of lading.
Package
In this field, you enter how many packages the delivery includes. The value is printed on the bill of lading.
Charges
Charge 1-4
Here you can select a delivery charge. Maconomy suggests the value from the corresponding field on the sales order, but you can change it, causing the corresponding field to be updated on the sales order.
You maintain charges in the window Charges. For every charge, you can define a text as well as a percentage rate or an amount.
You can enter a fixed charge amount in the “Fixed Amount” field, which will always be used in invoicing, regardless of the size of the amount of the charge code. If you do so, the charge code is only used to retrieve a charge text.
Company
Company No.
This field shows the number of the company responsible for the order to which the packing list is assigned. The value is transferred from the field “Company No.” in the island Company on the order.
Name
This field shows the name of the company shown in the field “Company No.” above.
Extra Fields
Popup 1-5
In these fields, you can specify further information regarding the packing list and the current customer. You might e.g. specify a “hold” code or information about substitution items. Maconomy suggests the value of the corresponding fields in the customer’s information card, but you can change the values for the current packing list, causing the corresponding fields to be updated on the sales order. The popup options are created in the window Popup Fields in the Set-Up module.
Table Part
Line No.
This field shows the number of the line on the order to which the current packing line corresponds. The line number is printed on the packing list.
Stock Location
This field shows the location at which the item should be packed and from which it should be shipped. The item lines in the printed packing list are sorted by location, and the same applies here. This makes it easier for warehouse employees to compare the packing list to the information in this window. The value is retrieved from the sales order line on which the packing line is based, but you can specify another location here if the items are shipped from another location.
Item No.
This is the number of the item to be delivered. The number is retrieved from the corresponding line on the sales order. It cannot be changed here.
If you have Maconomy Bill of Materials, and the item is a BOM without inventory control, you must confirm the BOM parts (with inventory control) in the window Packing List Lines. If you activate this line, the BOM parts will be shown in the window Packing List Lines.
Description
This is the item text. The text is retrieved from the corresponding item line on the sales order. You can change the text.
Deliv. Date
This is the item line’s delivery date. The date is retrieved from the corresponding item line on the sales order. You cannot change the date.
For Packing
This field shows how many item units are selected to be packed and delivered on the preferred delivery date. The value cannot be changed manually.
If you have Maconomy Bill of Materials, and the item is a BOM without inventory control, the quantity for packing will always be zero. BOM parts with inventory control are handled in the Packing List Lines window.
Packed
Here you enter the quantity of items actually packed from the warehouse. Maconomy automatically suggests a value, based on the information on the sales order or any warehouse transaction information assigned to the order. For further information on how the suggested value is found, see the description of the action “Print Packing List” on page 2408. You can change the suggested value if the physical inventory is short of items. Maconomy verifies that the amount you enter is divisible by the item’s minimum sales unit.
If you enter a quantity lower than the quantity in the “For Packing” field, Maconomy automatically creates back orders for the remaining items when the packing list is approved. At the same time, Maconomy updates the field “Back Orders” in the windows Item Information Card and Item Information in the Inventory module. Please note that if the order does not have partial delivery and the value in this field is lower than the quantity in the field “For Packing”, the packing list cannot be approved.
If you have Maconomy Bill of Materials, and the item is a BOM without inventory control, the BOM cannot be handled in this window. BOM parts with inventory control are handled in the window Packing List Lines. If you activate this line, the BOM parts appear in the window Packing List Lines.
Internal Desc.
This is the internal item description from the Item Information Card. It is suitable for messages to the warehouse - e.g. to specify how an item should be handled and packed. The text can be changed.
The warehouse can use the field to return messages to the sales department. The text appears in the Sales Orders window when the sales order is retrieved there again. The text is not printed on external order documents.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current item. In the first three fields, Maconomy suggests the value from the corresponding fields in the item information card. You can change the suggested texts and enter additional information in the remaining seven fields.
Popup 1-5
In these fields, you can enter further information about the current item. Maconomy suggests the value from the corresponding fields in the item information card, but you can change the value for the current packing list line. The popup options are created in the window Popup Fields in the Set-Up module.
Bill of Materials
If this field is marked, the item is a BOM. If the BOM header is not assigned inventory control, its BOM parts must be confirmed in the Packing List Lines window. If you activate this line, the BOM parts are shown in the window Packing List Lines.
File
There are no print functions in the File menu in this window.
Action
Approve Packing List
When you select this action, the packing list in the window is approved.
If the system parameter “Approve packing list in two steps” is not marked, a packing slip is created at the same time, using the procedure described for the action “Print Packing Slip” below, and Maconomy ships as many units of each item as are specified in the “Packed” field on each item line. Maconomy then updates various inventory fields in the windows Item Information Card and Item Information. Furthermore, Maconomy creates an item journal in the G/L module. If the order is assigned to a job and is marked in the field “Invoice in Job Cost”, the posting also creates a job item journal with job entries which can then be invoiced in the Job Cost module.
If the system parameter “Approve packing list in two steps” is marked, Maconomy creates neither a packing slip nor an item journal, as the approval of the packing list does not cause a shipment. Instead, the items are registered as shipped when a packing slip or an invoice is printed.
Maconomy marks the “Printed” field in the Order Confirmation island in the Order Status window - regardless of whether an order confirmation has been printed. This is to prevent the customer from receiving an order confirmation after receiving the items. Order confirmations can be printed in batches in the window Print Order Confirmation.
If you have Maconomy Bill of Materials, and one of the items is a BOM with inventory control at BOM part level only, Maconomy ships as many items as are specified in the “Packed” field in the window Packing List Lines.
If an item is a BOM without inventory control, it has zero items for packing. By activating the item line, Maconomy shows its BOM parts (with inventory control) in the window Packing List Lines.
If the order in question has been blocked as a result of exceeding the customer’s credit limit, the packing list cannot be approved until you revoke the blocking of the order in the window Unblocking. Nor can a packing list be approved if the customer has been blocked or blocked for delivery. When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment Information in the A/R module for further information about how credit limits are handled in Maconomy.
Print Packing Slip
When you select this action, you print a packing slip on the basis of the packing list in the window. If an unprinted packing slip does not already exist, Maconomy creates one, shipping as many items as are specified in the “Packed” field on every item line. Maconomy then updates various inventory fields in the windows Item Information Card and Item Information.
The packing slip confirms that the items have been shipped from the warehouse. Maconomy marks the field “Printed” in the Order Confirmation island in the window Order Status - regardless of whether an order confirmation has been printed. This is to prevent the customer from receiving an order confirmation after receiving the items. Order confirmations can be printed in batches in the Print Order Confirmation window.
When you print the packing slip, Maconomy creates an item journal in the G/L module. The inventory value is updated when the journal is posted in the Posting window. If the order is assigned to a job and is marked in the field “Invoice in Job Cost”, the posting also creates a job item journal with job entries which can then be invoiced in the Job Cost module.
If you have Maconomy Bill of Materials, and one of the items is a BOM with inventory control at BOM part level only, the packing slip will include the BOM parts shown in the window Packing List Lines.
If the order in question has been blocked as a result of exceeding the customer’s credit limit, a packing slip cannot be printed until you revoke the unblocking of the order in the window Unblocking. Nor can a packing slip be printed if the customer has been blocked or blocked for delivery. When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment Information in the A/R module for further information about how credit limits are handled in Maconomy. If the warehouse in question has been set up to disallow negative stock (see the introduction to the window Warehouse Information Card), you cannot run this action if the quantity to pack on a given line would cause the item stock to become negative.
Print Invoice
When you select this action, you print an invoice on the basis of the packing list in the window. If an unprinted packing list does not already exist for the items, Maconomy creates one, shipping as many items as are specified in the “Packed” field on every item line. Maconomy then updates various inventory fields in the windows Item Information Card and Item Information.
It is not possible to use this action if the order is marked in the field “Invoice in Job Cost”. Instead you must use “Print Packing List” or “Approve Packing List”. After posting the item journal, you can invoice the order in the Job Cost module.
Similarly, you cannot print invoices for subscription orders in this window. If the warehouse of the current order has been set up to disallow negative stock (see the introduction to the window Warehouse Information Card), you cannot run this action if the quantity packed on a given line would cause the item stock to become negative.
Maconomy marks the field “Printed” in the Order Confirmation island in the window Order Status - regardless of whether an order confirmation has been printed. This is to prevent the customer from receiving an order confirmation after receiving the items. Order confirmations can be printed in batches in the window Print Order Confirmation.
When you print the invoice, Maconomy creates an item journal and an invoice journal in the G/L module. The inventory value account and any other accounts affected in the G/L and Accounts Receivable modules are updated when the journals are posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically when the invoice is printed. If the system parameter is not marked, the invoice journal must be posted in the window Posting in the G/L module. If the sale is assigned to a job in the field “Job No.”, Maconomy transfers the invoice information to the job in the Job Cost module.
If you have Maconomy Bill of Materials, and one of the items is a BOM with inventory control at BOM part level only, the invoice will include the BOM parts shown in the window Packing List Lines.
You cannot print an invoice at the delivery of subscription issues which are free of charge if this results in a zero-invoice.
If the customer payment mode selected on the order uses electronic collection, Maconomy will create the relevant entries in the invoice journal without printing out the invoice, unless the field “Print Invoice” has been marked for the customer payment mode in question. This is done in the window Customer Payment Modes in the Banking module. The invoice will, however, be included in reprints.
Maconomy uses the company name and address of the responsible company on the printout. However, using Maconomy’s layout editing tools, you can change this to the name and address of the settling company.
If the order has been blocked as a result of exceeding the customer’s credit limit, an invoice cannot be printed until you revoke the blocking of the order in the window Unblocking. When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment Information in the A/R module for further information about how credit limits are handled in Maconomy. If the current customer has been blocked, you cannot use this action.
If the customer has been blocked for delivery, this action can only be used if there are no items left for delivery on the current order.
Print Label
When you select this action, Maconomy prints a number of labels. Every label contains various information about the delivery. This includes order number, customer number, name and address. You can stick the labels on packages for easy identification. Maconomy prints one label for every package specified in the field “Package”.
Print Bill of Lading
When you select this action, you print a bill of lading on the basis of the packing list in the window. The bill of lading shows various information about the delivery - order number, customer number, name and address, as well as total weight and volume of the packages in the delivery.


Packing List Lines

Sales Orders : Delivery : Packing List Lines
Packing List Lines
This window is part of Maconomy Bill of Materials.
Here, you confirm packing list lines for BOM parts with inventory control, which are part of a BOM without inventory control at a higher level. The packing list lines relate to a packing list, which can be printed individually in the Sales Orders window after creating a sales order or in batches in the Print Packing List window. A packing list is an internal message to the warehouse that various items are ready to be packed and delivered to a customer.
This window is a supplement to the window Packing Lists. Warehouse employees confirm that BOM parts have been packed. The window shows the BOM parts from the active BOM part line in the window Packing Lists.
The window is divided into two parts. The card part gives general and account information about the BOM header. In the table part, you can enter how many items have been packed in each item line.
At confirmation of the packing list lines, the warehouse reports back how many of the ordered items have actually been packed. You can then print various delivery documents from the Print Confirmation window - such as packing slip, invoice, labels, and bill of lading.
Fields
Order Line
Order No.
This is the number of the sales order to which the packing list applies. The sales order number is shown on the printed packing list. The number cannot be changed here.
Line No.
This is the packing list line number from the sales order. The line number is shown on the printed packing list. You can use the search functions in the Find menu to retrieve other lines. The order number and line number combine to form the sole and absolute identification of the packing list line. The number cannot be changed here.
Item
Item No.
This is the item number in the packing list line.
Unit
This is the item sales unit in the packing list line. The value is retrieved from the “Unit” field in the Sales Orders window. The unit cannot be changed here.
Description
This is the item text. The text is retrieved from the “Unit” field in the Sales Orders window. The text cannot be changed here.
Internal Desc.
This is the internal text. The text is retrieved from the “Unit” field in the Sales Orders window. The text cannot be changed here.
Extra Fields 1-10
These are the extra text fields of the packing list line. The information is retrieved from the corresponding lines in the table part of the current sales order. The extra fields cannot be changed here.
Extra Fields
Popup 1-5
These fields show the values of the corresponding fields in the table part of the current sales order. The values cannot be changed here.
Table Part
Line No.
This is the item’s line number in the BOM. This number is printed with the order line number (shown in the card part above) on the packing list. The number is used to identify the BOM part.
Stock Location
This field shows the location at which the BOM part should be packed and from which it should be shipped. The item lines and BOM parts in the printed packing list are sorted by location, and the same applies here. This makes it easier for warehouse employees to compare the packing list to the information in this window. The value is retrieved from the sales order line on which the packing line is based, but you can specify another location here if the items are shipped from another location.
If the field is blank, the location number specified in the card part of the window will apply to the line.
Item No.
This is the number of the BOM part to be delivered. The value is retrieved from the corresponding item line on the sales order. The number cannot be changed here.
Description
This is the item text. The text is retrieved from the corresponding item line on the sales order. You can change the text here.
Deliv. Date
This is the item line’s delivery date. The date is retrieved from the corresponding item line on the sales order. You cannot change the date here.
For Packing
This field shows how many item units are selected to be packed and delivered on the preferred delivery date. The value cannot be changed manually.
Packed
Here you enter the quantity of items actually packed. Maconomy automatically suggests the value from the “For Packing” field. You can change the suggested value, if the physical inventory is short of items. Maconomy verifies that the amount you enter is divisible by the item’s minimum sales unit.
If you enter an quantity lower than the quantity in the “For Packing” field, Maconomy automatically creates back orders on the remaining items. At the same time, Maconomy updates the “Back Orders” field in the Item Information Card and Item Information windows in the Inventory module.
Internal Desc.
This is the internal item text from the Item Information Card. It is suitable for messages to warehouse employees. You can, for example, specify how the item should be handled and packed. You can change the text.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current BOM part. In the first three fields, Maconomy suggests the value from the corresponding fields in the BOM item information card. In You can change the suggested texts and enter additional information in the remaining seven fields.
Popup 1-5
In these fields, you can enter further information about the current BOM item. Maconomy suggests the value from the corresponding fields in the BOM item information card, but you can change the value for the current packing list line. The popup options are created in the window Popup Fields in the Set-Up module.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Serial Number Entry

Sales Orders : Delivery : Serial Number Entry
Serial Number Entry
In this window, you can register serial numbers for items with serial number control, which are delivered or returned in connection with a sale or crediting in the Sales Orders or Credit Orders windows. Serial number entry for sales orders in this window is mandatory for items which have the serial number control type “Full Ser. No. Reg.” or “Serial No. Reg. at Shipping” set up in the window Item Information Card. For credit orders, serial number entry is mandatory for items which have the serial number control type “Full Ser. No. Reg.” or “Serial No. Reg. at Receipt”. An item line with one of these serial number control types cannot be delivered, invoiced or credited before you have entered a serial number for every single unit of the item in this window. If you are selling a serial number that has not been created in the system - e.g. because the item does not use the serial number control method “Ser. No. Reg. at Receipt” - you must enter the serial number in question in the field “New Serial No.” instead of in the field “Serial No.”.
Serial numbers related to sales orders are typically registered in this window when the warehouse personnel reports back on packing lists, but it can be done already at the time of order receipt, if you are selling an item with a particular serial number. It is possible to specify some of the serial number units at the time of order registration and let the rest be entered when the items are picked or packed. Serial numbers related to items in credit orders are registered when the items are received and before the credit memo is printed. However, to ensure consistency between the information in this window and on warehouse transactions/picking lists, the existence of a warehouse transaction or picking list prevents you from entering serial number information for that order in this window until a packing list has been created, causing this window has to be updated with any serial number information reported during the warehouse transaction/picking procedure.
Maconomy will automatically create serial number lines displaying the relevant quantity for items using standard serial numbers. This is only the case, however, if the system parameter “Extended Serial Number Control” is marked. When creating an order line in the windows Sales Orders and Credit Orders, Maconomy checks if a standard serial number for sales from the current warehouse has been specified in the item’s information card. If this is the case, Maconomy will create a serial number line in this window with the standard serial number and the quantity to be packed or to be credited entered on the order line. This automatic line creation also occurs for quote lines when the quote is converted to a sales order. As long as just one serial number entry line exists for the current order line, and the quantity in the field “Quantity” on the current serial number entry line corresponds to the quantity to be packed or credited on the order line, Maconomy will automatically update the quantity on the serial number entry line, if the quantity to be packed or credited is changed on the sales order or credit order. However, if a packing list has been created, the serial number entry line is updated with the quantity packed. Consequently, it is not necessary to enter serial number entries manually for items which use a standard serial number. If multiple serial number lines exist for the order line, or the quantities on the order line/packing list line and the serial number entry line do not correspond, the quantity is not updated, and must therefore be entered manually in this window.
When you create a packing list for the current order, some cases may cause the automatic creation of lines in this window. This procedure is described in the section on “Print Packing List” on page 2408.
The window is divided into two parts. The card part contains general information about the item line, and in the table you can enter serial numbers and quantities for each serial number of the item on the item line. You can also specify where the items should be moved to for packing or where they are received, depending on whether you are working with a sales order or a credit order.
If the serial numbers are reported when the warehouse personnel reports back on the packing list, the window is used by warehouse staff as a supplement to the window Packing Lists, when they have packed items with serial number control. The serial number is then recorded every time an item with serial number control is packed.
After approval of the packing list, the window Packing Lists can be used for printing various documents related to the delivery of the packed items (packing slip, invoice, labels and/or bill of lading). The packing slip will show the number of every serial number delivered of an item with serial number control.
Fields
Order Line
Order No.
This is the number of the sales order or credit order from which the item line originates. The combination of order number and line number identifies the item line. You cannot change an order number here.
Line No.
This is the item line’s line number on the sales order or credit order. The combination of order number and line number identifies the item line. You cannot change a line number here. Note, that you can also see item lines with items which do not have serial number control. However, you cannot assign the serial numbers in the table to an item line with an item which does not have serial number control.
Order Type
This is the order type. It is either a sales order or credit order.
Item
Item No.
This is the item line’s item number.
Description
This is the item text.
External Desc.
This is the external item text.
Internal Desc.
This is the internal text.
Item Group
This is the item group to which the item belongs.
Unit
This is the unit in which the item is being sold.
Item Type
This is the item type.
Sales Orders
Ordered
If the item line is from a sales order, this field shows how many units of the item were ordered.
For Packing
If the item line is from a sales order, this field shows how many units of the item are to be packed in the next delivery.
Packed
If the item line is from a sales order, this field shows how many units have been packed.
Credit Orders
Credit Order
If the item line is from a credit order, this field shows how many units of the item are being credited.
Returned
If the item line is from a credit order, this field shows how many units of the item are being returned.
Price
Price Control
This field is marked if the item has price control.
Unit Price
This is the unit price of the item line.
Pricing Unit
This is the item’s pricing unit, i.e. the number of units contained in one unit price of the item. This applies to sales prices, costs, weight and volume.
Extended price
This is the extended price, which is found by multiplying the number of units on the line by the unit price and then dividing by the pricing unit. A line discount is then deducted, if applicable.
Warehouse
Inventory Control
This field is marked if the item on the line has inventory control.
Warehouse
This is the warehouse entered on the order and which the item is delivered from or returned to.
Stock Location
This shows the location to which the items on the line should be moved to be packed, or, in the case of credit orders, the location at which the returned items are received. The value is automatically suggested on new lines in the table part.
Delivery Date
This is the delivery date for the item line.
Price List
Price List
This is the name of the price list the item is priced by, if applicable. If the price is not from a price list, or if the item is a BOM without price control, the field is blank.
Price Step
This is the price list step the item is priced by.
Price at Step 1
This is the price of one pricing unit in the price list used on the sales or credit order.
Dimensions
Location
This is the location retrieved from the “Location” field on the item line in the Sales Orders or Credit Orders window. You cannot change it here.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Discount
Quantity Disc.
This discount is the difference between the price on step 1 of the price list and the actual unit price, multiplied by the number of units of the item and divided by the pricing unit.
Discount %
This is the discount % on the item line.
Discount
This is the discount amount on the item line.
Discount Desc.
This is the discount text entered on the order.
General
Weight
This is the item’s weight per pricing unit.
Volume
This is the item’s volume per pricing unit.
Tax Code (Tax Code 1-3)
This is the tax code used for calculating sales tax on the item.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if three tax levels are enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Sales Price Costing
This field is marked if the item on the item line has sales price costing.
Table Part
Serial No.
In this field, you can enter the serial number of the units of the item, if the item has serial number control. You must give a serial number, which is assigned to this item number in the Serial Number Information window in the Inventory module. Maconomy alerts you if you enter a serial number which does not exist or is assigned to another item.
If the serial number in question has not yet been registered in the system, e.g. if the current line pertains to a sales order and the item in question uses serial number registration at shipping only, you must enter the serial number in the field “New Serial No.” instead.
If the item is a BOM without inventory control, you can enter the serial number of an article of one of the BOM parts with serial number control. If the BOM has several levels, you must enter the serial number for the BOM part on the highest level with inventory control.
The serial number is printed on the packing slip.
New Serial No.
In this field, you can enter a new serial number if the serial number in question has not yet been registered in the system. This can e.g. be the case if the current line pertains to a sales order and the item in question uses serial number registration at shipping only, as this means that serial numbers are not known until they are shipped. When you enter a new serial number in this field, Maconomy automatically creates a new line with the specified serial number in the window Serial Number Information.
Maconomy alerts you if the serial number already exists in the system, and you must then enter the number in the field “Serial No.” instead.
If the item is a BOM without inventory control, you can enter the serial number of an article of one of the BOM parts with serial number control. If the BOM has several levels, you must enter the serial number for the BOM part on the highest level with inventory control.
The serial number is printed on the packing slip.
Item No.
In this field, you can specify the item number whose serial number you wish to register on the current line. If the item in the card part has inventory control, you must enter the same number as shown in the field “Item No.” in the card part. If the item in the card part is a BOM without inventory control, you can specify the number of an item on the highest level with inventory control in the BOM list.
Quantity
In this field, you can enter the quantity to be delivered of the current serial number. If the system parameter “Extended Serial Number Control” is selected, Maconomy will automatically update this field when the following fields are changed: quantity to be packed in the window Sales Orders, quantity to be returned in the window Credit Orders, or the quantity packed in the window Packing Lists, as long as only one serial number entry line exists for the order line in question, and as long as the quantity in the field “Quantity” corresponds to the quantity packed or returned.
Delivered
This field shows the quantity of the current serial number delivered.
If the serial number pertains to a sales order, Maconomy will update this field when a packing slip is created for the order. Maconomy updates the Serial Number Information window by deducting the approved quantity from the warehouse and transferring information about customer, order and packing slip.
If the serial number was returned on a credit order, Maconomy will update the quantity when the credit memo is printed. Next, Maconomy adds the quantity to the warehouse and resets the customer, sales order and packing slip information.
Location No.
This field shows the location to which the current serial number should be moved for packing and delivery, or, in the case of credit orders, the location at which the returned items are received. If the serial number entry is made for a sales order, Maconomy suggests the location shown in the card part of the window, but you can specify another location for each individual line.
Production Date
This field shows the production date for the current serial number. The production date is retrieved from the window Serial Number Information and cannot be changed here.
Sell-by Date
This field shows the sell-by date of the current serial number. The date is retrieved from the window Serial Number Information and cannot be changed here. Please note that the date is for information only and has no influence on the validity of the serial number.
Expiry Date
This field shows the expiry date of the current serial number. The date is retrieved from the window Serial Number Information and cannot be changed here. Please note that the date is for information only and has no influence on the validity of the serial number.
Serial No. Text 1-5
In these fields, you can enter a number of remarks regarding the current serial number entry line. Maconomy suggests the texts from the window Serial Number Information, but you can change the texts in these fields.
Cost
This field shows the cost of the current serial number. The cost is retrieved from the window Serial Number Information and cannot be changed here. If the serial number was created from an item receipt in the window Item Receipt, the cost in this field corresponds to the purchase price on the item receipt. If the serial number was created from an inventory change in the window Inventory Change, the cost in this field corresponds to the cost entered on the inventory change. The field enables you to keep statistics on losses and gains of individual serial numbers. The field does not, however, have any bookkeeping significance, as Maconomy is using the cost at the warehouse in question as specified in the table part of the item’s information card for calculating cost of goods sold when the serial number is sold. The field is thus for information only.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Back Order Register

Sales Orders : Delivery : Back Order Register
Back Order Register
This window shows the order lines transferred from sales orders for which “Transfer” is selected in the field “Back Order Handling”. The information is shown by customer. The card part shows selected customer information, and the table shows the transferred order lines.
Back orders are transferred from a sales order to the back order register when you make a delivery (i.e., print a packing slip), and the quantity delivered is less than the quantity ordered. The quantity delivered is subtracted from the quantity ordered, and Maconomy creates a line in the back order register, specifying how much remains to be delivered, how much was ordered, the quantity delivered up to now, the original sales order line and the price calculation.
Order lines in the back order register can be transferred to a sales order by marking the Back Order Handling field in the Sales Orders window. Maconomy will then, when you select “Print Picking List” in the Sales Orders window, transfer lines which are registered to the ship to customer on the sales order. However, it will only transfer lines that have the same currency and can be delivered on the sales order. Similar functionality applies if you select the action “Create Packing List” in the window Sales Orders without first creating a warehouse transaction or picking list. For more information on this process, see the actions “Print Picking List” and “Print Packing List” in the window Sales Orders.
You can also transfer back order lines to sales orders from this window using the action “Assign to Sales Orders”, in which case Maconomy will try to find suitable orders for the items on back order.
You can delete lines one at a time using the Index menu, but you can also delete several lines at a time by marking them as blocked and selecting the action “Delete Blocked Lines” in the Action menu.
If the transferred order line is an itemized BOM, you can see the BOM lines in the window Order Lines.
Fields
Ship To Customer
Customer No.
This is the number of the customer who is receiving the items in the back order. It cannot be changed here.
Customer Name and Address
This is the name and address of the ship to customer. The text is retrieved from the Customer Information Card window and cannot be changed here.
Attn.
This is the attention person with the ship to customer. The name is retrieved from the Customer Information Card window and cannot be changed here.
Country
This is the country of the ship to customer. It is retrieved from the Customer Information Card window and cannot be changed here.
Telephone
This is the ship to customer’s telephone number. It is retrieved from the Customer Information Card window and cannot be changed here.
Fax
This is the ship to customer’s fax number. It is retrieved from the Customer Information Card window and cannot be changed here.
Telex
This is the ship to customer’s telex number. It is retrieved from the Customer Information Card window and cannot be changed here.
E-mail
This is the ship to e-mail address. It is retrieved from the Customer Information Card window and cannot be changed here.
Contact
This is the contact person with the ship to customer. It is retrieved from the Customer Information Card window and cannot be changed here.
Language
This is the ship to customer’s language. The name is retrieved from the Customer Information Card window and cannot be changed here.
Currency
This is the currency normally used for the ship to customer. It is retrieved from the Customer Information Card window and cannot be changed here.
Customer Group
This is the customer group the ship to customer belongs to. It is retrieved from the Customer Information Card window and cannot be changed here.
Department
This is the department the ship to customer is primarily assigned to. It is retrieved from the Customer Information Card window and cannot be changed here.
Bill to Customer
Customer
This is the number of the bill to customer assigned to the ship to customer. The number is retrieved from the ship to customer’s information card and cannot be changed here.
Customer Name and Address
This is the name and address of the bill to customer. The text is retrieved from the Customer Information Card window and cannot be changed here.
Attn.
This is the attention person with the bill to customer. The name is retrieved from the Customer Information Card window and cannot be changed here.
Country
This is the country of the bill to customer. It is retrieved from the Customer Information Card window and cannot be changed here.
Delivery
Warehouse
This field shows from which warehouse the ship to customer normally receives items. It is retrieved from the Customer Information Card window and cannot be changed here.
Delivery Terms
This field shows the delivery terms normally applied to this ship to customer. It is retrieved from the Customer Information Card window and cannot be changed here.
Delivery Mode
This field shows the delivery mode normally used for sales to this ship to customer. It is retrieved from the Customer Information Card window and cannot be changed here.
Carrier
This field shows which carrier is normally used for sales to this customer. It is retrieved from the Customer Information Card window and cannot be changed here.
Order Information
Back Order Handling
This field shows which method is normally used for handling back orders to the customer. It is retrieved from the Customer Information Card window and cannot be changed here.
Sales Rep.
This field shows the number of the sales person who is responsible for the customer. It is retrieved from the Customer Information Card window and cannot be changed here.
Settling Company
Company No.
This field shows the number of the settling company specified on the information card of current customer. If no settling company has been specified for the customer, the field is blank.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Orig. Order No.
This is the number of the sales order the line was transferred from first time.
Orig. Line No.
This is the number of the sales order line the line was transferred from first time.
Item No.
This is the number of the item.
Orig. Ordered
This is the quantity originally ordered before the sales order line was transferred to the back order register.
Deliv. to Date
This is the total quantity delivered since the sales order line was created.
Ordered
This is the quantity which was not delivered last time items were delivered to the customer. When the back order line is transferred to the sales order, the quantity here will be transferred to the sales order line. It can be changed.
Unit
This is the unit the item is sold in. It is transferred from the sales order and cannot be changed here.
Description
This is the item text. It is transferred from the sales order and cannot be changed here.
Note No.
In this field, you can specify the number of a note to be assigned to the current line for further specification. The note number is transferred from the sales order, but you can change it here. Notes are created and edited in the window Notes in the Set-Up module.
Note Description
This field shows a description of the note specified in the field “Note No.” above.
Unit Price
This is the unit price on the order line. It is transferred from the sales order and cannot be changed here. The unit price is not changed even though the quantity in the “Ordered” field is changed.
Discount %
This is the discount percent on the line, if applicable. It is transferred from the sales order and cannot be changed here.
Discount
This is the discount amount calculated from the above percentage.
Extended price
This is the extended price, which is found by multiplying the quantity ordered by the unit price and then dividing it with the pricing unit. It also includes a possible line discount.
Currency
This is the currency used on the line. It is transferred from the sales order and cannot be changed here.
Order No.
This is the number of the sales order from which the line was transferred. It can be different from the number in the “Orig. Order No.” field, if it has been transferred back to the back order register.
Deliv. Date
This is the delivery date. The delivery date can be changed as you please. If the delivery date is changed to an earlier date, Maconomy checks if the item can be delivered on this date. If this is not the case, the date will automatically be changed to the date on which the item can be delivered. If you want to update the delivery date so that it reflects the latest developments in availability (for instance changes in the expected date of receipt of purchased items), you can delete the date in the field and press Enter. Maconomy will then calculate the earliest possible delivery date based on delivery time, the current purchase, production and order volumes, and quantity in stock. However, whether you enter an earlier date or a blank value, the original date will be kept (i.e. the date registered before the change was made) if the date found during the search is later than the original date.
You can also select the action “Update Delivery Dates” to recalculate the delivery date on all the lines in the back order register, or use the window Update Back Orders to update delivery dates on a range of back order lines. When delivery dates are changed in batch, the affected lines are re-reserved, and lines concerning the same item are prioritized based on their current delivery dates. In this case, however, Maconomy does not keep the original delivery date in case the search results in a later date.
Remarks
This field shows any remarks about the delivery. It is transferred from the sales order and cannot be changed here.
Discount Desc.
This is the discount text from the order line from which the current line was transferred. The text cannot be changed here.
Pricing Unit
This is the number of units of the item, which are included in the unit price. It is transferred from the sales order and cannot be changed here.
External Desc.
This is the external item text for the item. It is transferred from the sales order and cannot be changed here.
Internal Desc.
This is the internal item text for the item. It is transferred from the sales order and cannot be changed here.
Price List
This is the price list which the item line on the sales order was priced from, before it was transferred to the back order register. It is transferred from the sales order and cannot be changed here.
Price Step
This is the price step the item line on the sales order was priced from, before it was transferred to the back order register. It is transferred from the sales order and cannot be changed here.
Price at Step 1
This is the price of one pricing unit of the item, if the line is assigned to a price list, and if the item is priced in this price list. If you are not using a price list, or if the item is not in the price list, the value here will be the same as the unit price. It cannot be changed here.
Quantity Discount
This is the discount amount, which is the difference between the price at step 1 and the unit price, multiplied by the number of units and divided by the pricing unit. As a rule, this amount is the total quantity discount on the item line. It cannot be changed here.
Bill of Materials
This shows whether the item is a standard item or a bill of materials. If the field is marked, it is a BOM. You can see the individual items in the BOM in the window Order Lines, if the BOM was specified when the original sales order was created. You determine whether to specify BOMs in the BOM Information Card in the Inventory module.
Settling Company No.
This field shows the number of the settling company which applies to the order from which the back order line originates.
Company No.
This field shows the number of the company responsible for the sales order from which the back order line originates.
Location
In this field, you can enter a location created in the window Locations. The value is transferred from the window Sales Orders, but you can change it here.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Last Deliv. Date
This is the date items were last delivered to the customer. It is transferred from the sales order and cannot be changed here.
Latest Promised Deliv. Date
Here you can enter the date you promised to deliver by. The value is transferred from the window Sales Orders, but you can change it here.
Confirmed Delivery Date
In this field, you can enter the last date which has been communicated to the customer as the delivery date. In other words, this is the date the customer has been informed is the delivery date of the items on the line. By comparing the date in this field with the one in the field “Deliv. Date” on the line, you can determine whether the customer needs to be informed of any delivery date changes.
Customer’s Purchase No.
This field shows the customer’s item purchase order number, if the original sales order was based on a item purchase order from the customer. It is transferred from the sales order and cannot be changed here.
Blocked
Mark this field to block the current back order line. When a back order line is blocked, it is ignored when running the actions “Assign to Sales Orders” and “Recalculate Delivery Dates”. You can also use the field in combination with the action “Delete Blocked Lines” which will delete all back order lines with a mark in this field.
File
There are no print functions in the File menu in this window.
Action
Delete Blocked Lines
When you select this action, Maconomy removes all lines in the table part where the field “Blocked” has been marked.
Update Delivery Dates
Using this action, you can update the delivery dates on the back order lines so that they reflect the latest developments in availability (for instance changes in the expected availability date of purchased items).
For each line, Maconomy calculates the earliest possible deliver date based on delivery time, inventory profile, the current purchase, production and order volumes, and quantity in stock. Blocked lines are ignored in this process. Please note that for each line, this can result in a later delivery date, as the items on the order are re-reserved as if they were new lines being created, while all other item reservations in the system keep their reservation and thereby have first priority.
You can also use the window Update Back Order Register to update delivery dates on a range of back order lines. When delivery dates are changed in batch, the affected lines are re-reserved, and lines concerning the same item are prioritized based on their current delivery dates.
Assign Lines to Sales Orders
This action is used for assigning back order lines to suitable sales orders. The action only affects lines that are not blocked. When you select the action, Maconomy will try to assign each of the lines in the current customer’s back order register to an order that meets the line’s requirements with regards to e.g. delivery information. If there are lines whose information makes them incompatible with existing orders, Maconomy will create new orders for these lines. For each line, Maconomy runs the following procedure to find a suitable sales order:
Maconomy first recalculates the delivery date of the line using the method described for the action “Update Delivery Dates”.
Next, Maconomy checks if a destination has been specified for the company specific customer in question.
If it has, Maconomy identifies the earliest consignment going to this destination which has a packing date on or after the updated delivery date on the line. The consignment can either be an existing one or one that can be created automatically. Next, Maconomy looks for an approved blanket order (an order with the field “Blanket Order” marked) which has been assigned to this consignment, has not had any items delivered, picked or packed, and is not ready for delivery. If such an order exists, Maconomy transfers the line to the order. If no such order exists, Maconomy creates an order, assigns it to the consignment, and transfers the line to it.
If no destination has been specified for the company specific customer, Maconomy looks for an approved blanket order where no destination has been specified, and on which delivery has not yet taken place. If such an order exists, Maconomy transfers the line to the order. If no such order exists, Maconomy creates an order and transfers the line to it.
For further information about how Maconomy assigns lines to consignments, see Appendix B: Assign to Consignment.


Update Back Order Register

Sales Orders : Delivery : Update Back Order Register
Update Back Order Register
This window is used for running updates on back order lines in batches. Using this window, you can update back order information for several customers in one procedure by specifying a range of back orders to be included and choosing the actions you want to carry out on the back order lines matching the selection criteria.
Fields
Selection Criteria
Customer No.
In this field, you can specify a range of customer numbers. The update will only include back order lines belonging to customers whose number is within the specified range.
Delivery Date
In this field, you can specify a range of delivery dates. The update will only include back order lines whose delivery date is within the specified range.
Item No.
In this field, you can specify a range of item numbers. The update will only include back order lines for items whose number is within the specified range.
Update
Update Item Reservations
Mark this field if you want to update the delivery dates on the back order lines matching the selection criteria. The delivery dates are updated as described for the action “Update Delivery Dates” in the window Back Order Register, but instead of just updating and re-reserving one line at a time causing each line to lose its current reservation priority, all affected lines are re-reserved, and lines concerning the same item are prioritized based on their current delivery dates. This results in a fairer re-reservation, as lines with earlier delivery dates are more likely to benefit from items received earlier than expected.
Assign to Sales Orders
Mark this field if you want Maconomy to assign back order lines to suitable sales orders. If you mark the field, Maconomy will try to find a suitable sales order for each back order line matching the selection criteria. To do this, Maconomy uses a process corresponding to the one described for the action “Assign to Sales Orders” in the window Back Order Register. However, instead of running the process on the lines belonging to a given customer, Maconomy runs the process on all lines matching the selection criteria.
Delete Blocked Lines
Mark this field if you want to delete all blocked back order lines matching the selection criteria.


Item Allocation

Sales Orders : Delivery : Item Allocation
Item Allocation
This window is used for reallocating the number of items to pack on a number of order lines assigned to a specific item. The card part of the window shows the current item involved in the reallocation as well as the selection criteria which determine the lines shown in the table part.
The table part shows all non-fully delivered order lines with the current item number. However, if the field “Only Include Back Orders” is marked, the table part will only show order lines to which items on back order are assigned. Thus, order lines out of which no deliveries have been made will not be included in the list.
Fields
Item
Item No.
This field shows the number of the current item, as well as the description of the item. The value of this field cannot be changed here.
BOM
This field is marked if the current item is part of a BOM. The value of this field cannot be changed here.
Unit
This field shows the unit which is applied to the current item. The value of this field cannot be changed here.
Pricing Unit
This field shows the number of units of the item included in the stated unit price. The value of this field cannot be changed here.
Stock On Hand
This field shows the total quantity of the current item in the warehouse selected in the island Selection Criteria. The value of this field cannot be changed here.
Available
This field shows the available quantity of the current item in the warehouse selected in the island “Selection Criteria”. The value of this field cannot be changed here.
For Packing, Total
This field shows the total quantity of the current item set for packing, calculated as the sum of the quantities stated in the fields “For Packing” in the table part of the window.
Selection Criteria
Deliv. Date
In these fields, you can specify a range of delivery dates. The standard value of both fields is the current date. This means that by default, the table part will only show order lines that are to be delivered on the current date.
Warehouse
In this field, you can select the warehouse that is related to the reallocation. The field must be completed.
Customer No.
In this field, you can specify a range of customer numbers.
Company No.
In this field, you can enter a range of company numbers. Only lines from sales orders for which companies within the specified range are responsible are shown in the table part.
Only Include Back Orders
Mark this field if you only wish to see back order lines and order lines on which the number of undelivered items is greater than zero. The field is marked by default.
If the field is not marked, the table part will show all order lines of the types Sales Order and Back Order that fall within the selection criteria and on which the number of ordered items is greater than the number of delivered items.
Table Part
Order No.
This field shows the number of the order on which the current item is registered.
Line No.
This field shows the number of the current line.
Customer No.
This field shows the number of the customer who placed the current order.
Name
This field shows the name of the customer.
Quantity
This field shows the quantity of items ordered. The value of this field cannot be changed.
For Packing
In this field, you can state the quantity of items set for packing.
Delivered
This field shows the quantity of items delivered.
Unit Price
This field shows the unit price of the item on the current line.
Discount %
If a discount percentage has been entered on the current order line, it is shown here.
Deliv. Date
This field shows the delivery date of the current order line.
Deliv. Remarks
If a remark regarding the delivery has been entered, it is shown here.
Discount Desc.
This field shows a discount description if a discount has been granted.
External Desc.
This field shows the external description of the item. The description is only used on external printouts.
Internal Desc.
This field shows the internal description of the item.
Price List
This field shows the price list which is used on the current order line.
Price Step
This field shows the price step used on the current order line.
Location
This field shows the value specified for the dimension Location on the current order line.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Last Deliv. Date
This field shows the date of the last delivery.
Latest Promised Deliv. Date
This field shows the date by which delivery must take place.
Currency
This field shows the currency used in the order line.
Customer’s Purchase No.
This field shows the purchase number of the customer.
Company No.
This field shows the number of the company responsible for the order to which the order line is assigned.
File
There are no print functions in the File menu in this window.
Action
Reset to Pick
When you select this action, the quantity of items in the field “For Packing” in the table part will be reset on all shown table lines with the item number which is shown in the card part of the window.
Allocate to Pick
When you select this action, the stock in the warehouse of the current item will be allocated in the field “For Packing” on the related order lines. Stock is calculated as the actual stock minus the quantity of items already set for packing on the shown lines.
The allocation of items for packing will be made according to the delivery date, the earliest delivery date preceding, until either the whole stock has been allocated or the total quantity of ordered items on all lines has been allocated.
The maximum quantity of items set for packing is the difference between the quantity of items ordered in the field “Quantity” and the quantity of items stated in the field “Delivered”.


Bar Code Entries

Sales Orders : Delivery : Bar Code Entries
Bar Code Entries
This window is used for importing and processing electronic registrations of delivered and returned items. The registrations are typically made using a bar code scanner that reads data as items are delivered and returned. At regular intervals, the data is collected by Maconomy in a document with a fixed format. You can import these using the action “Import Bar Codes”. The bar code entry is imported regardless of whether the items, orders or jobs already exist in Maconomy. In the System Information window you can specify whether to create a single bar code entry per bar code read, or whether to create a bar code entry for each delivery or item return in an order or job.
After importing, you validate that the imported items, orders and job numbers are created in Maconomy by selecting “Validate Transaction”. It is also possible to edit the imported data, if an entry was imported incorrectly or omitted.
The bar code entry is approved with the action “Approve Transaction”, whereby the lines from the entries are transferred to the specified orders or job orders. If the field “New Ord. when Transf. to Sales” in the window System Information is marked, the approval of bar code entries that are linked to a job will lead to the creation of a new order. When the approval is executed, the field “For packing” will be fixed at zero for all concerned order lines. Then the returns lists and packing slips for the returned and delivered items will be printed out. Finally the maximum quantity of the items not affected by the transferal will be selected for packing.
Fields
Declaration
Declaration No.
This field shows the number of the bar code entry. When you create a bar code entry, either by importing bar codes or manually in this window, it is given the next available number from the “Bar Code Entry” system number series. These are edited in the Numbers window in the Set-Up module.
Bar Code Scanner
Here you can enter the identification of the bar code scanner or the person who made the delivery or return.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Status
Validated
This shows whether the bar code entry is validated. When it is validated, Maconomy verifies that the item, job and order number is created in the system.
Approved
This shows whether the bar code entry is approved. When it is approved, Maconomy transfers the bar code lines to sales and credit orders and prints delivery and return notes.
Company
Company No.
In this field, you can enter the number of the company responsible for the bar code entry. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” for a further description of the concept of responsible companies.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Purchaser
Here you identify the person to whom the item is delivered (or received).
Deliv./Return
Here you designate whether the line is a delivery or a return. When approved, deliveries are transferred to sales orders and returns are transferred to credit orders.
Order No.
Her you can enter the number of the sales order or credit order to which the bar code line is to be transferred. You can either enter the order number here or a job number in the “Job No.” field below. You can only complete one of these fields.
Stock Location No.
In this field, you can specify a stock location for the current line. If the line is a delivery, this is the location from which the items on the current line are to be shipped. If the line is a return, this is the location at which the items on the current line are received. The value is transferred to the relevant order line when the entry is approved. If you leave this field blank, Maconomy transfers the blank value to the order line which is created or updated from the bar code entry and attempts to derive a location from the information card of the item on the line as described in the field “Stock Location No.” in the table part of the window Sales Orders or Credit Orders, depending on whether the line is a delivery or return.
Job No.
Here you can enter the number of the job the bar code line relates to. You can either enter a job number here or an order number in the “Order No.” field above. You cannot complete both fields.
If you enter a number here, you must also enter an activity number in the “Activity No.” field.
Activity No.
Here you must enter the number of an amount activity, if the bar code line relates to a job, whose number is entered in the “Job No.” field.
Task
In this field you can enter the name of a task, if the sales order is linked to a job.
Item No.
Here you must enter the number of the item which is being delivered or returned.
Description
This is the description of the item. It is retrieved from the “Description Lang. 1” field in the Item Information Card window, but it can be changed here.
Serial No.
Here you must enter the serial number of the delivered or returned item, if it has serial number control.
Quantity
Here you must enter the quantity delivered or returned.
Customer Name
This field shows the name of the customer the order or job is for.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
File
There are no print functions in the File menu in this window.
Action
Import Bar Codes
When you select this action, you must select a file containing the bar code entries you wish to import to Maconomy. The file must be a Tab-separated ASCII file, structured as described below. Tab separated files can be created by saving data in a text format in a word-processing or spreadsheet program.
The first line in the file must contain a text field identifying the bar code reader used.
The following lines must contain the fields: Purchaser (string), Deliv/Return (D or R), Job Number (integer), Order Number (integer), Item/Serial Number (string) and Quantity (real), in that order, separated by Tabs.
Validate Transaction
When you select this action, Maconomy verifies that the item, order and job numbers are created in Maconomy. Subsequent changes made in the window will be validated continuously.
Approve Transaction
When you approve a bar code entry, Maconomy processes each bar code line according to the following guidelines:
If you have entered a sales order for the bar code line, Maconomy checks returns for non-credited credit orders with the given number. For deliveries, Maconomy checks that there is a sales order with the given number. If there is not, Maconomy gives an error warning.
If you have entered a job number for the bar code line, Maconomy finds the non-credited credit order with the highest number for the job when you receive returned items. If such a credit order does not exist, Maconomy creates a new credit order assigned to the job. When you make deliveries, Maconomy finds the sales order with the highest number and assigned to the job. If such a sales order does not exist, Maconomy creates a new sales order assigned to the job.
If, for deliveries, you have printed a packing list for the sales order, the items and quantities in the bar code line are automatically reported in the window Packing Lists. If the item is not on the packing list, or if the quantity confirmed is higher than on the packing list, Maconomy gives a warning.
If you have not printed a packing list for the order, the field “For Packing” is set to zero on all the lines in the order, after which you can enter the desired quantity to pack on the order lines. If the item is not on the order, or you cannot set more to be packed, you must create a new sales order line with the item.
Similarly, you can create new credit order lines in the credit order for returns.
If the item has serial number control, the serial number is created automatically in the Serial Number Entry window. For deliveries, Maconomy checks that the serial number is in stock in sufficient quantities. If not, Maconomy gives a warning.
If the above transaction runs without errors, Maconomy prints returns and packing slips for the approved bar code entry.
For order lines where “For Packing” is reset, the field is set to the highest possible value.


Print Packing List

Sales Orders : Delivery : Print Packing List
Print Packing List
In this window, you can print packing lists in batches. A packing list is a list of items to be packed and delivered with an indication of the locations at which they can be found. A sales order must be approved in order for a packing list to be printed for it. Any existing packing list for the same sales order must be confirmed in the window Packing Lists before you can print a new one.
In the Sales Orders window, you can print a packing list immediately after creating or changing a sales order, by using the action “Print Packing List”. This enables you to deliver the items at short notice.
If you create many sales orders every day and carry out many deliveries, it is convenient to print the packing lists in one operation. You can do this by entering a range of order numbers in this window.
You can also print packing lists for sales orders with item lines to be delivered within a range of delivery dates. This means you can give notice to warehouse employees, who can then schedule work shifts accordingly.
Packing lists for blocked sales orders are ignored and cannot be printed until the blocking has been revoked in the window Unblocking. Similarly, orders with blocked lines and orders for customers who have been blocked or blocked for delivery are ignored. In the case of orders without partial delivery, Maconomy skips orders where not all items are set for packing.
Fields
Selection Criteria
Order No.
In this field, you can specify a range of order numbers. Maconomy will only create and print packing lists for sales orders within this range.
Company No.
In this field, you can specify a range of company numbers. Maconomy will only create and print packing lists assigned to sales orders for responsible companies within the specified range.
Packing Date
In this field, you can specify a range of packing dates. Maconomy will only create and print packing lists for sales orders assigned to a consignment with a packing date within this range.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only create and print packing lists for sales orders assigned to a consignment within the specified range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only create and print packing lists for sales orders with a destination number within the specified range.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only create and print packing lists assigned to sales orders assigned to consignments with a consignment date within the specified range.
Delivery Date
In these fields, you can specify a range of delivery dates. For the orders matching the other selection criteria in this island, Maconomy will only create and print packing lists for lines with a delivery date within the specified range. This allows you to create packing lists for parts of an order if the order has partial delivery.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only create and print packing lists for sales orders with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only create and print packing lists for sales orders with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only create and print packing lists for sales orders with the selected carrier.
Order Mode
In this field, you can enter an order mode. Maconomy will only create and print packing lists for sales orders with the selected order mode.
Consignment Type
In this field, you can select a consignment type. Maconomy will only create and print packing lists for sales orders with the selected consignment type.
Main Order No.
In these fields, you can specify a range of order numbers. Maconomy will only create and print packing lists for sales orders linked to a main order whose order number is within the specified range.
Warehouse
In this field, you can select a warehouse. Maconomy will only create and print packing lists for sales orders with items to be shipped from this warehouse. The popup field shows existing warehouses created in the window Warehouse Information Card.
Print Control
Incl. Printed
In this field, you can specify to reprint packing lists which have already been created and printed, if they match the selection criteria. If you do not mark this field, packing lists will only be printed for sales orders that match the selection criteria and do not have a mark in the field “Printed” in the island Packing List in the window Order Status.
Stock Location
In these fields, you can enter a range of warehouse locations. The printout will only include sales orders on which the stock location in the card part is within the specified range.
Pref. Delivery Date
In these fields, you enter a range of delivery dates. The printout will only include sales orders on which the preferred delivery date in the card part is within the specified range.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Packing Slip

Sales Orders : Delivery : Print Packing Slip
Print Packing Slip
This window is used for printing packing slips within the selection criteria. For example, you can limit the printout to certain customer numbers and/or packing slip numbers. You can also reprint packing slips in batches. This can be necessary if a number of packing slips are discarded because of a defective printer, or lost in some way. In addition to this, you can print out packing slips that have already been created but not yet printed, or create and print packing slips for a batch of approved orders.
Since the function of a packing slip is to substantiate that items have been shipped, no new shipment is registered when a reprint of the packing slip is made. The new printout will merely be a copy of the original printout.
In the window Sales Orders, you can create and print a packing slip immediately after creating a sales order. In the windows Warehouse Transaction and Picking Lists in the Inventory module, you can create and print a packing slip as documentation of your item delivery. The initial packing slip can only be printed in one of the three ways mentioned.
If you release an order for invoicing in the window Sales Orders, the packing slip will be created but not printed. The same applies if the system parameter “Approve Packing List in Two Steps” is not marked, and you choose to approve a packing list instead of printing a packing slip in the window Packing Lists. Finally, you can mark the field “Create Packing Slips” in this window in order to create packing slips for all approved, non-blocked orders with no blocked lines in the selection criteria. However, orders for which the bill to customer or any assigned consignment has been blocked or blocked for delivery are ignored. Maconomy also ignores orders assigned to a warehouse which has been set up to disallow negative stock (see the introduction to the window Warehouse Information Card) if they contain lines where the quantity to pack would cause the item stock to become negative. If the order’s delivery status in the window Order Status is “Ready for Delivery”, the packing slip will assume the quantity which has been packed and confirmed on approved packing lists assigned to the order. If not, the packing slip will assume the quantity specified to be packed in the window Sales Orders.
When you create new packing slips, the printout only shows those lines where the quantity ordered is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with an ordered quantity of zero.
Please note that the printout always leaves out lines where the quantity for packing is zero, whether the system parameter is marked or not. However, text lines (lines where no item number has been specified) are always included, even though the quantity ordered and for packing on text lines is zero.
Fields
Selection Criteria
Order No.
Here you can enter a range of order numbers. The printout will only include packing slips for sales orders within the specified range.
Packing Slip No.
Here you can enter a range of packing slip numbers. The printout will only include packing slips with numbers within the specified range.
Customer No.
Here you can enter a range of customer numbers. The printout will only include packing slips for sales orders with a customer within the specified range.
Delivery Date
Here you can enter a range of delivery dates. The printout will only reprint packing slips with a delivery date within the specified range. If you have marked the field “Create Packing Slips”, you will only include order lines from approved orders, for which the delivery date is within the specified range.
Company No.
In this field, you can enter a range of company numbers. The printout will only include packing slips assigned to orders for which companies within the specified range are responsible.
Subscrip. Order No.
In this field, you can specify a range of subscription order numbers. The printout will only include packing slips assigned to orders where the subscription order number is within the specified range.
Subscription No.
In this field, you can specify a range of subscription numbers. When creating new packing slips, Maconomy will only create packing slips for orders for which the subscription number is within the specified range. The field is only taken into consideration when packing slips are being created, meaning that the field is ignored when printing packing slips that have already been created.
Subscription Group
In this field, you can select a subscription group. When creating new packing slips, Maconomy will only create packing slips for orders assigned to the selected subscription group. The field is only taken into consideration when packing slips are being created, meaning that the field is ignored when printing packing slips that have already been created.
Department
Here, you can select a department. The printout will only include packing slips belonging to the selected department.
Warehouse
In this field, you can specify the warehouse that you wish to include on the printout. The field is blank by default. If a warehouse is selected, the printout will only include packing slips from the selected warehouse.
Language
Here you can select a language code. You will then only print packing slips with this code.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only create and print packing slips for sales orders assigned to a consignment within the specified range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only create and print packing slips for sales orders with a destination number within the specified range.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only create and print packing slips for sales orders assigned to consignments with a consignment date within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only create and print packing slips for sales orders with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only create and print packing slips for sales orders with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only create and print packing slips for sales orders with the selected carrier.
Consignment Type
In this field, you can select a consignment type. Maconomy will only create and print packing slips for sales orders with the selected consignment type.
Main Order No.
In these fields, you can specify a range of order numbers. Maconomy will only create and print packing slips for sales orders linked to a main order whose order number is within the specified range.
Print Control
Create Packing Slips
If you mark this field, you will create packing slips for approved sales orders in the selection criteria for which packing slips have not yet been printed. This corresponds to selecting the action “Print Packing Slip” in the Sales Orders window for every one of the sales orders in the selection criteria. For further information on the exact effects of printing packing slips, you should therefore see the description of the action “Print Packing Slip” on page 2412.
Do Not Print
If you mark this field, the packing slips will not be printed. This means you can create a batch of packing slips without printing them.
Incl. Printed
If you mark this field, you will print copies of packing slips which have already been printed and match the selection criteria. If you leave it blank, you will only print packing slips which are not marked in the “Printed” field.
The “Printed” field is not marked if a packing slip has been created but not printed. This occurs when you use “Release to Invoice” or “Print Invoice” in the window Sales Orders, or “Approve Packing List” or “Print Invoice” in the window Packing Lists. It is also possible to remove the mark manually after the packing slip is approved. This allows you to reprint a number of packing slips which are not necessarily in any given range.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
If you have Maconomy’s layout editing tools, you can add fields, such as price, recommended sales price, gross margin and price mark to the standard layout or any new layout. Recommended sales price is taken from the price list used for the sale, and the customer’s gross margin in the case of resale is calculated from the recommended sales price. You can also show whether the price of the item is lower or higher than last time it was sold. It is shown as a plus or minus, and is based on the price shown in the Item Assortment window. In the Customer Information Card, you can specify whether to show prices and price marks on packing slips.


Print Returns List

Sales Orders : Delivery : Print Returns List
Print Returns List
In this window you can print returns lists in batches. In practice, a returns list is an internal message to the warehouse that certain items will be returned from a customer in the near future. The list shows how many units of which items you expect to be returned. Returns lists can only be printed on the basis of an approved credit order.
In the Credit Orders window, you can print a returns list immediately after creating or changing a credit order. You use the action “Print Returns List”. This means the warehouse is notified immediately.
If you are handling many credit orders in a specific period, you can select to print the returns lists in one operation. In this window, you enter a range of credit orders, and Maconomy automatically prints all returns lists in the target group.
Fields
Selection Criteria
Credit Order No.
Here you enter a range of credit order numbers. Maconomy prints returns lists for every approved credit order within in the range.
Company No.
In this field, you can enter a range of company numbers. The printout will only include return lists for approved credit orders for which companies within the specified range are responsible.
Warehouse
Here you can select an warehouse. Maconomy only prints returns lists for credit orders assigned to this warehouse.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Bill of Lading

Sales Orders : Delivery : Print Bill of Lading
Print Bill of Lading
In this window you can print bills of lading in batches. Bills of lading are assigned to deliveries. They show order number, customer number, name and address, as well as total weight and volume of the parcels in a delivery.
In the window Packing Lists you can print a bill of lading after confirming a packing list. In this window you can enter a range of packing slip numbers, company numbers etc. and print several bills of lading in one operation.
Fields
Selection Criteria
Packing Slip No.
In these fields, you can enter a range of packing slip numbers. Maconomy will only print bills of lading for deliveries whose packing slip number is within the specified range.
Company No.
In these fields, you can enter a range of company numbers. Maconomy will only print bills of lading for deliveries based on packing slips on which the responsible company is within the specified range.
The responsible company on the packing slip is transferred from the sales order from which the packing slip originates.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only print bills of lading for deliveries whose packing slip is assigned to a consignment within the specified range.
The consignment number on the packing slip is transferred from the sales order from which the packing slip originates.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only print bills of lading for deliveries whose packing slip has a destination number within the specified range.
The destination number on the packing slip is transferred from the sales order from which the packing slip originates.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only print bills of lading for deliveries whose packing slip is assigned to a consignment with a consignment date within the specified range.
The consignment date on the packing slip is transferred from the sales order from which the packing slip originates.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only print bills of lading for deliveries whose packing slip has the selected delivery mode.
The delivery mode on the packing slip is transferred from the sales order from which the packing slip originates.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only print bills of lading for deliveries whose packing slip has the selected delivery terms.
The delivery terms on the packing slip is transferred from the sales order from which the packing slip originates.
Carrier
In this field, you can select a carrier. Maconomy will only print bills of lading for deliveries whose packing slip has the selected carrier.
The carrier on the packing slip is transferred from the sales order from which the packing slip originates.
Consignment Type
In this field, you can select a consignment type. Maconomy will only print bills of lading for deliveries whose packing slip has the selected consignment type.
The consignment type on the packing slip is transferred from the sales order from which the packing slip originates.
Main Order No.
In these fields, you can specify a range of order numbers. Maconomy will only print bills of lading for deliveries whose packing slip is linked to a main order whose order number is within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Label

Sales Orders : Delivery : Print Label
Print Label
In this window you can print labels in batches. Labels are assigned to a quote, a sales orders or a credit order, and they are usually printed in connection with a delivery. Each label supplies various information about a quote or a sales order - order number, customer number, name and address, etc. Labels are attached to parcels for easy identification by the carrier.
In the window Packing Lists you can print labels immediately after approving a packing list. In this window, you can print labels for several deliveries in one operation.
Fields
Selection Criteria
Order No.
In these fields, you can specify a range of sales order numbers. Maconomy will only print labels for quotes or orders within the specified range.
Company No.
In these fields, you can specify a range of company numbers. Maconomy will only print labels for quotes or orders whose responsible companies are within the specified range.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only print labels for quotes and sales orders assigned to a consignment within the specified range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only print labels for quotes and sales orders with a destination number within the specified range.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only print labels for quotes and sales orders assigned to consignments with a consignment date within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only print labels for quotes and sales orders with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only print labels for quotes and sales orders with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only print labels for quotes and sales orders with the selected carrier.
Order Mode
In this field, you can enter an order mode. Maconomy will only print labels for quotes and sales orders with the selected order mode.
Consignment Type
In this field, you can select a consignment type. Maconomy will only print labels for quotes and sales orders with the selected consignment type.
Main Order No.
In these fields, you can specify a range of order numbers. Maconomy will only print labels for quotes and sales orders linked to a main order whose order number is within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Consignment Slip

Sales Orders : Delivery : Print Consignment Slip
Print Consignment Slip
In this window, you can print consignment slips. A consignment slip shows information about packing slips for orders assigned to a given consignment. The consignment slip can in this way be used as a kind of combined packing slip for the orders delivered in a consignment, e.g. as a loading list for a carrier.
Each consignment slip contains various information from the card part of the window Consignments and a line from each packing slip created on the basis of an order assigned to the consignment in question.
Printing out consignment slips does not generate packing slips. This means that the packing slip of a sales order must be created as usual in the windows Packing, Sales Orders or Print Packing Slip.
Fields
Selection Criteria
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only print consignment slips for consignments within the specified range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only print consignment slips for consignments going to a destination within the specified range.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only print consignment slips for consignments with a consignment date within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only print consignment slips with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only print consignment slips with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only print consignment slips with the selected carrier.
Consignment Type
In this field, you can select a consignment type. Maconomy will only print consignment slips with the selected consignment type.
Order No.
In these fields, you can specify a range of order numbers. The consignment slip will only be based on packing slips for sales orders within the specified range.
Main Order No.
In these fields, you can specify a range of order numbers. The consignment slip will only be based on sales orders linked to a main order whose order number is within the specified range.
Language
In this field, you can select a language code. The consignment slip will only be based on sales orders with the specified language code.
Include Main Orders
If this field is selected, Maconomy will include packing slips for main orders when printing each consignment slip. If the field is not marked, main orders are omitted from the printout. Packing slips for suborders are printed, however, if they match the other selection criteria.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option. The printout of each order will displays any defined footers if it has been specified that the footer should be included when printing consignments.


Print Customs Document

Sales Orders : Delivery : Print Customs Document
Print Customs Document
In this window, you can print customs documents. Customs documents are used for documenting the items sent to or from an EU country. In the EU, a number of standard forms exist to simplify the process of shipping consignments between EU countries or to countries outside the EU. In this window, you can print customs document based on the selected sales orders with relevant information about e.g. carrier, shipper, total weight, and number of orders in the consignment.
Fields
Selection Criteria
Customs Document
In these fields, you can specify a range of customs document numbers if you want to reprint a range of customs documents. You can only complete these fields if the field “Create Customs Document” is not selected. If you are reprinting existing customs documents, the other fields and ranges of the selection criteria are ignored.
Order No.
In these fields, you can enter a range of quote and sales order numbers. Maconomy will only print customs documents for quotes or orders within the specified range.
Company No.
In these fields, you can enter a range of company numbers. Maconomy will only print customs documents for quotes or orders whose responsible companies are within the specified range.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only print customs documents for quotes and sales orders assigned to a consignment within the specified range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only print customs documents for quotes and sales orders with a destination number within the specified range.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only print customs documents for quotes and sales orders assigned to consignments with a consignment date within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only print customs documents for quotes and sales orders with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only print customs documents for quotes and sales orders with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only print customs documents for quotes and sales orders with the selected carrier.
Order Mode
In this field, you can enter an order mode. Maconomy will only print customs documents for quotes and sales orders with the selected order mode.
Consignment Type
In this field, you can select a consignment type. Maconomy will only print customs documents for quotes and sales orders with the selected consignment type.
Main Order No.
In these fields, you can specify a range of order numbers. Maconomy will only print customs documents for quotes and sales orders linked to a main order whose order number is within the specified range.
Include Partially Delivered Orders
In this field, you can specify if the printout is also to include partially delivered orders. If you mark this field, the printout will, in addition to the fully delivered orders found within the selection criteria, also include partially delivered orders. An order is partially delivered when some of the items on the order have been delivered, but where some items still remain to be delivered. For each order, the field “Delivered” in the window “Order Status” shows whether or not delivery has started and if so, if the order is fully or partially delivered.
Texts
Text 1-10
In these fields, you can enter a number of remarks regarding the customs document to be printed. Using Maconomy’s layout editing tools, you can add the text fields to the print layout.
Print Control
Create Customs Document
In this field, you can specify whether you want to create a new customs document or to reprint existing customs documents. If you mark the field, a new customs document is created with the information from the quotes and sales orders matching the selection criteria. When a customs document is created, Maconomy will automatically select the field “Customs Document” on the sales orders which are comprised by the printout. Only sales orders with a blank “Customs Document” field are included in the printout.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Specification with loading list” is the only option.


Invoicing

Sales Orders : Invoicing
Invoicing
Invoices
Credit Memos
Invoicing Listing
Crediting Listing
Invoicing On Account
Print Invoice
Print Credit Memo
Print Main Order Invoice


Invoices

Sales Orders : Invoicing : Invoices
Invoices
This window is used for creating and printing out invoices to your customers. The window is divided into two parts: a card part and a table part. The card part shows general and account information. After specifying customer and invoice information in the card part, you enter items and text lines to the invoice in the table part.
When you create an invoice, you first enter the number of the customer the delivery involves. Maconomy checks that the customer exists in the Accounts Receivable module, and that the customer is not blocked for invoicing. Maconomy then checks that the customer’s credit limit is not exceeded. If it is, Maconomy alerts you. You can then choose not to create the invoice before the customer has paid overdue bills. Note, any earlier invoices to the customer must be posted to be included in Maconomy’s credit limit evaluation. Similarly, sales and credit orders must be approved or posted before they are included in the credit maximum evaluation. Maconomy also alerts you if the customer’s credit limit is exceeded while you add item lines to an invoice. When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
When you enter the customer number, Maconomy retrieves various information from the Customer Information Card. This information is inserted in the corresponding fields in the invoice. You can change most of this information.
When you create an invoice, Maconomy uses information from other Maconomy windows - e.g. price lists and quantity discounts, which can be maintained in the Inventory module. When pricing items, Maconomy uses the reservation date on the separate order line as a reference to the issue of the price list which is valid at the time of delivery.
Fields
Billing Address
Bill to Customer
Here you enter the number of the bill to customer. Maconomy retrieves the bill to customer from the ship to customer’s information card, but you can select another. Maconomy checks that the customer exists. If you cannot remember the bill to customer number, you can use the search functions in the Find menu.
Bill to Customer and Ship to Customer are not the same if the shipment of items is sent to one customer and the invoice to another.
Maconomy automatically retrieves the bill to Customer’s name, address, country, standard currency and payment terms from the Customer Information Card.
The other lines show the bill to customer’s name and address. The information is retrieved from the Customer Information Card. You can change the information.
Attn.
This is the attention person of the bill to customer.- the person to whom payment information is directed. The name is retrieved from the Customer Information Card. You can change the name.
Country
This is the country of the bill to customer. It is retrieved from the customer’s information card. It can be changed here.
Telephone
This is the telephone number of the bill to customer, retrieved from the customer’s information card. It can be changed here.
Fax
This is the fax number of the bill to customer, retrieved from the customer’s information card. It can be changed here.
Telex
This is the telex number of the bill to customer, retrieved from the customer’s information card. It can be changed here.
E-mail
This is the e-mail address of the bill to customer, retrieved from the customer’s information card. It can be changed here.
Ship to Address
Ship to Customer
In this field, you enter the number of the customer receiving the items. Maconomy checks that the customer has been created in Maconomy and, if the system parameter “Aut. company specific customer creation” has not been marked in the Set-Up module, if the current customer has been created as a company specific customer for the company responsible for the contract. If this parameter has not been marked, the customer has to be created as a company specific customer in the window Company Specific Customer Information Card before orders can be created with the current combination of customer and company. Furthermore, Maconomy checks that the customer has not been blocked in the window Payment Information in the A/R module.
If the customer’s credit limit is exceeded, Maconomy alerts you. You can then choose not to create the invoice before the customer has paid overdue bills. Please note that previous invoices must be posted before Maconomy includes them in the credit limit evaluation. When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
When you press Return, Maconomy automatically retrieves various information from the Customer Information Card. You can change most of the information.
After creating the invoice, you can change the ship to customer by entering a new customer number in this field. Maconomy then retrieves the information on the new ship to customer (incl. bill to customer) when you press Return. However, the invoice currency will not change if you have entered item lines in the table part. Calculated fields, such as “Tax, Sales” and “Due Date”, are calculated again. If charges have been specified on the invoice, the ship to customer can only be changed to a customer using the currency already specified on the invoice.
The other lines show the ship to customer’s name and address. The information is retrieved from the Customer Information Card. You can change the information.
Attn.
This is the customer’s attention person - the person to whom shipping information is directed. The name is retrieved from the customer’s information card, but can be changed here.
Country
This is the customer’s country code. It is retrieved from the customer’s information card, but can be changed here.
Telephone
This is the customer’s telephone number. It is retrieved from the customer’s information card, but can be changed here.
Telefax
This is the customer’s telefax number. It is retrieved from the customer’s information card, but can be changed here.
Telex
This is the customer’s telex number. It is retrieved from the customer’s information card, but can be changed here.
E-mail
This is the customer’s e-mail address. It is retrieved from the customer’s information card, but can be changed here.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current invoice.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany balances at the posting of the invoice. In the intercompany balance, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is determined, please see the section Multiple Companies in the chapter “Introduction to the G/L module”. Intercompany balances are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Company
Company No.
In this field, you can enter the number of the company responsible for the invoice. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
If the company in this field is different from the one shown in the island Settling Company, Maconomy will automatically create intercompany balances at the posting of the invoice. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Name
This field shows the name of the company shown in the field “Company No.” above.
Price
Currency
Here you select the currency of the invoice. Maconomy automatically retrieves the value from the Customer Information Card. You can change the currency until you enter the first item line in the table part or you specify a charge.
Sales
This is the sum of all the extended prices in the table part, expressed in the invoice currency. The amount includes line and quantity discounts. It does not include invoice discounts, tax or charges.
Invoice Discount %
Here you can enter an invoice discount percentage. Maconomy suggests the value from the Customer Information Card, but you can change it. The invoice discount is automatically deducted from the item sales amount.
Invoice Discount
This is the invoice discount amount, calculated by Maconomy and shown in the invoice currency.
Tax on Sales (Tax 1-3 on Sales)
This is the calculated tax amount(s) in the currency of the invoice. Maconomy only calculates tax if you mark the “Tax” field in the Price island.
If multiple tax codes are enabled, the “Tax on Sales” field will be replaced by the following fields: “Tax 1 on Sales”, “Tax 2 on Sales” and, if three tax levels are enabled, “Tax 3 on Sales”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Total (incl. charges)
This is the total invoice amount expressed in the invoice currency. It is the sum of “Sales”, “Tax on Sales” and charges - including tax deducted from the “Invoice Discount” field.
If the currency of the invoice is the same as the base currency of the company responsible for the invoice, Maconomy rounds the total invoice amount. However, this is only done if a rounding unit has been specified for the current currency in the field “External Rounding Unit” in the window Currency Rounding in the Set-Up module. If this is the case, invoice amount totals will be rounded to the specified unit. The printout of an invoice will thus show the total invoice amount as well as the amount that constitutes the rounding. When posting the invoice the rounding will be posted as follows: The customer (and thus the A/R Control Account) is debited the invoice total after the rounding, while a rounded amount, if any, is credited or debited the account for amount rounding depending on whether the amount has been rounded up or down. The amount rounding account is specified by means of a dimension combination in the window Posting References in the G/L module. The other entries to which the invoice might give rise are posted as normal.
Std. Currency
This is the bill to customer’s standard currency. It is retrieved from the Customer Information Card.
Total In Standard
This is the total invoice amount in the bill to customer’s standard currency. Maconomy calculates the amount using the current exchange rate table, which is maintained in the window Exchange Rate Tables in the Set-Up module.
If this amount added to the customer’s balance and order sum exceeds the customer’s credit limit, Maconomy issues an alert. Earlier invoices must be posted before they are included in the credit limit evaluation. When checking if the customer's credit limit has been exceeded, Maconomy checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment information in the A/R module for further information about how credit limits are handled in Maconomy.
Price List
Here you select which price list to use for item lines in the invoice. Maconomy automatically retrieves the price list from the Customer Information Card, but you can select another. You select from existing price lists, i.e. sales price lists created in the window Price Lists in the Inventory module. If you select “blank”, prices are calculated from item cost price at the current warehouse and gross margin. Cost price and gross margin are specified in the Item Information Card in the Inventory module.
If you select a price list in a currency different from the invoice currency, Maconomy converts the prices into the invoice currency using the exchange rate table currently in force.
Price Step
Here you specify whether to take prices from a fixed price step in the price list. The highest level is “6”. Maconomy suggests the value from the customer information card, but you can choose another. Any other value than “0” will only have effect if you also choose a price list in the field above.
If the field “Fix Price Step” in the window System Information is marked, and if you enter a value here, Maconomy will always suggest the price from the given price step, regardless of whether the quantity the customer is buying would normally justify a lower price due to a quantity discount.
If the “Fix Price Step” field is not marked, Maconomy will suggest the highest price step justified by the quantity ordered.
Tax
Here you mark whether to add tax to the invoice. Maconomy suggests the value in the Customer Information Card, but you can change it.
Invoice
Invoice No.
This is the invoice number - the sole and absolute identification of the invoice. Maconomy allocates the next available invoice number, after you enter a customer number.
Invoice Date
This is the date of the invoice. Maconomy automatically suggests today’s date. If you change the date, Maconomy checks that it is within the open-posting interval.
Due Date
This is the date the invoice is due for payment. The due date is calculated automatically from the invoice date and payment terms.
If you have marked the field “Due Date from Printing Date” in the window System Information, the due date is calculated from the printing date.
Customer Information
Reference
Here you enter an optional text. You can, for example, enter the name of the customer contact you spoke to about the order. The text is printed on the invoice.
Received by
Here you can enter the name of the employee who created the invoice. Maconomy suggests the name of the user, but you can change it. You must enter a name.
Sales Rep. No.
Here you can enter the number of the employee who is registered as sales representative on the invoice. Maconomy suggests the employee who normally sells to the customer, but you can change it. The number is retrieved from the Customer Information Card.
If you cannot remember the number of the sales representative, you can use the search functions in the Find menu.
Sales Rep.
This is the name of the sales representative.
Department
Here you can select the department which the invoice involves. Maconomy suggests the department from the Customer Information Card of the ship to customer, but you can select another.
You maintain departments (with G/L accounts) in the window Posting References in the G/L module.
Warehouse
Here, you select the warehouse from which the invoiced items are delivered. Maconomy suggests the warehouse from the window Customer Information Card, but you can select another. You select from existing warehouses, i.e. warehouses created in the Warehouse Information Card in the Inventory module.
Note that you can only select one warehouse from which to deliver the invoiced items.
If you specify a warehouse assigned to another company than the one responsible for the current invoice, Maconomy will create intercompany balances when you post the item journal created as a result of the invoice. In the intercompany balance, the company to which the warehouse is assigned will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
If you have Maconomy Basic, this field has no function.
Stock Location No.
In this field, you can specify the location in the current warehouse from which the items are shipped. This location will apply to those lines in the table part where the stock location field is left blank. If a stock location is specified on a given line, it overrules any location specified in this field. When you create a new invoice, Maconomy suggests the standard shipping location specified for the selected warehouse, but you can specify another location.
Language
Here you can select which language the invoice is printed in. Maconomy suggests the customer’s language from the Customer Information Card in the Accounts Receivable module, but you can select another. The language code refers to one of the item descriptions in the Item Information Card - “Description Language 1”, “Description Language 2” and “Description Language 3”. Maconomy uses the code to determine the text in the “Description ” field in the table part of the window.
You can maintain the language codes in the window Popup Fields in the Set-Up module.
Pmt. Terms
Here you select the payment terms of the invoice. Maconomy automatically suggests the bill to customer’s payment terms from the window Payment Information, but you can change the value. If you do, the invoice due date is calculated again.
You maintain payment terms in the window Popup Fields in the Set-Up module.
Cust. Payment Mode
In this field, you can specify how the customer is to pay the invoice. Maconomy suggests the customer payment mode specified on the bill to customer’s information card, but you can change it.
Customer payment modes are created in the window Customer Payment Modes in the Banking module.
Global Location No.
If the customer has requested that you use a specific global location number on the invoice, you can specify the location number in question here. Maconomy suggests the global location number specified in the window Company Specific Payment Information for the customer in question, but you can change it here if the location number to be used in connection with the current invoice is not the same as the standard location number of the customer.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
Reporting Code
In this field, you can enter a company tax code, which is created in the window Popup Fields. Maconomy uses the field to determine which tax code to use for calculating tax for the current invoice, as the reporting code is part of the criteria to select a tax code in the window Tax Tables in the G/L module. At this selection, Maconomy uses the tax table specified for the responsible company assigned to the current invoice. This tax table is selected in the window Company Information. However, the tax code is only selected from a tax table, if you have specified that tax tables which are specified in the window System Information are to be used, and only if the company responsible for the current invoice is assigned to a tax table. If no tax table has been specified for the responsible company or if you are using differentiated tax, and you are not using tax tables, Maconomy will use the tax code specified for the individual item in the window Item Information Card in the Inventory module - or, in the case of charges, the tax code specified for the individual charge in the window Charges. If neither tax tables nor differentiated tax has been selected, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
When posting invoices, the reporting code is used for determining which tax report entries are to be created when invoicing. On the basis of the tax report entries, it is possible to create tax reports which show tax and tax basis entries assigned to a given tax report field. This kind of reporting is only possible if extended tax reporting has been selected in the window System Information.
The value in this field is transferred from the customer information card, but can be changed here.
Tax No.
Here you enter the customer’s tax number. Maconomy suggests the value for the bill to customer, but you can change it. If a validation rule is assigned to the tax number field in the window Rules of Validation in the Set-Up module, Maconomy will validate the tax number upon entry or change. If the invoice’s bill to customer is changed, Maconomy retrieves the new tax number.
Job Cost
Job No.
Here you can enter the number of a job from the Job Cost module, to assign the invoice to a job. Certain jobs can involve item sales from Maconomy’s Inventory module. To register such a sale, you create an invoice in this window and assign it to the appropriate job.
The invoice is printed here, and the sales figures are transferred to the Job Cost module. When the job is finished, you can calculate the whole job, including any item sales.
Maconomy checks that the job exists, and that you have specified the same ship to customer number on the invoice and the job. Maconomy also checks that the job is not blocked or ended. If you enter a value in this field, you must also enter the number of an amount activity in the “Activity” field.
Activity No.
In this field, you can enter the number of an amount activity from the Job Cost module if the invoice is assigned to a job. This activity number will be suggested on new lines created in the table part.
Task
In this field you can enter the name of a task if the invoice is linked to a job.
Charges
Description
Here you can enter an optional charge text. It is printed on the invoice in front of the actual charge amount. If you wish to add charges to the invoice, you must enter a text here, describing the charge.
You can add up to four charges to an invoice. Every one of the four lines in the Charges island, consisting of the “Description”, “Amount”, “Tax Code”, “Tax”, “Rep. Code” and “Group” fields, defines one charge. Note, Maconomy does not retrieve the charge codes from the Customer Information Card.
Amount
Here you enter the charge amount to be added to the invoice. The amount must be in the currency of the invoice.
Tax Code (Tax Code 1-3)
Here you can specify the tax rate(s) to be applied to the charge. If multiple tax codes are enabled, the “Tax on Sales” field will be replaced by the following fields: “Tax 1 on Sales”, “Tax 2 on Sales” and, if three tax levels are enabled, “Tax 3 on Sales”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax
This is the tax amount of the charge. Maconomy calculates this figure automatically from the charge entered and the tax code(s) selected. The amount is subsequently added to the invoice if the invoice is subject to tax. The amount in this field cannot be changed.
Rep. Code
In this field, you can enter an item tax code, which is created in the window Popup Fields. Maconomy uses the field to determine which tax code to use for calculating tax for the current charge, as the reporting code is part of the criteria to select a tax code in the window Tax Tables in the G/L module. At this selection, Maconomy uses the tax table specified for the responsible company assigned to the current invoice. This tax table is selected in the window Company Information. However, the tax code is only selected from a tax table, if you have specified that tax tables which are specified in the window System Information are to be used, and only if the company responsible for the current invoice is assigned to a tax table. If no tax table has been specified for the responsible company or if you are using differentiated tax, and you are not using tax tables, Maconomy will use the tax code specified for the individual charge in the window Charges. If neither tax tables nor differentiated tax has been selected, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
When posting invoices, the reporting code is used for determining which tax report entries are to be created when invoicing the charge. On the basis of the tax report entries, it is possible to create tax reports which show tax and tax basis entries assigned to a given tax report field. This kind of reporting is only possible if extended tax reporting has been selected in the window System Information.
The value in this field is transferred from the charge code, but can be changed here.
Group
Here you can enter a code to define the group to which the charge will later be posted. Through a dimension combination in the window Posting References, the group points out the G/L account and other dimension values to which the charge should be posted when you post the invoice. Group 1 charges are posted to the account (and any other dimension values) to which the dimension combination in the posting reference “Order Charge 1” refers for the department the invoice involves. Group 2 charges are posted to the account (and any other dimension values) to which the dimension combination in the posting reference “Order Charge 2” refers, etc. If you change the group suggested by Maconomy, Maconomy checks that the value is between “1” and “4”. You can assign more than one charge to the same group.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivation for a further description of dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Statistics to Tax Authorities
EU Sale
This field must be marked if the invoice is for an EU sale. If the “Sales List System Report” field in the window System Information is marked, Maconomy will mark this field if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked. If this field is marked, the invoice will be included in your quarterly report to the EU Sales List System.
Intrastat Reg.
Here you can specify whether to include the invoice in your monthly report to Intrastat. If the “Intrastat Export Report” field in the window system information is marked, Maconomy suggests a mark here if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked.
EU Trade Type
Here you can enter either “Normal” or “Triangulation” to indicate the EU trade type. Triangulation means you act as agent for a vendor in another EU country and a customer in third EU country. Invoice amounts from triangulation are not included in the EU sales on your tax specification, but are reported separately to the EU Sales List System. The value is copied from the information card of the bill to customer, but can be changed here.
Nature
Here you select which transaction to report to Intrastat. They are created in the Popup field window in the Set-Up module.
Contact Management
Campaign No.
In this field, you can enter the number of a campaign if the current invoice is connected to a certain campaign in the Contact Management module. If you enter a campaign number, Maconomy transfers the number to lines that are then created in the table part. The campaign number can be used for e.g. statistical purposes.
Account Information
Changed
This field shows whether any of the information suggested by Maconomy in various fields on the invoice was changed while you created the invoice. Maconomy marks the field automatically if one or more of the following fields in the card part have been changed: “Payment Terms”, “Tax”, “Price List”, “Price Step”, “Invoice Discount %”. It also marks the field if you enter any charges in the Charges island, or if you change the value in one or more of the amount and discount fields in the table part of the window. The mark cannot be removed.
Extra Fields
Popup 1-5
In these fields, you can specify further information regarding the invoice and the current customer. You might e.g. specify a “hold” code or information about substitution items. Maconomy suggests the value of the corresponding fields in the customer’s information card, but you can change the values for the current invoice. The popup options are created in the window Popup Fields in the Set-Up module.
Table Part
Item No.
Here you enter the number of the item the customer has ordered. Maconomy verifies that the item has not been discontinued, and that it is assigned to the warehouse selected in the card part of the window. If you cannot remember the number of an item, you can use the search functions in the Find menu.
If you are creating a text line in the invoice, leave the field blank. You write the text in the “Description ” field and press Return. Item and text lines are printed on the invoice in the order they appear in the table part.
Quantity
Here you enter the quantity of items to invoice to the customer.
If the item is under inventory control, and if you have Maconomy Trade, the “Sales Orders” and “Available” fields in the table parts of the windows Item Information Card and Item Information are updated when you enter a quantity here. When the invoice is printed, Maconomy updates the “Sales Orders” and “Stock on Hand” fields in the above two windows.
If the item has inventory control, and if you have Maconomy Trade, Maconomy also checks that the quantity entered here is available. If the quantity ordered by the customer is not fully available, Maconomy alerts you. If your company uses the back order principle “By Reservation”, you can only enter as much of the item as is available in the warehouse. If you use the “By Packing” principle, you can invoice the complete customer order, knowing that the item’s stock will become negative as a consequence. However, if the warehouse in question does not allow negative stock and you specify a quantity greater than what is in stock, Maconomy displays an error message when you attempt to print the invoice.
If the line is a text line, leave this field blank.
Unit
Here you select the item’s unit. Maconomy suggests the value from the item’s information card, but it can be changed.
If the line is a text line, leave the field blank.
Description
Here you can enter an item description that will be printed on the invoice. Maconomy automatically suggests the description from the Item Information Card in the Inventory module. If this text exists in several languages, Maconomy selects the language of the Ship To Customer, specified on the Customer Information Card. You can change the description.
If the line is a text line, enter the text here.
Unit Price
In this field, you can enter the item’s unit price on the invoice. If the invoice is assigned to a price list, and the item is included in the price list, Maconomy suggests the price from the price list.
If the quantity justifies a quantity discount, or if a fixed price step has been specified on the invoice, the unit price suggested in this field will be the price on the price step in question as specified in the window Quantity Discounts in the Inventory module. However, the suggested price can be changed here if you and the customer have agreed on a special price.
If the item is not included in the price list, or if you have not selected a price list for the invoice, Maconomy suggests the current cost of the item at the warehouse in question and adds the gross margin percent, both of which are retrieved from the item’s information card. This functionality only applies if the field “Sales Price Costing” has not been marked on the item’s information card. If sales price costing is used for the item, the price is still retrieved from the price list, but in this case, the cost is determined by the sales price, using the gross margin percentage. The cost is not shown, but it is used when posting the cost of sales. If the item is not in the price list, Maconomy suggests the price 0.
Please note that the unit price of BOMs can be reduced if the following scenario occurs: If the item is a BOM with inventory control that does not use price control, this means that the price in this field should be calculated from the unit prices of the BOM parts. If the unit price of one of these BOM parts is calculated from cost and the BOM part is not assigned to the warehouse on the current line (by means of a warehouse assignment line in the table part of the window Item Information Card), the unit price of that BOM part is set to zero, which affects the price in this field.
To set the price, Maconomy uses the delivery date on the invoice line to determine which price list is valid at the time of delivery.
See also the description of the window BOM Information Card in the Inventory module for a more detailed description of BOM pricing.
If the line is a text line, leave the field blank.
Discount %
Here you can enter a discount percentage for the item. If, instead, you enter an amount in the “Discount” field, Maconomy calculates the discount percentage from the amount and shows it here.
If you have Maconomy Trade, Maconomy suggests a discount percentage from a valid discount table, an item discount agreement or a customer discount agreement.
If the line is a text line, leave the field blank.
Discount
Here you enter a discount amount. The discount is deducted from the extended price. If you specify a discount percentage in the “Discount %” field, Maconomy calculates the amount from the percentage and shows it here.
If you have Maconomy Trade, Maconomy suggests a discount percentage from a valid discount table, an item discount agreement or a customer discount agreement.
You can change the values in the “Discount %” and “Discount” fields. If you change one of the values and press Return, Maconomy recalculates the other value, based on the new information. If you change or enter values in both fields, Maconomy uses the discount amount to calculate a discount percentage.
If the line is a text line, leave the field blank.
Extended Price
This is the extended price - calculated by multiplying the quantity ordered by the unit price and dividing this amount by the pricing unit. The pricing unit is retrieved from the Item Information Card in the Inventory module. Any line discount is then deducted. The extended price is added to the “Sales” field in the Price island in the card part of the window. The amount cannot be changed here.
Pricing Unit
This is quantity of units included in the item’s unit price. The value is retrieved from the Item Information Card and cannot be changed here.
Discount Desc.
This is the discount description printed on the invoice. If the description of the discount (be it item discount, customer discount or a discount from a discount table) granted on the line has been translated into the language specified in the card part of the invoice, the translation in question is shown here. If no such translation exists, Maconomy suggests the discount description specified for the discount in question in the window Item Discount Agreements, Customer Discount Agreement or Discount Tables, depending on the type of discount granted. However, you can change the text here. Translations are created in the window Language Texts in the Set-Up module.
If you leave this field blank, Maconomy inserts the text “Line Discount” on the discount line.
If the line is a text line, leave the field blank.
Price List
This is the price list according to which the item line is priced. Maconomy suggests the price list from the card part of the window.
If you have Maconomy Trade, the customer can be tied to another price list by a discount agreement. This price list will automatically be transferred to this field instead of the price list originally suggested, and the extended price will be calculated accordingly. The value in this field cannot be changed.
Price Step
This is the price step in the price list, which is used to price the item line. Maconomy suggests the price step justified by the amount of items ordered by the customer. If you specified a fixed price step in the “Price Step” field in the card part (and if there is a price on this level), Maconomy transfers the fixed level to this field. You cannot change it here.
Price at Step 1
This is the price of one pricing unit - if the invoice is assigned to a price list which includes the item. You cannot change this price.
Quantity Discount
This is the discount amount. The discount is the difference between “Price at Level 1” and the actual unit price in the invoice, multiplied by the quantity of items ordered, and divided by the pricing unit.
Internal Description
Here you can enter an internal description. Maconomy automatically suggests the internal description from the item’s information card in the Inventory module, but you can change it. The text is not printed on the invoice. It is only for reference.
If the line is a text line, you can write a text here, but it will not be printed on the invoice.
Reservation Date
This is the date the items are reserved in the warehouse. If the items are to be reserved for another date, you can change the date in this field.
Stock Location No.
In this field, you can specify the location in the selected warehouse from which the items on the current line are shipped. When you create a new line, Maconomy checks if a standard picking location has been specified in the table part of the item’s information card on a line pertaining to the warehouse specified on the current invoice line. If a standard picking location has been specified and if this location is also marked as a shipping location in the window Warehouse Information Card, the item’s standard picking location is suggested in this field, but the value can be changed manually. If no standard picking location has been specified for the item or if the item has a standard picking location for the warehouse but it is not a shipping location, Maconomy suggests a blank value in this field.When this field is blank, the stock location number specified in the card part of the window will apply to the line.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current item. Maconomy suggests the value from the corresponding fields in the item information card, but you can change the value for the current invoice line.
Popup 1-5
In these fields, you can enter further information about the current item. Maconomy suggests the value from the corresponding fields in the item information card, but you can change the value for the current invoice line. The popup options are created in the window Popup Fields in the Set-Up module.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Campaign No.
In this field, you can enter the number of a campaign if the current invoice line is connected to a certain campaign in the Contact Management module. If you enter a campaign number in the card part, Maconomy transfers the number to this field when creating new lines. The campaign number can be used for e.g. statistical purposes.
Activity No.
In this field, you can enter an amount activity if the current line relates to an activity and the invoice is assigned to a job. When you create a new line on an invoice on which a job number has been specified, Maconomy attempts to derive an activity number using the following procedure:
1.
If the user manually enters an activity number, this number is used.
2.
If no value is entered manually, Maconomy checks the information card of the item specified on the line to see if an activity number has been specified there (see the window “Activity No.” in the card part of the window Item Information Card). If so, the activity number in question is transferred to this field.
3.
If no activity number was found in step 2, the activity number specified in the corresponding field in the card part of the invoice is used.
4.
If no activity was found in step 3, the activity number to be derived from the standard task of the task list assigned to the job on the invoice is used.
If no job has been specified on the invoice, any manually entered value is changed to a blank value, as you cannot specify an activity to a line which does not pertain to a job.
Task
In this field, you can enter the name of a task if the invoice is linked to a job. If the corresponding field in the card part of the window contains a value, it will automatically be suggested in this field.
File
There are no print functions in the File menu in this window.
Action
Print Invoice
When you select this action, you print the invoice in the window. Maconomy creates an invoice journal with a specification of all the financial transactions generated by the invoice. When this invoice journal is posted, Maconomy updates the G/L and A/R accounts affected by the invoice. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically when the invoice is printed. If the system parameter is not marked, the invoice journal must be posted in the window Posting in the G/L module.
If the customer payment mode selected on the invoice uses electronic collection, Maconomy will create the invoice journal without printing out the invoice unless the field “Print Invoice” has been marked for the customer payment mode in question in the window Customer Payment Modes in the Banking module. However, the invoice will be included on reprints.
If you have Maconomy Trade, Maconomy also creates an inventory movement for all the items (in the “Quantity” field in the invoice lines) with inventory control. Maconomy updates the “Stock on Hand” and “Sales Orders” fields in the windows Item Information Card and Item Information in the Inventory module. If you assigned the invoice to a job in the “Job No.” field, Maconomy automatically transfers the invoice information to the Job Cost module.
If the currency of the invoice is the same as the base currency of the company responsible for the invoice, Maconomy rounds the total invoice amount. However, this is only done if a rounding unit has been specified for the current currency in the field “External Rounding Unit” in the window Currency Rounding in the Set-Up module. If this is the case, invoice amount totals will be rounded to the specified unit. The printout of an invoice will thus show the total invoice amount as well as the amount that constitutes the rounding. When posting the invoice the rounding will be posted as follows: The customer (and thus the A/R Control Account) is debited the invoice total after the rounding, while a rounded amount, if any, is credited or debited the account for amount rounding depending on whether the amount has been rounded up or down. The amount rounding account is specified by means of a dimension combination in the window Posting References in the G/L module. The other entries to which the invoice might give rise are posted as normal.
Maconomy uses the company name and address of the responsible company on the printout. However, using Maconomy’s layout editing tools, you can change this to the name and address of the settling company.
The printout only shows those lines where the quantity ordered is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with an ordered quantity of zero.
Please note that the printout always leaves out lines where the quantity for packing is zero, whether the system parameter is marked or not. However, text lines (lines where no item number has been specified) are always included, even though the quantity ordered and for packing on text lines is zero.
If you wish to reprint an invoice, you can select the “Print This” function in the File menu in the window Show Invoice.


Credit Memos

Sales Orders : Invoicing : Credit Memos
Credit Memos
This window is used for creating and printing out credit memos to your customers. The window is divided into two parts: a card part and a table part. The card part shows general and account information. After specifying customer and credit memo information in the card part, you can assign items and text lines in the table part.
When you create an credit memo, you first enter the number of the customer the crediting involves. Maconomy checks that the customer exists in the Accounts Receivable module.
When you enter the customer number, Maconomy retrieves various information from the Customer Information Card. This information is inserted in the corresponding fields in the credit memo. You can change most of this information.
When you create a credit memo, Maconomy uses information from other Maconomy windows, e.g. price lists and quantity discounts, which are maintained in the Inventory module. When pricing items, Maconomy uses the delivery date on the order line as a reference to the issue of the price list which is valid at the time of delivery.
Fields
Billing Address
Customer No.
Here you enter the number of the bill to customer. Maconomy retrieves the bill to customer from the ship to customer’s information card, but you can select another. Maconomy checks that the customer exists. If you cannot remember the bill to customer number, you can use the search functions in the Find menu.
Bill to Customer and Ship to Customer are not the same if items are returned from one customer and the credit memo is sent to another.
Maconomy automatically retrieves the bill to customer’s name, address, country and standard currency from the Customer Information Card.
The other lines show the bill to customer’s name and address. The information is retrieved from the Customer Information Card. You can change the information.
Attn.
This is the customer’s attention person - the person to whom payment information is directed. The name is retrieved from the Customer Information Card. You can change the name.
Country
This is the country code of the bill to customer. It is retrieved from the customer’s information card, but can be changed here.
Telephone
This is the telephone number of the bill to customer. It is retrieved from the customer’s information card, but can be changed here.
Telefax
This is the telefax number of the bill to customer. It is retrieved from the customer’s information card, but can be changed here.
Telex
This is the telex number of the bill to customer. It is retrieved from the customer’s information card, but can be changed here.
E-mail
This is the e-mail address of the bill to customer. It is retrieved from the customer’s information card, but can be changed here.
Ship to Address
Ship to Customer
In this field, you enter the number of the ship to customer the crediting involves. Maconomy checks that the customer has been created in Maconomy and, if the system parameter “Aut. company specific customer creation” has not been marked in the Set-Up module, if the current customer has been created as a company specific customer for the company responsible for the contract. If this parameter has not been marked, the customer has to be created as a company specific customer in the window Company Specific Customer Information Card before orders can be created with the current combination of customer and company. Furthermore, Maconomy checks that the customer has not been blocked in the window Payment Information in the A/R module.
When you press Return, Maconomy automatically retrieves various information from the Customer Information Card. You can change most of the information.
After creating the credit memo, you can change the ship to customer by entering a new customer number in this field. Maconomy then retrieves the information on the new ship to customer (incl. bill to customer) when you press Return. However, the credit memo currency will not change if you have entered item lines in the table part. Calculated fields, such as “Tax, Sales”, are calculated again. If charges have been specified on the credit memo, the ship to customer can only be changed to a customer using the currency already specified on the credit memo.
The other lines show the ship to customer’s name and address. The information is retrieved from the Customer Information Card. You can change the information.
Attn.
This is the customer’s attention person - the person to whom shipping information is directed. The name is retrieved from the Customer Information Card. You can change the name.
Country
This is the customer’s country code. It is retrieved from the customer’s information card, but can be changed here.
Telephone
This is the customer’s telephone number. It is retrieved from the customer’s information card, but can be changed here.
Telefax
This is the customer’s telefax number. It is retrieved from the customer’s information card, but can be changed here.
Telex
This is the customer’s telex number. It is retrieved from the customer’s information card, but can be changed here.
E-mail
This is the customer’s e-mail address. It is retrieved from the customer’s information card, but can be changed here.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current credit memo.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany balances at the posting of the credit memo. In the intercompany balance, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is determined, please see the section Multiple Companies in the chapter “Introduction to the G/L module”. Intercompany balances are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Company
Company No.
In this field, you can enter the number of the company responsible for the invoice. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
If the company in this field is different from the one shown in the island Settling Company, Maconomy will automatically create intercompany balances at the posting of the credit memo. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Name
This field shows the name of the company shown in the field “Company No.” above.
Price
Currency
Here you select the currency of the credit memo. Maconomy automatically retrieves the value from the Customer Information Card. You can change the currency until you enter the first item line in the table part or you specify a charge.
Sales
This is the sum of all the extended prices in the table part, expressed in the credit memo currency. The amount includes line and quantity discounts. It does not include invoice discounts, tax or charges.
Invoice Discount %
Here you can enter an invoice discount percentage. Maconomy suggests the value from the Customer Information Card, but you can change it. The discount is automatically deducted from the item sales amount.
Invoice Discount
This field shows the invoice discount amount, calculated by Maconomy and displayed in the credit memo currency.
Tax on Sales (Tax 1-3 on Sales)
This is the calculated tax amount(s) in the currency of the credit memo. Maconomy only calculates tax if you mark the “Tax” field in the Price island.
If multiple tax codes are enabled, the “Tax on Sales” field will be replaced by the following fields: “Tax 1 on Sales”, “Tax 2 on Sales” and, if three tax levels are enabled, “Tax 3 on Sales”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Total (incl. charges)
This is the total credit memo amount expressed in the credit memo currency. It is the sum of “Sales”, “Tax on Sales” and charges - including tax deducted from the “Invoice Discount” field.
If the currency of the credit memo is the same as the base currency of the company responsible for the credit memo, Maconomy rounds the total invoice amount. However, this is only done if a rounding unit has been specified for the current currency in the field “External Rounding Unit” in the window Currency Rounding in the Set-Up module. If this is the case, credit memo totals will be rounded to the specified unit. The printout of a credit memo will thus show the total credit memo amount as well as the amount that constitutes the rounding. When posting the credit memo the rounding will be posted as follows: The customer (and thus the A/R Control Account) is debited the credit memo total after the rounding, while a rounded amount, if any, is debited or credited the account for amount rounding depending on whether the amount has been rounded up or down. The other entries to which the credit memo might give rise are posted as normal.
Std. Currency
This is the bill to customer’s standard currency. It is retrieved from the Customer Information Card.
Total In Standard
This is the total credit memo amount in the bill to customer’s standard currency. The calculation of this currency is based on the exchange rate table for sales selected in the window System Information. The exchange rate, which is valid on the invoice date, is used.
Price List
Here you select which price list to use for item lines in the credit memo. Maconomy automatically retrieves the price list from the Customer Information Card, but you can select another. You select from existing price lists, i.e. sales price lists created in the window Price Lists in the Inventory module. If you select “blank”, prices are calculated from item cost price and gross margin. Cost price and gross margin are specified in the Item Information Card in the Inventory module.
If you select a price list in a currency different from the credit memo currency, Maconomy converts the prices into the credit memo currency using the exchange rate table for sales.
Price Step
Here you specify whether to take prices from a fixed price step in the price list. The highest level is “6”. Maconomy suggests the value from the customer information card, but you can choose another. Any other value than “0” will only have effect if you also choose a price list in the field above.
Note, that if the “Fix Price Step” field in the window System Information is marked, and if you enter a value here, Maconomy will always suggest the price from the given price step, regardless of whether the quantity the customer is buying would normally justify a lower price due to a quantity discount.
If the “Fix Price Step” field is not marked, Maconomy will suggest the highest price step justified by the quantity ordered.
Tax
Here you mark whether to add tax to the credit memo. Maconomy suggests the value in the Customer Information Card, but you can change it.
Credit Memo
Credit Memo No.
This is the credit memo number - the sole and absolute identification of the credit memo. Maconomy allocates the next available credit memo number, after you enter a customer number.
Date
Here you can enter the date of the credit memo. Maconomy automatically suggests today’s date. If you change the date, Maconomy checks that it is within the open-posting interval.
Customer Information
Reference
Here you enter an optional text. You can, for example, enter the name of the customer contact you spoke to about the credit memo. The text is printed on the credit memo.
Received By
Here you can enter the name of the employee who received the customer’s request for the credit memo. Maconomy suggests the name of the user, but you can change it. You must enter a name.
Sales Rep. No.
Here you can enter the number of the employee who is registered as sales representative on the credit memo. Maconomy suggests the employee who normally sells to the customer, but you can change it. The number is retrieved from the Customer Information Card.
If you cannot remember the number of the sales representative, you can use the search functions in the Find menu.
Sales Rep.
This is the name of the sales representative.
Department
Here you can select the department which the credit memo involves. Maconomy suggests the department from the Customer Information Card of the ship to customer, but you can select another.
You maintain departments (with G/L accounts) in the window Posting References in the G/L module.
Warehouse
Here you can select which warehouse the credited items are returned to. Maconomy suggests the warehouse from the Customer Information Card, but you can select another. You select from existing warehouses, i.e. warehouses created in the Warehouse Information Card in the Inventory module.
Note, that you can only select one warehouse to which to return the credited items.
If you specify a warehouse assigned to another company than the one responsible for the current credit memo, Maconomy will create intercompany balances when you post the item journal created as a result of the credit memo. In the intercompany balance, the company to which the warehouse is assigned will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
If you have Maconomy Basic, this field has no function.
Stock Location No.
In this field, you can specify the location in the current warehouse at which the returned items are received. This location will apply to those lines in the table part where the stock location field is left blank. If a stock location is specified on a given line, it overrules any location specified in this field. When you create a new credit memo, Maconomy suggests the standard receiving location specified for the selected warehouse, but you can specify another location.
Language
Here you can select which language the credit memo is printed in. Maconomy suggests the customer’s language from the Customer Information Card in the Accounts Receivable module, but you can select another. The language code refers to one of the item descriptions in the Item Information Card - “Description Language 1”, “Description Language 2” and “Description Language 3”. Maconomy uses the code to determine the text in the “Description ” field in the table part of the window.
You can maintain the language codes in the window Popup Fields in the Set-Up module.
Reporting Code
In this field, you can enter a company tax code, which is created in the window Popup Fields. Maconomy uses the field to determine which tax code to use for calculating tax for the current credit memo, as the reporting code is part of the criteria to select a tax code in the window Tax Tables in the G/L module. At this selection, Maconomy uses the tax table specified for the responsible company assigned to the current credit memo. This tax table is selected in the window Company Information. However, the tax code is only selected from a tax table, if you have specified that tax tables which are specified in the window System Information are to be used, and only if the company responsible for the current credit memo is assigned to a tax table. If no tax table has been specified for the responsible company or if you are using differentiated tax, and you are not using tax tables, Maconomy will use the tax code specified for the individual item in the window Item Information Card in the Inventory module - or, in the case of charges, the tax code specified for the individual charge in the window Charges. If neither tax tables nor differentiated tax has been selected, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
When posting credit memos, the reporting code is used for determining which tax report entries are to be created when crediting. On the basis of the tax report entries, it is possible to create tax reports which show tax and tax basis entries assigned to a given tax report field. This kind of reporting is only possible if extended tax reporting has been selected in the window System Information.
The value in this field is transferred from the customer information card, but can be changed here.
Tax No.
Here you enter the customer’s tax number. Maconomy suggests the value for the bill to customer, but you can change it. If a validation rule is assigned to the tax number field in the window Rules of Validation in the Set-Up module, Maconomy will validate the tax number upon entry or change. If the invoice’s bill to customer is changed, Maconomy retrieves the new tax number.
Cust. Payment Mode
In this field, you can specify the customer payment mode to be used in the settlement of the credit memo. When you create collection selections in the Banking module, Maconomy will reconcile the credit memo against any invoices on which the same bill to customer and customer payment mode have been specified. Maconomy suggests the customer payment mode specified on the bill to customer’s information card, but you can change it.
Customer payment modes are created in the window Customer Payment Modes in the Banking module.
Global Location No.
If the customer has requested that you use a specific global location number on the credit memo, you can specify the location number in question here. Maconomy suggests the global location number specified in the window Company Specific Payment Information for the customer in question, but you can change it here if the location number to be used in connection with the current credit memo is not the same as the standard location number of the customer.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
Account Information
Changed
This field shows whether any of the information suggested by Maconomy in various fields on the credit memo was changed while you created the credit memo. Maconomy marks the field automatically if one or more of the following fields in the card part have been changed: “Tax”, “Price List”, “Price Step”, “Invoice Discount %”. It also marks the field if you enter any charges in the Charges island, or if you change the value in one or more of the amount and discount fields in the table part of the window. The mark cannot be removed.
Charges
Text
Here you can enter an optional charge text. It is printed on the credit memo in front of the actual charge amount. If you wish to add charges to the credit memo, you must enter a text here, describing the charge.
You can add up to four charges to credit memo. Every one of the four lines in the Charges island, consisting of the “Text”, “Amount”, “Tax Code” (Tax Code 1-3), “Tax”, “Rep. Code” and “Group” fields, defines one charge. Note, Maconomy does not retrieve the charge codes from the Customer Information Card.
Amount
Here you enter the charge amount to be added to the credit memo. The amount must be in the currency of the credit memo.
Tax Code (Tax Code 1-3)
Here you can specify the tax rate(s) to be applied to the charge. If multiple tax codes are enabled, the “Tax on Sales” field will be replaced by the following fields: “Tax 1 on Sales”, “Tax 2 on Sales” and, if three tax levels are enabled, “Tax 3 on Sales”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax
This is the tax amount of the charge. Maconomy calculates this figure automatically from the charge and tax code(s) entered. The amount is then added to the credit memo if the credit memo is subject to tax. The amount in this field cannot be changed.
Rep. Code
In this field, you can enter an item tax code, which is created in the window Popup Fields. Maconomy uses the field to determine which tax code to use for calculating tax for the current charge, as the reporting code is part of the criteria to specify a tax code in the window Tax Tables in the G/L module. At this selection, Maconomy uses the tax table specified for the responsible company assigned to the current credit memo. This tax table is selected in the window Company Information. However, the tax code is only selected from a tax table, if you have specified that tax tables which are specified in the window System Information are to be used, and only if the company responsible for the current credit memo is assigned to a tax table. If no tax table has been specified for the responsible company or if you are using differentiated tax, and you are not using tax tables, Maconomy will use the tax code specified for the individual charge in the window Charges. If neither tax tables nor differentiated tax has been selected, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
When posting credit memos, the reporting code is used for determining which tax report entries are to be created when crediting the charge. On the basis of the tax report entries, it is possible to create tax reports which show tax and tax basis entries assigned to a given tax report field. This kind of reporting is only possible if extended tax reporting has been selected in the window System Information.
The value in this field is transferred from the charge code, but can be changed here.
Group
Here you can enter a code to define the group to which the charge will later be posted. Through a dimension combination in the window Posting References, the group points out the G/L account and other dimension values to which the charge should be posted when you post the invoice. Group 1 charges are posted to the account (and any other dimension values) to which the dimension combination in the posting reference “Order Charge 1” refers for the department the invoice involves. Group 2 charges are posted to the account (and any other dimension values) to which the dimension combination in the posting reference “Order Charge 2” refers, etc. If you change the group suggested by Maconomy, Maconomy checks that the value is between “1” and “4”. You can assign more than one charge to the same group.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivation for a further description of dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Job Cost
Job No.
Here you can enter the number of a job from the Job Cost module, to assign the credit memo to a job. Certain jobs can involve crediting items registered in Maconomy’s Inventory module. To register the crediting, you create an credit memo in this window and assign it to the appropriate job.
The credit memo is printed here, and the sales figures are transferred to the Job Cost module. When the job is finished, you can calculate the whole job, including any item sales.
Maconomy checks that the job exists, and that you have specified the same ship to customer number on the credit memo and the job. Maconomy also checks that the job is not blocked or ended. If you enter a value in this field, you must also enter the number of an amount activity in the “Activity” field.
Activity No.
In this field, you can enter the number of an amount activity from the Job Cost module if the credit memo is assigned to a job. This activity number will be suggested on new lines created in the table part.
Task
In this field you can enter the name of a task if the credit memo is linked to a job.
Statistics to Tax Authorities
EU Sale
This field must be marked if the invoice is for an EU sale. If the “Sales List System Report” field in the window System Information is marked, Maconomy will mark this field if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked. If this field is marked, the invoice will be included in your quarterly report to the EU Sales List System.
Intrastat Reg.
Here you can specify whether to include the invoice in your monthly report to Intrastat. If the “Intrastat Export Report” field in the window System Information is marked, Maconomy suggests a mark here if the bill to customer is from another EU country and is not subject to paying tax, i.e. the “Tax” field is not marked.
EU Trade Type
Here you can enter either “Normal” or “Triangulation” to indicate the EU trade type. Triangulation means you act as agent for a vendor in another EU country and a customer in third EU country. Invoice amounts from triangulation are not included in the EU sales on your tax specification, but are reported separately to the Sales List System. The value is copied from the information card of the bill to customer, but can be changed here.
Nature
Here you select which transaction to report to Intrastat. They are created in the Popup field window in the Set-Up module.
Contact Management
Campaign No.
In this field, you can enter the number of a campaign if the current credit memo is connected to a certain campaign in the Contact Management module. If you enter a campaign number, Maconomy transfers the number to lines that are then created in the table part. The campaign number can be used for e.g. statistical purposes.
Extra Fields
Popup 1-5
In these fields, you can specify further information regarding the credit memo and the current customer. You might e.g. specify a “hold” code or information about substitution items. Maconomy suggests the value of the corresponding fields in the customer’s information card, but you can change the values for the current credit memo. The popup options are created in the window Popup Fields in the Set-Up module.
Table Part
Item No.
Here you enter the number of the item you are crediting the customer. Maconomy checks that the number exists, i.e. that it has been created in the Item Information Card in the Inventory module. Maconomy then checks that the item is assigned to the warehouse selected in the card part of the window. If you cannot remember the number of an item, you can use the search functions in the Find menu.
If you are creating a text line in the credit memo, leave the field blank. You write the text in the “Description ” field and press Return. Item and text lines are printed on the credit memo in the order they appear in the table part.
Credited
Here you enter the quantity of items to credit the customer.
If the line is a text line, leave this field blank.
Return
Here you enter how many units of the item you are receiving in return. This quantity is not necessarily the same as quantity credited. Some (or all) of the items may have been lost or damaged during transport.
Maconomy automatically suggests the value from the “Credited” field, unless the system parameter “Set Quantity Returned to Zero” has been marked, in which case Maconomy suggests 0.
If the item is not under inventory control, the credit memo will note cause any inventory movement. But because the cost of sales account is credited the value of returned items (when posted), it is important to enter the correct quantity here.
If the line is a text line, leave this field blank.
Unit
Here you select the item’s unit. Maconomy suggests the value from the item’s information card, but it can be changed.
If the line is a text line, leave the field blank.
Description
Here you enter an item text. This text is printed on the credit memo. Maconomy automatically suggests the text from the item’s information card in the Inventory module. If this text exists in several languages, Maconomy selects the language of the ship to customer, which is specified on the Customer Information Card. You can change the item text.
If the line is a text line, enter the text here.
Unit Price
In this field, you can enter the item’s unit price on the credit memo. If the invoice is assigned to a price list, and the item is included in the price list, Maconomy suggests the price from the price list.
If the quantity justifies a quantity discount, or if a fixed price step has been specified on the credit memo, the unit price suggested in this field will be the price on the price step in question as specified in the window Quantity Discounts in the Inventory module. However, the suggested price can be changed here if you and the customer have agreed on a special price.
If the item is not included in the price list, or if you have not selected a price list for the credit memo, Maconomy suggests the current cost of the item at the warehouse in question and adds the gross margin percent, both of which are retrieved from the item’s information card. This functionality only applies if the field “Sales Price Costing” has not been marked on the item’s information card. If sales price costing is used for the item, the price is still retrieved from the price list, but in this case, the cost is determined by the sales price, using the gross margin percentage. The cost is not shown, but it is used when posting the cost of sales. If the item is not in the price list, Maconomy suggests the price 0.
Please note that the unit price of BOMs can be reduced if the following scenario occurs: If the item is a BOM with inventory control that does not use price control, this means that the price in this field should be calculated from the unit prices of the BOM parts. If the unit price of one of these BOM parts is calculated from cost and the BOM part is not assigned to the warehouse on the current line (by means of a warehouse assignment line in the table part of the window Item Information Card), the unit price of that BOM part is set to zero, which affects the price in this field.
To set the price, Maconomy uses the delivery date on the credit memo line to point out the price list which is valid at the time of delivery.
See also the description of the window BOM Information Card in the Inventory module for a more detailed description of BOM pricing.
If the line is a text line, leave the field blank.
Discount %
Here you can enter a discount percentage for the item. If, instead, you enter an amount in the “Discount” field, Maconomy calculates the discount percentage from the amount and shows it here.
If you have Maconomy Trade, Maconomy suggests a discount percentage from a valid discount table, an item discount agreement or a customer discount agreement.
If the line is a text line, leave the field blank.
Discount
Here you enter a discount amount. The discount is deducted from the extended price. If you specify a discount percentage in the “Discount %” field, Maconomy calculates the amount from the percentage and shows it here.
If you have Maconomy Trade, Maconomy suggests a discount percentage from a valid discount table, an item discount agreement or a customer discount agreement.
You can change the values in the “Discount %” and “Discount” fields. If you change one of the values and press Return, Maconomy recalculates the other value, based on the new information. If you change or enter values in both fields, Maconomy uses the discount amount to calculate a discount percentage.
If the line is a text line, leave the field blank.
Extended Price
This is the extended price - calculated by multiplying the quantity ordered by the unit price and dividing this amount by the pricing unit. The pricing unit is retrieved from the Item Information Card in the Inventory module. Any line discount is then deducted. The extended price is added to the “Sales” field in the Price island in the card part of the window. The amount cannot be changed here.
Pricing Unit
This is quantity of units included in the item’s unit price. The value is retrieved from the Item Information Card and cannot be changed here.
Discount Description
This is the discount description printed on the credit memo. If the description of the discount (be it item discount, customer discount or a discount from a discount table) granted on the line has been translated into the language specified in the card part of the credit memo, the translation in question is shown here. If no such translation exists, Maconomy suggests the discount description specified for the discount in question in the window Item Discount Agreements, Customer Discount Agreement or Discount Tables, depending on the type of discount granted. However, you can change the text here. Translations are created in the window Language Texts in the Set-Up module.
If you leave this field blank, Maconomy inserts the text “Line Discount” on the discount line.
If the line is a text line, leave the field blank.
Stock Location No.
In this field, you can specify the location in the selected warehouse at which the items returned on the current line are received. When you create a new line, Maconomy checks if a standard storage location has been specified in the table part of the item’s information card on a line pertaining to the warehouse specified on the current credit memo line. If a standard storage location has been specified and if this location is also marked as a receipt location in the window Warehouse Information Card, the item’s standard storage location is suggested in this field, but the value can be changed manually. If no standard storage location has been specified for the item or if the item has a standard storage location for the warehouse but it is not a receipt location, Maconomy suggests a blank value in this field. When this field is blank, the stock location number specified in the card part of the window will apply to the line.
Price List
This is the price list according to which the item line is priced. Maconomy suggests the price list from the card part of the window.
If you have Maconomy Trade, the customer can be tied to another price list by a discount agreement. This price list will automatically be transferred to this field instead of the price list originally suggested, and the extended price will be calculated accordingly. The value in this field cannot be changed.
Price Step
This is the price step in the price list, which is used to price the item line. Maconomy suggests the price step justified by the amount of items ordered by the customer. If you specified a fixed price step in the “Price Step” field in the card part (and if there is a price on this level), Maconomy transfers the fixed level to this field. You cannot change it here.
Price at Step 1
This is the price of one pricing unit - if the credit memo is assigned to a price list which includes the item. You cannot change this price.
Quantity Discount
This is the discount amount. The discount is the difference between “Price at Level 1” and the actual unit price in the credit memo, multiplied by the quantity of items ordered, and divided by the pricing unit.
Internal Description
Here you can enter an internal description. Maconomy automatically suggests the internal description from the item’s information card in the Inventory module, but you can change it. The text is not printed on the credit memo. It is only for reference.
If the line is a text line, you can write a text here, but it will not be printed on the credit memo.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current item. Maconomy suggests the value from the corresponding fields in the item information card, but you can change the value for the current credit memo line.
Popup 1-5
In these fields, you can enter further information about the current item. Maconomy suggests the value from the corresponding fields in the item information card, but you can change the value for the current credit memo line. The popup options are created in the window Popup Fields in the Set-Up module.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Campaign No.
In this field, you can enter the number of a campaign if the current credit memo line is connected to a certain campaign in the Contact Management module. If you enter a campaign number in the card part, Maconomy transfers the number to this field when creating new lines. The campaign number can be used for e.g. statistical purposes.
Activity No.
In this field, you can enter an amount activity if the current line relates to an activity and the credit memo is assigned to a job. When you create a new line on a credit memo on which a job number has been specified, Maconomy attempts to derive an activity number using the following procedure:
1.
If the user manually enters an activity number, this number is used.
2.
If no value is entered manually, Maconomy checks the information card of the item specified on the line to see if an activity number has been specified there (see the window “Activity No.” in the card part of the window Item Information Card). If so, the activity number in question is transferred to this field.
3.
If no activity number was found in step 2, the activity number specified in the corresponding field in the card part of the credit memo is used.
4.
If no activity was found in step 3, the activity number to be derived from the standard task of the task list assigned to the job on the credit memo is used.
If no job has been specified on the credit memo, any manually entered value is changed to a blank value, as you cannot specify an activity to a line which does not pertain to a job.
Task
In this field, you can enter the name of a task if the credit memo is linked to a job. If the corresponding field in the card part of the window contains a value, it will automatically be suggested in this field.
File
There are no print functions in the File menu in this window.
Action
Print Credit Memo
When you select this action, you print the credit memo in the window. Maconomy creates an invoice journal with a specification of all the financial transactions generated by the credit memo. When this invoice journal is posted, Maconomy updates the G/L and A/R accounts affected by the credit memo. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically when the credit memo is printed. If the system parameter is not marked, the invoice journal must be posted in the window Posting in the G/L module.
If you have Maconomy Trade, Maconomy also creates an inventory movement for all the items under inventory control entered in the “Return” field in the credit memo lines. Maconomy updates the “Stock on Hand” and “Sales Orders” fields in the windows Item Information Card and Item Information in the Inventory module. If you assigned the credit memo to a job in the “Job No.” field in the credit memo, Maconomy automatically transfers the credit memo information to the Job Cost module.
If the currency of the credit memo is the same as the base currency of the company responsible for the credit memo, Maconomy rounds the total credit memo amount in the field “Total, (incl. charges)”. However, this is only done if a rounding unit has been specified for the current currency in the field “External Rounding Unit” in the window Currency Rounding in the Set-Up module. If this is the case, credit memo totals will be rounded to the specified unit. The printout of a credit memo will thus show the total credit memo amount as well as the amount that constitutes the rounding. When posting the credit memo the rounding will be posted as follows: The customer (and thus the A/R Control Account) is credited the credit memo total after the rounding, while a rounded amount, if any, is debited or credited the account for amount rounding depending on whether the amount has been rounded up or down. The other entries to which the credit memo might give rise are posted as normal. The amount rounding account is specified by means of a dimension combination in the window Posting References in the G/L module.
If the customer payment mode selected on the credit memo uses electronic collection, Maconomy will create the invoice journal without printing out the credit memo unless the field “Print Invoice” has been marked for the customer payment mode in question. This is done in the window Customer Payment Modes in the Banking module. However, the invoice will be included on reprints.
Maconomy uses the company name and address of the responsible company on the printout. However, using Maconomy’s layout editing tools, you can change this to the name and address of the settling company.
The printout only shows those lines where the quantity credited is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with a credited quantity of zero.
Please note that the printout always includes text lines (lines where no item number has been specified), even though the quantity credited on text lines is zero.
If you wish to reprint a credit memo, you can select the “Print this” function in the File menu in the window “Show Credit Memo”.


Invoicing Listing

Sales Orders : Invoicing : Invoicing Listing
Invoicing Listing
This window displays a list of sales orders that are ready to be invoiced but that have not yet been invoiced.
In the Sales Orders window, you can create and print an invoice immediately after creating a sales order. You use the action “Print Invoice”. This enables you to give quick service, if your customer collects the items personally and requires an invoice.
If you create many sales orders daily, and carry out as many deliveries, it is convenient to invoice all the sales orders in one operation, once a day. This can be done in the Print Invoice window. Before you start a batch invoicing, it is useful to go through the sales orders to make sure that none are invoiced by mistake. This is done here, where you can select which sales orders to invoice in the Print Invoice window.
The window is divided into two parts. In the card part you specify the target group of orders, customers and departments. The table part shows the sales orders ready to be invoiced. You can determine the invoice date for each delivery.
When you open the window, the table part shows all non-invoiced sales orders for which there have been deliveries. If you limit the target group in the card part, the table part shows only the target group sales orders. Note, sales orders for which you have printed a packing slip after opening this window, are not shown here but they are included in the invoicing if you have marked the “Batch Invoice” field in the Sales Orders window.
If the sales order is being invoiced in the Job Cost module, it will not appear in this window.
Fields
Selection Criteria
No. Orders
This field shows how many sales orders are ready to be invoiced. You can limit the quantity in the target group fields. You might, for example, have a large batch of sales orders to invoice, which you wish to split into smaller portions. You cannot change the value manually.
Order No.
Here you can enter a range of sales order numbers. The table will only show orders within this range.
Bill to Customer
Here you can enter a range of customer numbers. The table will only show sales orders to be paid by customers within this range.
Company No.
In this field, you can enter a range of company numbers. Only sales orders assigned to a company within the specified range are shown in the table part.
Department
Here you can select a department. The table will only show sales orders from this department.
Table Part
Order No.
This column shows the numbers of the sales orders ready to be invoiced. Maconomy only shows the sales orders specified in the target group fields in the card part. A sales order is ready to be invoiced when items have been delivered. The order numbers cannot be changed here.
Customer No.
This is the number of the customer to whom items were delivered. The number cannot be changed here.
Name
This is the first line of the customer’s name. It cannot be changed here.
Bill to Customer No.
This is the number of the customer who will be invoiced for the sales order. The number cannot be changed here.
Invoice Date
Here you can enter the invoice date. If you leave the field blank, Maconomy inserts today’s date. Maconomy verifies that the date is within the open posting interval. The open posting interval is specified in the System Information window in the Set-Up module.
Invoice
You mark this field for the sales order to be invoiced in a batch in the Print Invoice window. As described above, you can use the Selection Criteria to define which group of sales orders you wish to see in the table. You can always deselect individual orders here after defining the target group.
If a sales order is marked for invoicing, and you do not wish it to be invoiced, you must remove the mark here by clicking the field. Maconomy marks the field if the “Batch Invoice” field in the Sales Orders window is marked.
Company No.
This field shows the number of the company responsible for the current order.
Department
This is the department to which the sales order is assigned. You cannot change it here.
Reference
This field shows any note entered in the Reference field in the Sales Orders window. The text cannot be changed here.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Crediting Listing

Sales Orders : Invoicing : Crediting Listing
Crediting Listing
In this window you can see a list of credit orders which are ready to be credited, i.e. credit orders which have been approved but which have not yet been credited.
When a credit order is credited, Maconomy automatically creates a warehouse receipt based on the items your customer is returning.
In the Credit Orders window, you can create and print a credit memo immediately after creating a credit order. You use the action “Print Credit Memo”. This enables you to give quick service, if the customer returns the items personally and requires a credit memo.
If you create many credit orders daily, it is convenient to credit all of them in one operation, once a day. This can be done in the Print Credit Memo window. Before you start a batch crediting, it is useful to go through the credit orders to make sure that none are credited by mistake. This is done here, where you can select which credit orders to credit in the Print Credit Memo window.
The window is divided into two parts. In the card part you specify the target group of credit orders, customers and departments. The table part shows the credit orders ready to be credited.
When you open the window, the table part shows all uncredited credit orders. If you limit the target group in the card part, the table part shows only the target group credit orders. Note, credit orders which have been approved after this window is opened, are not shown here, but they are included in the crediting if you have marked the “Batch Credit” field in the Credit Orders window.
Fields
Selection Criteria
No. Orders
This field show how many credit orders are ready to be credited. You can limit the quantity in the target group fields. You might, for example, have a large batch of credit orders to credit, which you wish to split into smaller portions. You cannot change the value manually.
Order No.
Here you can enter a range of credit order numbers. The table will only show orders within this range.
Bill to Customer
Here you can enter a range of customer numbers. The table will only show credit orders to customers within this range.
Company No.
In this field, you can enter a range of company numbers. Only credit orders assigned to a company within the specified range are shown in the table part.
Department
Here you can select a department. The table will only show credit orders from this department.
Table Part
Order No.
This column shows the numbers of the credit orders ready to be credited. Maconomy only shows the credit orders specified in the target group fields in the card part. The order numbers cannot be changed here.
Customer No.
This is the number of the customer who returned the items. The number cannot be changed here.
Name
This is the first line of the customer’s name. It cannot be changed here.
Bill to Customer
This is the number of the customer who will be credited. The number cannot be changed here.
Credit Memo Date
Here you can enter the credit memo date. If you leave the field blank, Maconomy inserts today’s date.
Credit
You mark this field for the credit order to be credited in a batch in the Print Credit Memo window. As described above, you can use the Selection Criteria to define which group of credit orders you wish to see in the table. You can always deselect individual orders here after defining the target group.
If a credit order is marked for crediting, and you do not wish it to be credited, you must remove the mark here by clicking the field. Maconomy marks the field if the “Batch Credit” field in the Credit Orders window is marked.
Re. Invoice No.
This is the invoice number, if the credit order is created from an invoice in the Invoice to Credit Order window. The number cannot be changed here.
Company No.
This field shows the number of the company responsible for the credit order in question.
Department
This is the department to which the credit order is assigned. You cannot change it here.
Reference
This field shows any note entered in the Reference field in the Credit Orders window. The text cannot be changed here.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Invoicing On Account

Sales Orders : Invoicing : Invoicing On Account
Invoicing On Account
In this window, you can invoice a sales order on account - i.e. you can apportion a sales order to several invoices. This division is independent of any deliveries made for the sales order.
You can also invoice part of the order total before making the first delivery. The on account amount is deducted the next time the sales order is invoiced. You must approve the sales order before you can invoice it on account.
When you invoice a sales order on account, Maconomy creates an invoice journal in the G/L module. All relevant G/L and Customer accounts are updated when the journal is posted. If you have assigned the sales order to a job in the “Job No.” field, Maconomy transfers the sales figures to the job in the Job Cost module.
Please note that subscription orders cannot be invoiced on account in this window. You can invoice subscription orders on account in the window Subscription Orders in the Subscription module.
Fields
Sales Orders
Order No.
This is the number of the sales order. If you cannot remember the number of a sales order, you can use the search functions in the Find menu. The number cannot be changed.
Created On
This is the date the sales order was created. The date cannot be changed manually.
Order Total
This is the sum of the item lines on the sales order. The value cannot be changed here.
Currency
This is the currency of the sales order. The currency cannot be changed here.
Invoice on Account
%
Here you enter how large a percentage of the order total you wish to invoice on account. Maconomy issues a warning if this figure is higher than 100% of the order total. However, this warning is not issued if the order total is exceeded as a result of invoicing the sales order on account more than once. If you enter both a percentage here and an amount in the “Amount” field, Maconomy calculates a percentage from the amount.
Amount
Here you enter how large an amount of the order total you wish to invoice on account. Maconomy verifies that this figure does not exceed the order total - but if you invoice the sales order on account more than once, the figure is not cross checked.
Description
Here you enter a text to describe the invoice. Maconomy suggests “Invoice on Account”, but you can change it. You must enter a text.
Invoice Date
Here you enter an invoice date. If you leave the field blank, Maconomy inserts today’s date. Maconomy verifies that the date is within the open posting interval. The open posting interval is maintained in the System Information window in the Set-Up module.
Ship to Address
Customer
This is the number of the customer receiving the items on the sales order. The number cannot be changed here.
Ship to customer name and address
This is the name and address of the ship to customer. The text is retrieved from the sales order and cannot be changed here.
Attn.
This is the ship to customer’s attention person - the person to whom shipping information is directed. The name is retrieved from the sales order and cannot be changed here.
Country
This is the ship to customer’s country. It is retrieved from the sales order and cannot be changed here.
Billing Address
Customer
This is the number of the customer receiving the invoice. The number cannot be changed here.
The other lines in this field show the name and address of the bill to customer. The text is retrieved from the sales order and cannot be changed here.
Attn.
This is the bill to customer’s attention person - the person to whom payment information is directed. The name is retrieved from the sales order and cannot be changed here.
Country
This is the bill to customer’s country. It is retrieved from the sales order and cannot be changed here.
Customer Information
Pmt. Terms
Here you can enter the payment terms of the sales order. Maconomy suggests the value from the sales order, but you can change it.
If the payment terms of the sales order are changed when you invoice on account, the new payment terms will apply to later invoices, unless the payment terms are changed back again, either in the Invoicing on Account or Sales Orders window.
If you change the payment terms, Maconomy verifies that you have permission to do so. Permission to change information about prices, an thus payment terms, are given to users individually in the window Actions in the Set-Up module.
The payment terms appearing in this popup are defined in the Popup Fields window in the Set-Up module.
Company
Company No.
This field shows the number of the company responsible for the current order. The value is transferred from the island Company on the order in question.
Name
This field shows the name of the company shown in the field “Company No.” above.
Print Control
Layout
In this field, you choose the layout of the invoice when it is printed by selecting “Print Invoice”. Unless you have added layouts in the window Print Layouts in the Set-Up module, “Standard” is the only option.
File
There are no print functions in the File menu in this window.
Action
Print Invoice
When you select this function, Maconomy creates and prints an invoice on the basis of the sales order in the window. The invoice covers the amount specified in the Invoice on Account island. The sales order must be approved to make the invoicing possible.
If you invoice the sales order on account several times, all but the last invoicing is carried out in this window. You enter a percentage or an amount of the order total in the Invoice on Account island. The last invoice - for the remainder of the order total - is printed using the action “Print Invoice” in the Sales Orders window.
When you invoice a sales order on account, Maconomy creates an invoice journal in the G/L module. All relevant G/L and customer accounts are updated when the journal is posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically when the invoice is printed. If the system parameter is not marked, the invoice journal must be posted in the window Posting in the G/L module. If you have assigned the sales order to a job in the “Job No.” field, Maconomy transfers the sales figures to the job in the Job Cost module.
If the currency of the order is the same as the base currency of the company responsible for the order, Maconomy rounds the total invoice amount. However, this is only done if a rounding unit has been specified for the current currency in the field “External Rounding Unit” in the window Currency Rounding in the Set-Up module. If this is the case, invoice amount totals will be rounded to the specified unit. The printout of an invoice will thus show the total invoice amount as well as the amount that constitutes the rounding. When posting the invoice the rounding will be posted as follows: The customer (and thus the A/R Control Account) is debited the invoice total after the rounding, while a rounded amount, if any, is credited or debited the account for amount rounding depending on whether the amount has been rounded up or down. The other entries to which the invoice might give rise are posted as normal.
If the customer payment mode selected on the order uses electronic collection, Maconomy will create the invoice journal without printing out the invoice unless the field “Print Invoice” has been marked for the customer payment mode in question. This is done in the window Customer Payment Modes in the Banking module. The invoice will, however, be included on reprints.
Maconomy uses the company name and address of the responsible company on the printout. However, using Maconomy’s layout editing tools, you can change this to the name and address of the settling company.


Print Invoice

Sales Orders : Invoicing : Print Invoice
Print Invoice
This window makes it possible to invoice a range of sales or subscription order numbers in one operation. The window can also be used for blanket invoicing. Blanket invoicing means that you create one invoice that includes deliveries from different sales or subscription orders. You can also reprint invoices in this window. You can limit the printout to include only part of the sales or subscription orders ready for invoicing or a range of existing invoices.
Sales orders can be printed out directly in the Sales Orders window after they have been created and/or edited. This is done using the action “Print Invoice”, for example if the customer is collecting the items in person and wants an invoice on the spot.
If you create many sales or subscription orders daily, and carry out an equal number of deliveries, it may be convenient to invoice all the sales orders in one operation, once a day. This is done here, but before you start, it can be useful to go through the list of sales or subscription orders. You can do this in the window Invoicing Listing, where you can deselect individual sales orders.
If you wish to create invoices, Maconomy will print out an invoice for all sales or subscription orders that match the selection criteria. A sales order invoice can only be created if:
1.
The field “Invoice in Job Cost” has not been marked,
2.
The order is ready to be invoiced, i.e. items have been delivered but have not been invoiced,
3.
The field “Batch Invoice” in the window Sales Orders or the field “Invoice” in the window Invoicing Listing has been marked.
In order to invoice a subscription order, the subscription order must first be approved by using the action “Approve Order” in the window Subscription Orders in the Subscription module. Invoices based on blocked sales orders are ignored and cannot be printed out until the blocking has been revoked in the window Unblocking. Similarly, invoices regarding customers who have been blocked or blocked for delivery are ignored.
Although invoices created in the service module are created as manual invoices, they will be included if they match the selection criteria.
When you invoice in this window, Maconomy automatically creates an invoice journal in the G/L module. The sales will be posted to the relevant G/L accounts when the invoice journal is posted. If the sales involve a job, entered in the “Job No.” field in the Sales Orders window, Maconomy updates the job cards in the Job Cost module when the invoice journal is posted.
If the currency of the invoice is the same as the base currency of the company responsible for the invoice, Maconomy rounds the total invoice amount. However, this is only done if a rounding unit has been specified for the current currency in the field “External Rounding Unit” in the window Currency Rounding in the Set-Up module. If this is the case, invoice amount totals will be rounded to the specified unit. The printout of an invoice will thus show the total invoice amount as well as the amount that constitutes the rounding. When posting the invoice the rounding will be posted as follows: The customer (and thus the A/R Control Account) is debited the invoice total after the rounding, while a rounded amount, if any, is credited or debited the account for amount rounding depending on whether the amount has been rounded up or down. The other entries to which the invoice might give rise are posted as normal.
When invoiced, Maconomy updates the customer’s item range, which can be seen in the “Item Assortment” window in the Inventory module. Pricing combination group, quantity, price and invoice date for each order line is copied to the item’s line in the customer’s item range. If the item does not already exist in the customer’s item range, it is created there. For bills of materials, it is the BOM itself, and not the item parts, which are created in the item range.
When you print new invoices, the printout only shows those lines where the quantity ordered is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with an ordered quantity of zero.
You can reprint invoices which have already been printed. If you choose to reprint invoices, Maconomy will print an invoice for every existing invoice in the selection criteria. An existing invoice is only reprinted in this window if you have unmarked the field “Printed” in the window Show Invoice for the invoice in question or if you mark the field “Reprint” in this window. No invoicing is made when reprinting, as the new printout should be considered a copy of the original one.
Please note that the printout always leaves out lines where the quantity for packing is zero, whether the system parameter is marked or not. However, text lines (lines where no item number has been specified) are always included, even though the quantity ordered and for packing on text lines is zero.
If a customer payment mode on an order uses electronic collection, Maconomy will create the invoice journal without printing out the invoice unless the field “Print Invoice” has been marked for the customer payment mode in question. This is done in the window Customer Payment Modes in the Banking module. The invoice will, however, be included on reprints.
Fields
Selection Criteria
Invoice No.
Here you can enter a range of invoice numbers of existing invoices. Maconomy will only reprint invoices numbered within this range.
Order No.
Here you enter a range of order numbers. Invoices will only be made and printed for sales orders within this range.
Delivery Date
In this field, you can specify a range of delivery dates. Only orders on which the latest date in the field “Last Delivery Date” occurring on the lines in the table part is within the specified range are created and printed out.
Company No.
In this field, you can enter a range of company numbers. The printout will only include invoices based on orders for which companies within the specified range are responsible.
Bill to Customer
Here you can enter a range of bill to customer numbers. Invoices will only be made and printed for sales orders to be paid by customers within this range.
Customer No.
Here you can enter a range of ship to customer numbers. Invoices will only be made and printed for sales orders for items to be delivered to customers within this range.
Customer Group
In this field, you can specify which customer group to include in the printout.
Subscrip. Order No.
In this field, you can specify a range of subscription order numbers. Maconomy will only create and print invoices with subscription order numbers within the specified range. The field only applies if the field “Create Subscription Invoices” is marked.
Subscrip. No.
In this field, you can specify a range of subscription numbers. Maconomy will only create and print invoices with subscription numbers within the specified range. The field only applies if the field “Create Subscription Invoices” is selected.
Subscription Group
In this field, you can select a subscription group. Maconomy will only create and print invoices to customers within the specified subscription group. The field only applies if the field “Create Subscription Invoices” is marked.
Order Mode
In this field, you can choose an order mode Maconomy will only create and print invoices with the specified order mode.
This field only applies when creating new invoices. It has no effect when reprinting invoices.
Department
Here you can select a department. Maconomy will only create and print invoices for sales orders from this department.
Language
In this field, you can select a language code. Maconomy will only create and print invoices for sales orders with the selected language code.
You can use the language code to print invoices in different languages. Using Maconomy’s layout editing tools, you can create different language layouts. The combination of language code and layout allows you to print invoices in different languages.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only create and print invoices for sales orders assigned to a consignment within the specified range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only create and print invoices for sales orders with a destination number within the specified range.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only create and print invoices for sales orders assigned to consignments with a consignment date within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only create and print invoices for sales orders with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only create and print invoices for sales orders with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only create and print invoices for sales orders with the selected carrier.
Consignment Type
In this field, you can select a consignment type. Maconomy will only create and print invoices for sales orders with the selected consignment type.
Department
In this field, you can select a department. Maconomy will only create and print invoices for sales orders from the selected department.
Main Order No.
In these fields, you can specify a range of order numbers. Maconomy will only create and print invoices for sales orders linked to a main order whose order number is within the specified range.
Include Blanket Invoices
If marked, orders that are blanket invoiced are included. The default is marked.
Print Control
Create Sales Order Invoices
Here you choose whether Maconomy is to create invoices for the sales orders in the target group, which are ready to be invoiced.
If the field is marked, Maconomy will print an invoice for every sales order that matches the selection criteria and which is not marked in the field “Invoice in Job Cost”, is ready to be invoiced, i.e. items have been delivered but have not been invoiced, and marked in the field “Batch Invoice” in the window Sales Orders or in the field “Invoice” in the window Invoicing Listing.
Create Subscription Invoices
Mark this field if you wish to create subscription invoices for subscriptions that match the selection criteria and are ready for invoicing. However, only subscriptions belonging to subscription orders where the field “Batch Invoice” has been marked are included in the batch invoicing.
If you do not mark this field, the fields “Subscrip. Order No.”, “Subscrip. Number”, and “Subscription Group” will be ignored.
Preferred Inv. Date
In this field, you can state a preferred invoice date. If a date is stated, this date will be used as invoice date on the invoices that are created.
Incl. Printed
If you mark this field, Maconomy will print invoices which have already been created and which meet the target group specifications.
If you do not mark the field, Maconomy will only reprint invoices for which the “Printed” field in the Show Invoice window in the Accounts Receivable module is blank.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Credit Memo

Sales Orders : Invoicing : Print Credit Memo
Print Credit Memo
This window is used for printing a range of credit orders in one operation. You can also reprint credit memos in this window. You can limit the printout to only include some of the credit orders which are ready to be credited, or a specific range of existing credit memos to be reprinted.
Credit orders can be printed directly in the Credit Orders window after they have been created and/or edited. This is done using the action “Print Credit Memo”, for example if the customer is returning the items in person and wants a credit memo on the spot.
If you create many sales orders daily, it is convenient to credit them all in one operation, once a day. This is done here, but before you start, it can be useful to go through the list of orders. You can do this in the Crediting Listing window, where you can deselect individual credit orders.
If you wish to create credit memos, Maconomy will print a credit memo for every credit order in the target group which is not marked in the “Credit in Job Cost” field, is ready to be credited, i.e. it is approved and marked for batch crediting in the Credit Orders window or in the Crediting Listing window. If the credit memo date of a credit memo is placed outside the open posting period, the current credit memo will not be included on the printout.
When you invoice in this window, Maconomy automatically creates an item and an invoice journal in the G/L module. The item journal has G/L entries for the increased inventory value of the returned items, and the invoice journal has G/L entries for the amounts credited to the customer. The relevant G/L accounts are updated when the two journals are posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically when the invoice is printed. If the system parameter is not marked, the invoice journal must be posted in the window Posting in the G/L module.
If the currency of the credit memo is the same as the base currency of the company responsible for the credit memo, Maconomy rounds the total credit memo amount in the field “Total, (incl. charges)”. However, this is only done if a rounding unit has been specified for the current currency in the field “External Rounding Unit” in the window Currency Rounding in the Set-Up module. If this is the case, credit memo totals will be rounded to the specified unit. The printout of a credit memo will thus show the total credit memo amount as well as the amount that constitutes the rounding. When posting the credit memo the rounding will be posted as follows: The customer (and thus the A/R Control Account) is credited the credit memo total after the rounding, while a rounded amount, if any, is debited or credited the account for amount rounding depending on whether the amount has been rounded up or down. The other entries to which the credit memo might give rise are posted as normal. The amount rounding account is specified by means of a dimension combination in the window Posting References in the G/L module.
When you print new credit memos, the printout only shows those lines where the quantity credited is greater than zero. However, if the system parameter “Include zero amount lines on printouts” has been marked, the printout will also include lines with a credited quantity of zero.
You can reprint credit memos which have already been printed. If you choose to reprint credit memos, Maconomy will print a memo for every existing credit memo in the selection criteria. An existing credit memo is only reprinted in this window if you have unmarked the field “Printed” in the window Show Credit Memo for the credit memo in question or if you mark the field “Reprint” in this window. No crediting is made when reprinting, as the new printout should be considered a copy of the original one.
Please note that the printout always includes text lines (lines where no item number has been specified), even though the quantity credited on text lines is zero.
If the customer payment mode on a credit order uses electronic collection, Maconomy will create the relevant entries in the invoice journal without printing out the credit memo unless the field “Print Invoice” has been marked for the customer payment mode in question. This is done in the window Customer Payment Modes in the Banking module. The credit memo will, however, be included on reprints.
Maconomy uses the company name and address of the responsible company on the printout. However, using Maconomy’s layout editing tools, you can change this to the name and address of the settling company.
Fields
Selection Criteria
Credit Memo No.
Here you can enter a range of credit memo numbers of existing credit memos. Maconomy will only reprint credit memos numbered within this range.
Credit Order No.
Here you enter a range of order numbers. Credit notes will only be made and printed for credit orders within this range.
Bill to Customer
Here you can enter a range of bill to customer numbers. Credit notes will only be made and printed for credit orders to bill to customers within this range.
Customer
Here you can enter a range of ship to customer numbers. Credit notes will only be made and printed for credit orders to ship to customers within this range.
Company No.
In this field, you can enter a range of company numbers. The printout will only include credit memos based on credit orders for which companies within the specified range are responsible.
Department
Here you can select a department. Credit notes will only be made and printed for credit orders from this department.
Language
Here you can select a language code. Credit notes will only be made and printed for credit orders with this language code.
You can use the language code to print credit memos in different languages. You can use Maconomy’s layout editing tools to create different language layouts. The combination of language code and layout allows you to print credit memos in different languages.
Print Control
Create Credit Memos
Here you choose whether Maconomy is to create credit memos for those credit orders in the target group which are ready to be credited and do not refer to subscription orders.
If the field is marked, Maconomy automatically creates an item and an invoice journal in the G/L module. The item journal has G/L entries for the increased inventory value of the returned items, and the invoice journal has G/L entries for the amounts credited to the customer. The relevant G/L accounts are updated when the two journals are posted.
Crate Sub. Credit Orders
In this field, you can specify whether Maconomy should create credit memos for those credit orders that refer to subscription orders that match the selection criteria and marked for crediting. However, credit memos are not printed for those credit orders where the field “Credit in Job Cost” is marked. Furthermore, only subscriptions belonging to subscription orders where the field “Batch Credit” has been marked are included in the batch invoicing.
Incl. Printed
If you mark this field, Maconomy will print credit memos which have already been created and which meet the target group specifications.
If you do not mark the field, Maconomy will only reprint credit memos for which the “Printed” field in the Show Credit Memo window is blank.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Main Order Invoice

Sales Orders : Invoicing : Print Main Order Invoice
Print Main Order Invoice
In this window you can print combined invoice information about main orders and the suborders linked to them. The printout only includes invoiced orders to which suborders are linked. The printout sums information from invoices already created, and printing a main order invoice does not cause any invoicing to take place. Main orders and the individual suborders are invoiced separately or in the window Print Invoice before they are included in printouts from this window.
You can use selection criteria to choose the main orders for which you want to print information. Please note that if a main order matches the selection criteria, all suborders linked to the main order in question are printed, regardless of whether the suborders match the criteria.
Fields
Selection Criteria
Order No.
In these fields, you can specify a range of sales order numbers. Maconomy will only print main order invoices for main orders within the specified range.
Main Order No.
In these fields, you can specify a range of sales order numbers. Maconomy will only print main order invoices for main orders within the specified range.
Ship to Customer
In these fields, you can enter a range of ship to customer numbers. Maconomy will only print main order invoices for main orders for ship to customers within this range.
Bill to Customer
In these fields, you can enter a range of bill to customer numbers. Maconomy will only print main order invoices for main orders for bill to customers within this range.
Destination No.
In these fields, you can specify a range of destination numbers. Maconomy will only print main order invoices for main orders going to a destination within the specified range.
Delivery Mode
In this field, you can select a delivery mode. Maconomy will only print main order invoices for main orders with the selected delivery mode.
Delivery Terms
In this field, you can select a code for delivery terms. Maconomy will only print main order invoices for main orders with the selected delivery terms.
Carrier
In this field, you can select a carrier. Maconomy will only print main order invoices for main orders with the selected carrier.
Consignment Type
In this field, you can select a consignment type. Maconomy will only print main order invoices for main orders with the selected consignment type.
Consignment Date
In these fields, you can specify a range of consignment dates. Maconomy will only print main order invoices for main orders assigned to a consignment with a consignment date within the specified range.
Consignment No.
In these fields, you can specify a range of consignment numbers. Maconomy will only print main order invoices for main orders assigned to a consignment within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option. This layout shows the items and charges invoiced for the main order and its suborders. For each item and charge, a line with totals for the item or charge in question is printed. The printed amounts are displayed in the currency of the main order.


Lookup

Sales Orders : Lookup
Lookup
Sales Calculation
Show Packing Slip
Show Invoice
Show Credit Memo


Sales Calculation

Sales Orders : Lookup : Sales Calculation
Sales Calculation
In this window, you can calculate prices and delivery dates for potential orders without actually creating the orders.
The functionality of the window is useful when a customer e.g. wants to place an order provided that the goods can be delivered within a certain time frame. In the windows Quote and Sales Orders, you can only determine the delivery dates by actually creating a quote or an order and a number of item lines, but in this window, you can have Maconomy provide the necessary price and delivery information without creating a quote or an order.
In the window, you can browse through the customers created in the system. If a given customer would like an estimate of the price of a certain quantity of a given item or a guarantee that the items can be delivered before a certain date, you can enter the item number while the customer in question is shown in the window. Once you have also entered the quantity, preferred delivery date and other details that may influence the price and delivery time, Maconomy will calculate the item’s price, delivery date, discounts etc. The calculations are made using the same methods as when normally entering item lines on e.g. sales orders.
If the customer decides to place the order based on the information in the window, the order must be created independently as a quote or sales order in the one of the windows Quote or Sales Orders.
Fields
Customer Information
Customer No.
This field shows the number of the current customer.
The other lines show the customer’s name and address from the customer information card. The information cannot be changed here.
Blocked for Delivery
This field shows whether the current customer has been blocked for delivery. The information cannot be changed here.
Customer Type
This field shows the customer type of the current customer. The information is retrieved from the customer information card and cannot be changed here.
Customer Group
This field shows the customer group of the current customer. The information is retrieved from the customer information card and cannot be changed here.
Language
This field shows the language of the current customer. The information is retrieved from the customer information card and cannot be changed here.
Enterprise
This field shows the enterprise to which the current customer is assigned. The information is retrieved from the customer information card and cannot be changed here.
Segment
This field shows the segment to which the current customer belongs. The information is retrieved from the customer information card and cannot be changed here.
Area
This field shows the area to which the current customer belongs. The information is retrieved from the customer information card and cannot be changed here.
Currency
This field shows the currency used by the current customer. The information is retrieved from the customer information card and cannot be changed here.
Price List
This field shows the price list used in connection with the current customer. The information is retrieved from the customer information card and cannot be changed here.
Price Step
This field shows the price step to which the current customer belongs. The information is retrieved from the customer information card and cannot be changed here.
Destination No.
This field shows the destination number used in connection with the current customer. The information is retrieved from the customer information card and cannot be changed here.
Item Information
Item No.
In this field, enter the number of the item whose price and delivery date you want to calculate. If you enter an item number in this field, and other information which may influence the price and delivery date in the island Calculation Basis, Maconomy will calculate the price and delivery date and show the result in the island Results. In order for any results to be shown, you must enter an item number in this field and a quantity different from 0 in the field “Quantity” in the island Calculation Basis.
Description 1-3
These fields show the descriptions entered in the three item description fields on the item information card of the current item. The information cannot be changed here.
Internal Desc.
This field shows the description entered in the field “Internal Desc.” on the item information card of the current item. The information cannot be changed here.
Extra Text 1-10
This field shows the description entered in the fields “Extra Text 1-10” on the item information card of the current item. The information cannot be changed here.
Item Group
This field shows the item group to which the current item is assigned on the item information card of the current item. The information cannot be changed here.
Item Type
This field shows the item type to which the current item belongs. The information is retrieved from the item information card of the current item and cannot be changed here.
Minimum Sales Unit
This field shows the minimum sales unit of the current item. The information is retrieved from the item information card of the current item and cannot be changed here.
Purchase/Sales Unit
This field shows the purchase/sales unit of the current item. The information is retrieved from the item information card of the current item and cannot be changed here.
Warehouse
This field shows the main warehouse of the item. The information is retrieved from the card part of the information card of the current item, and cannot be changed here.
Popup 1-5
These fields show the values selected in the fields “Popup 1-5” for the current item. The information is retrieved from the item information card of the current item and cannot be changed here.
Calculation Basis
Quantity
In this field, enter the requested quantity of the current item. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, and any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results.
Pref. Delivery Date
In this field, you can enter a preferred delivery date. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, and any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. The calculation of a delivery date is based on the information registered for the item’s main warehouse in the table part of the item information card. Maconomy suggests today’s date in this field, but you can enter another date.
Price List
In this field, you can select a price list. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. If a price list has been specified on the current customer’s information card, Maconomy suggests this price list, but you can select another price list here.
Price Step
In this field, you can enter a price step. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. If a price step has been specified on the current customer’s information card, Maconomy suggests this price step, but you can select another price step here.
Currency
In this field, you can select the currency in which the calculated prices should be shown. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. If a currency has been specified on the current customer’s information card, Maconomy suggests this currency, but you can select another currency here.
Order Mode
In this field, you can select the order mode with which the potential order would be placed. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. If an order mode has been specified on the current customer’s information card, Maconomy suggests this order mode, but you can select another order mode here.
Enterprise
In this field, you can select the enterprise on which the calculation should be based. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. If an enterprise has been specified on the current customer’s information card, Maconomy suggests this enterprise, but you can select another enterprise here.
Segment
In this field, you can select the segment on which the calculation should be based. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. If a segment has been specified on the current customer’s information card, Maconomy suggests this segment, but you can select another segment here.
Area
In this field, you can select the area on which the calculation should be based. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. If an area has been specified on the current customer’s information card, Maconomy suggests this area, but you can select another area here.
Warehouse
In this field, you can select the warehouse on which the calculation should be based. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. If a warehouse has been specified on the current customer’s information card, Maconomy suggests this warehouse, but you can select another warehouse here.
Destination No.
In this field, you can specify the destination to which the items in the potential order should be delivered, and on which the calculation should therefore be based. Based on the value in this field and the other information specified in this island, Maconomy calculates a price and delivery date, any discounts that the potential purchase would trigger etc. The results of this calculation are shown in the island Results. If a destination has been specified on the current customer’s information card, Maconomy suggests this destination, but you can select another destination here.
Results
Unit Price
This field shows the unit price which Maconomy calculated for the item in the field “Item No.” in the island Item Information. The price was calculated on the basis of the information specified in the island Calculation Basis.
If a price list was selected for the current calculation, and a price exists for the current item in this price list, Maconomy will suggest the unit price from the price list in this field.
If the requested quantity justifies a quantity discount, or if a fixed price step has been specified on the quote, the unit price suggested in this field will be the price on the price step in question as specified in the window Quantity Discounts in the Inventory module. However, the suggested price can be changed here, causing Maconomy to recalculate the other price related fields in this island accordingly.
If the item is not included in the price list, or if you have not selected a price list for in the island Calculation Basis, Maconomy suggests the current cost of the item at the warehouse in question and adds the gross margin percentage, both of which are retrieved from the item’s information card.
Discount %
This field shows the discount percentage calculated for the item in the field “Item No.” in the island Item Information. The discount percentage was calculated on the basis of the information specified in the island Calculation Basis. However, the suggested discount percentage can be changed here, causing Maconomy to recalculate the other price related fields in this island accordingly. However, if you enter both a discount percentage in this field and a discount amount in the field “Discount”, Maconomy will automatically adjust the discount percentage according to the specified unit price and the discount amount.
Discount
This field shows the discount amount calculated for the item in the field “Item No.” in the island Item Information. The discount amount was calculated on the basis of the information specified in the island Calculation Basis. However, the suggested discount amount can be changed here, causing Maconomy to recalculate the other price related fields in this island accordingly. However, if you enter both a discount percentage in this field and a discount percentage in the field “Discount %”, Maconomy will automatically adjust the discount percentage according to the specified unit price and the discount amount specified in this field.
Quantity Disc.
This field shows the quantity discount calculated for the item in the field “Item No.” in the island Item Information. The discount amount was calculated on the basis of the information specified in the island Calculation Basis. The quantity discount is a discount amount representing the difference between the price of the item on the first price step in the price list in question and the unit price in the field “Unit Price” multiplied by the quantity and divided by the price unit.
Total Price
This field shows the total price calculated for the item in the field “Item No.” in the island Item Information. The amount was calculated on the basis of the information specified in the islands Item Information and Calculation Basis.
Delivery Date
This field shows the delivery date calculated for the item in the field “Item No.” in the island Item Information. The date was calculated on the basis of the information specified in the islands Calculation Basis and Item Information.
Price List
This field shows the price list calculated for the item in the field “Item No.” in the island Item Information. The price list was found on the basis of the information specified in the islands Calculation Basis and Item Information.
Price Step
This field shows the price step reached in the calculation The price step was calculated on the basis of the information specified in the islands Calculation Basis and Item Information.
Price at Step 1
This field shows the price at step 1 calculated for the item in the field “Item No.” in the island Item Information. The price list was found on the basis of the information specified in the islands Calculation Basis and Item Information.
Profit
Base Currency
This field shows the currency in which the profit amounts are shown.
Cost Price
This field shows the cost price of the current calculation.
Gross Ratio
This field shows the gross ratio of the current calculation.
Profit Margin
This field shows the profit margin of the current calculation.
Company
Company No.
In this field, you can enter a company number. If the customer shown in the window is not assigned to a settling company, the price calculation will be made as if the company in this field were the settling company of the customer.
If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
Name
This field shows the name of the company entered in the field “Company No.” above.
Settling Company
Company No.
This field shows the number of the settling company of the current customer.
Name
This field shows the name of the company shown in the field “Company No.” above.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Packing Slip

Sales Orders : Lookup : Show Packing Slip
Show Packing Slip
In this window you can view various information about packing slips. A packing slip is confirmation that items have been delivered to a customer.
You can split a sales order into different deliveries, if partial delivery has been permitted in the window Sales Orders. The window Sales Orders shows how many items in each item line have been delivered, but not a specification of each delivery - i.e. which items were delivered when.
Using the search functions in the Find menu, you can retrieve a packing slip in this window and see relevant (partial) delivery information. It is often easier to retrieve the information in Maconomy, than to look for a printout in your files.
You can also print packing slips in batches. This saves time, if you must reprint old packing slips because of a faulty printer or because they are lost. To reprint packing slips, you must remove the mark in the “Printed” field in the Packing Slip island. You cannot change any information in the window - it is purely for reference.
Fields
Ship to Address
Customer No.
This is the number of the customer who received the delivery.
The other lines in this field show the customer’s name and address. The information is retrieved from the sales order.
Attn.
This is the customer’s attention person - the person to whom shipping information is directed. The information is retrieved from the sales order.
Country
This is the customer’s country. It is retrieved from the sales order.
Reference
This field shows any note entered in the Reference field on the sales order.
Packing Slip
Packing Slip No.
This is the number of the packing slip. If you cannot remember the number of a packing slip, you can use the search functions in the Find menu. You determine the packing slip numbers series in the Numbers window in the Set-Up module.
Printed
This field shows whether the packing slip has been printed. If you wish to reprint it, you must remove the mark. You can then reprint it using the “Print…” function in the File menu.
The reprint does not cause any inventory movement. It is merely a copy of the original print.
Order No.
This is the number of the sales order.
Invoice No.
If the delivery is invoiced, this field shows the invoice number.
Job No.
If the order is assigned to a job, this field shows the job number in question.
Version
This is the sales order version effective when the packing slip was created. The value cannot be changed here.
Delivery Date
This is the date the items were delivered.
Weight
This is the total weight of the delivery. Delivery weights are registered by Maconomy automatically.
Volume
This is the total volume of the delivery. Delivery volumes are registered by Maconomy automatically.
Package
This is the number of packages in the delivery. This quantity is specified in the window Packing Lists.
Warehouse
This is the warehouse the items were delivered from. The information is retrieved from the sales order.
Handled by
This is the name of the warehouse employee who packed and delivered the items. The name can be entered in the window Packing Lists.
Bill of Lading No.
If a bill of lading number has been specified on the current sales order, it is shown in this field.
Company
Company No.
This field shows the number of the company responsible for the current packing slip. The value is transferred from the island Company on the order to which the packing slip is assigned.
Name
This field shows the name of the company shown in the field “Company No.” above.
Extra Fields
Popup 1-5
These fields show the values of the corresponding fields in the sales order which is the basis for this packing slip.
Sales Order
Main Order No.
If the packing slip has been created from a sales order which is linked to a main order, the number of the main order is displayed in this field. If the packing slip is created from the main order itself, the number of the current main order is displayed.
Table Part
Item No.
This is the number of the item in the item line. The number is retrieved from the corresponding field on the sales order.
Ordered
This is the quantity of item units ordered on the sales order.
Delivered
This is the quantity of item units delivered.
Back Orders
This is the volume of back orders generated by the sales order and the delivery.
Unit
This is the item unit registered in the warehouse. The unit value is retrieved from the sales order.
Description
This is the item text from the “Description Lang. 1” field in the Item Information Card in the Inventory module.
Extra Text 1-10
These fields show the extra texts entered in the corresponding fields on the order line which forms the basis of the current packing slip line.
Popup 1-5
These fields show the popup values entered in the corresponding fields on the order line which forms the basis of the current packing slip line.
File
Print This
When you select this function, you print the packing slip in the window.
Print …
When you select this function, you can print and reprint packing slips in batches.
The window is identical to the window of the same name accessed through the Menu menu. For a description of the fields and functions of this window, please refer to the description of the window Print Packing Slip.
Action
There are no functions in the Action menu in this window.


Show Invoice

Sales Orders : Lookup : Show Invoice
Show Invoice
In this window you can see information about an invoice. Item lines of a sales order can be invoiced on several different invoices. In the window Sales Orders, you can see how many units in every item line are invoiced, but you cannot see the invoices on which the items are invoiced.
By using the search functions in the Find menu, you can retrieve a specific invoice in this window, giving you quick access to all relevant information about the invoice. It is often easier to retrieve the information in Maconomy than to look for a printout in your files. The window shows charges and tax calculated by Maconomy for the sales order in the window Sales Orders or for the invoice in the window Invoices.
You can reprint invoices in batches. This is useful if you have to discard old copies because of a faulty printer, or if they are lost. To reprint an invoice, you remove the mark in the “Printed” field in the Invoice island. You cannot change any other information in the window. It is purely for reference. Alternatively, you can reprint invoices.
You can also create and print invoices for sales orders which have been released for invoicing and are being invoiced in batches.
Please note that if you have Maconomy Bill of Materials, and if an invoice has bills of materials, this window does not show the individual item parts.
Note also, that the window Show Invoice does not show job invoices created in the Job Cost module. You can see these invoices in the window Show Job Invoice in the Job Cost module.
Fields
Billing Address
Bill to Customer
This is the number of the customer to whom the invoice was sent.
The other lines in this field show the bill to customer’s name and address. The text is retrieved from the invoice in the window Invoices or from the sales order in the window Sales Orders.
Attn.
This is the bill to customer’s attention person - the person to whom payment information is directed. The name is retrieved from the invoice in the window Invoices or from the sales order in the window Sales Orders.
Ctry
This is the customer’s country code. It is retrieved from the relevant invoice in the window Invoices or sales order in the window Sales Orders.
Ship to Address
Ship To Customer
This is the number of the customer to whom the items were delivered. It is retrieved from the invoice in the window Invoices or the sales order in the window Sales Orders.
The other lines in this field show the ship to customer’s name and address. The text is retrieved from the invoice in the window Invoices or from the sales order in the window Sales Orders.
Attn.
This is the ship to customer’s attention person - the person to whom shipping information is directed. The name is retrieved from the invoice in the window Invoices or from the sales order in the window Sales Orders.
Ctry
This is the customer’s country code. It is retrieved from the relevant invoice in the window Invoices or sales order in the window Sales Orders.
Price
Currency
This is the currency of the invoice. The currency is retrieved from the invoice in the window Invoices or the sales order in the window Sales Orders.
Exchange Rate Date
This field shows the exchange rate date for the calculation of prices on the invoice. If no exchange rate date was specified on the sales order on which the invoice is based, or if the invoice was created in the window Invoices, this field is blank.
Sales
This is the sum of the prices in the item lines of the invoice. All line and quantity discounts have been deducted.
Invoice Discount %
This is the percentage rate used to calculated the invoice discount on the invoice. The percentage rate is retrieved from the invoice in the window Invoices or on the sales order in the window Sales Orders.
Invoice Discount
This is the calculated invoice discount amount deducted from the invoice. The discount is retrieved from the invoice in the window Invoices or the sales order in the window Sales Orders.
Tax on Sales (Total Tax on Sales and Tax on Sales 1-3)
This is the tax calculated by Maconomy. The amount is automatically added to the invoice.
If multiple tax codes are enabled, the “Tax on Sales” field will be replaced by the following fields: “Total Tax on Sales”, “Tax on Sales 1”, “Tax on Sales 2” and, if enabled, “Tax on Sales 3”. The “Total Tax on Sales” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Charges
These fields have relevance in some Scandinavian countries. They show up to four lines of charges and charge amounts. Maconomy calculated and added the charges to the invoice using the charge codes specified in the invoice in the window Invoices or the sales order in the window Sales Orders.
Tax on Charges (Total Tax on Charges and Tax on Charges 1-3)
This is the tax calculated by Maconomy from the charges in the above field. The amount is automatically added to the invoice.
If multiple tax codes are enabled, the “Tax on Charges” field will be replaced by the following fields: “Total Tax on Charges”, “Tax on Charges 1”, “Tax on Charges 2” and, if enabled, “Tax on Charges 3”. The “Total Tax on Charges” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Items on Account
This field shows how much of the item sum of the sales order was invoiced on account before this invoice was created. It is deducted from the item sum on the invoice. If the invoice is an on account invoice, the value is “0.00”. The field is only used by Maconomy Trade.
Tax on Account (Total Tax on Account and Tax on Account 1-3)
This field shows the tax amount added to any on account invoices before this invoice was created. The amount is deducted from the total tax amount on the invoice. If the invoice is an on account invoice, the value is “0.00”. The field is only used by Maconomy Trade.
If multiple tax codes are enabled, the “Tax on Account” field will be replaced by the following fields: “Total Tax on Account”, “Tax on Account 1”, “Tax on Account 2” and, if enabled, “Tax on Account 3”. The “Total Tax on Account” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Balance Due
This is the total amount due from the bill to customer. The amount is calculated from the sales amount, less any invoice discount, plus charges and tax.
Std. Currency
This is the bill to customer’s standard currency. The currency is retrieved from the Customer Information Card.
Total in Standard
This field the “Total Amount Due” converted into the standard currency of the bill to customer.
Invoice
Invoice No.
This is the number of the invoice. If you cannot remember the number of an invoice, you can use the search functions in the Find menu. You determine how invoice numbers are allocated in the window Numbers in the Set-Up module.
Printed
This field shows whether the invoice has been printed or not. If you wish to reprint it, select “Print...” in the File menu. If you remove the mark here first, the invoice will be treated as if it has not been printed. Alternatively, you can mark that you wish to reprint invoices, which means that the invoice in the window will be included although the mark is not removed.
When you reprint the invoice, Maconomy does not invoice the amount again. The printout is merely registered as a copy of the original invoice.
Order No.
This is the number of the sales order in the window Sales Orders which generated the invoice. If it is a blanket invoice, the field will show the lowest sales order number in the invoice. If the invoice was created in the window Invoices, the value is “0”.
Packing Slip No.
This is the number of the packing slip for the invoice. If you have made more than one packing slip, the field shows the last one.
Version
This is the version number of the sales order which generated the invoice. The value cannot be changed here.
Invoice Date
This is the invoice date.
Due Date
This is the due date which is assigned to the invoice shown. The due date is automatically calculated from the invoice date and the customer’s payment terms. If the field “Due Date from Printing Date” in the window System Information has been marked, the due date will be calculated from the printing date.
Printed by
Here, the name of the employee, who printed the invoice, is shown. The value does not change at reprinting.
Printing Date
Here, the date of invoice printing is shown. The value does not change at reprinting.
Dimensions
Company No.
This field shows the number of the company responsible for the current invoice. The number is transferred from the island Company on the invoice or the sales order on which the invoice is based.
Location
This is the location specified in the invoice in the window Invoices or the sales order in the window Sales Orders.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Customer Information
Department
This is the department assigned to the invoice in the window Invoices or the sales order in the window Sales Orders.
Warehouse
This is the warehouse from which the invoiced items were delivered. The information is retrieved from the invoice in the window Invoices or the sales order in the window Sales Orders.
Reference
This field shows the note entered in the field “Reference” in the invoice in the window Invoices or the sales order in the window Sales Orders.
Tax No.
This is the customer’s tax number. It is retrieved from the relevant invoice in the window Invoices or sales order in the window Sales Orders.
Settling Company
Company No.
This field shows the number of the settling company that applies to the currently displayed invoice.
For further information about the influence of a settling company and how such a company is determined, please see the section Multiple Companies in the chapter “Introduction to the G/L module”.
Name
This field shows the name of the company shown in the field “Company No.” above.
Sales Order
Main Order No.
If the invoice has been created from a sales order which is linked to a main order, the number of the main order is displayed in this field. If the invoice is created from the main order itself, the number of the current main order is displayed.
Remarks
Here you can enter comments about the invoice. Your comments can only be edited and seen in this window.
Extra Fields
Popup 1-5
These fields show the popup values selected in the corresponding fields in the invoice or sales order which is the basis of the current invoice.
Credit Card
Credit Card No.
If the displayed invoice was created on the basis of a sales order to be paid by credit card, this field shows the number of the credit card which will be used for payment of the current invoice. The value is retrieved from the field “Credit Card No.” on the current sales order.
Expiry Date
If the displayed invoice was created on the basis of a sales order to be paid by credit card, this field shows the expiry date entered for the credit card specified in the field “Credit Card No.” above. The value in this field is retrieved from the field “Expiry Date” on the current sales order.
Amount Authorized
If the displayed invoice was created on the basis of a sales order to be paid by credit card, this field shows the amount which the credit card issuer has accepted to pay for the current sales order. The value in this field is retrieved from the field “Amount Authorized” on the current sales order.
Authorization Code
If the displayed invoice was created on the basis of a sales order to be paid by credit card, this field shows the authorization code which the credit card issuer has specified in connection with the payment of the amount in the field “Amount Authorized” above. The value in this field is retrieved from the field “Authorization Code” on the current sales order.
Authorization Date
If the displayed invoice was created on the basis of a sales order to be paid by credit card, this field shows the date on which the credit card issuer authorized payment of the amount in the field “Amount Authorized” above. The value in this field is retrieved from the field “Authorization Date” on the current sales order.
Table Part
Item No.
This is the number of the item invoiced on the item line. The value is retrieved from the invoice in the window Invoices or the sales order in the window Sales Orders.
Quantity
This is the quantity of items invoiced.
Unit
This is the unit in which the item is registered in the warehouse. The value is retrieved from the item’s information card in the Inventory module.
Description
This is the item text specified in the field “Description” on the invoice or in the “External Description ” field on the sales order.
Unit Price
This is the unit price of the item. The unit price is calculated when the invoice or sales order is created. Any quantity discount has been deducted.
Discount %
This is the discount percentage rate from the item line in the invoice in the window Invoices or the sales order in the window Sales Orders.
Discount
This is the discount amount from the item line in the invoice in the window Invoices or the sales order in the window Sales Orders.
Extended Price
This is the extended price - calculated by multiplying the invoiced quantity by the unit price and dividing this sum by the pricing unit. Any line discount is then deducted. The extended price is added to the field “Sales” in the Price island in the card part of the window.
Pricing Unit
This is quantity of units included in the item’s unit price. The value is retrieved from the item’s information card in the Inventory module.
Discount Description
This is the discount description on the item line in the invoice in the window Invoices or the sales order in the window Sales Orders.
Ordered
This is the quantity of items ordered in the invoice in the window Invoices or the sales order in the window Sales Orders.
Back Orders
This is the volume of back orders at the time the invoice was created.
Price at Step 1
This is the price of one pricing unit. It is retrieved from the invoice in the window Invoices or the sales order in the window Sales Orders.
Quantity Discount
This is the quantity discount justified by the quantity of items on the invoice line.
Order No.
This is the number of the sales order in which the invoice line originates. If the invoice is created in the window Invoices, it is given an internal order number from the Sales Orders system numbers in the Set-Up module. This number is shown here.
Line No.
This is the number of the invoice line or order line, in which the invoice line originates.
Location
This is the location specified on the invoice or sales order line from which the invoice line originates. The information is used when the invoice is posted.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Extra Text 1-10
These fields show the extra texts entered in the corresponding fields on the invoice or order line which forms the basis of the current invoice line.
Popup 1-5
These fields show the popup values entered in the corresponding fields on the invoice or order line which forms the basis of the current invoice line.
File
Print This
When you select this function, you print the invoice in the window.
Print...
In this window, you can create and reprint invoices for sales orders released for invoicing and marked for batch invoicing. You can also reprint a range of existing invoices.
The window is identical to the window of the same name accessed through the Menu menu. For a description of the fields and functions of this window, please refer to the description of the window Print Invoice.
Action
There are no functions in the Action menu in this window.


Show Credit Memo

Sales Orders : Lookup : Show Credit Memo
Show Credit Memo
In this window, you can see information about a credit memo. The window shows charges and tax calculated by Maconomy for the credit memo or the credit order in the window Credit Orders, which generated the credit memo.
By using the search functions in the Find menu, you can retrieve a specific credit memo in this window, giving you quick access to all relevant information about the credit memo. It is often easier to retrieve the information in Maconomy than to look for a printout in your files.
You can reprint credit memos in batches. This is useful if you have to discard old copies because of a faulty printer, or if they are lost. To reprint a credit memo, you remove the mark in the “Printed” field in the Credit Memo island. You cannot change any other information in the window. It is purely for reference. Alternatively, you can select to reprint invoices.
Note, if you have Maconomy Bill of Materials, and if a credit memo has bills of materials, this window does not show the individual item parts.
Note also, that the Show Credit Memo window does not show job credit memos created in the Job Cost module. You can see these credit memos in the window Show Job Credit Memo in the Job Cost module.
Fields
Billing Address
Bill to Customer
This is the number of the customer to whom the credit memo was sent.
The other lines in this field show the bill to customer’s name and address. The text is retrieved from the credit memo in the window Credit Memos or from the credit order in the window Credit Orders.
Attn.
This is the bill to customer’s attention person - the person to whom payment information is directed. The name is retrieved from the credit memo in the window Credit Memos or from the credit order in the window Credit Orders.
Country
This is the customer’s country code. It is retrieved from the relevant credit memo in the window Credit Memos or credit order in the window Credit Orders.
Ship to Address
Customer No.
This is the number of the customer who returned the items in credit memo in the window Credit Memos or the credit order in the window Credit Orders.
The other lines in this field will show the ship to customer’s name and address. The text is retrieved from the credit memo in the window Credit Memos or from the credit order in the window Credit Orders, which generated the credit memo shown.
Attn.
This is the ship to customer’s attention person - the person to whom shipping information is directed. The name is retrieved from the credit memo in the window Credit Memos or from the credit order in the window Credit Orders.
Country
This is the customer’s country code. It is retrieved from the relevant credit memo in the window Credit Memos or credit order in the window Credit Orders.
Price
Currency
This is the currency of the credit memo. The currency is retrieved from the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Exchange Rate Date
This field shows the exchange rate date for the calculation of prices on the credit memo. If no exchange rate date was specified on the credit order on which the credit memo is based, or if the credit memo was created in the window Credit Memos, this field is blank.
Sales
This is the sum of the prices in the item lines of the credit memo. All line and quantity discounts have been deducted.
Invoice Discount %
This is the percentage rate used to calculated the invoice discount on the credit memo. The percentage rate is retrieved from the credit memo in the window Credit Memos or on the credit order in the window Credit Orders.
Invoice Discount
This is the calculated invoice discount amount deducted from the credit memo. The discount is retrieved from the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Tax on Sales (Total Tax on Sales and Tax on Sales 1-3)
This is the tax calculated by Maconomy. The amount is automatically added to the credit memo.
If multiple tax codes are enabled, the “Tax on Sales” field will be replaced by the following fields: “Total Tax on Sales”, “Tax on Sales 1”, “Tax on Sales 2” and, if enabled, “Tax on Sales 3”. The “Total Tax on Sales” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Charges
These fields are relevant in some Scandinavian countries. These fields show up to four lines of charges and charge amounts. Maconomy automatically calculated and added the charges to the credit memo using the charge codes specified in the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Tax on Charges (Total Tax on Charges and Tax on Charges 1-3)
This is the tax calculated by Maconomy from the charges in the above field. The amount is automatically added to the credit memo.
If multiple tax codes are enabled, the “Tax on Charges” field will be replaced by the following fields: “Total Tax on Charges”, “Tax on Charges 1”, “Tax on Charges 2” and, if enabled, “Tax on Charges 3”. The “Total Tax on Charges” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Balance Due
This is the total amount due to the bill to customer. The amount is calculated as the sales amount less any invoice discount, plus charges and tax.
Std. Currency
This is the bill to customer’s standard currency. The currency is retrieved from the Customer Information Card.
Total in Standard
This is the “Total Amount Due” converted into the standard currency of the bill to customer.
Credit Memo
Credit Memo No.
This is the number of the credit memo. If you cannot remember the number of a credit memo, you can use the search functions in the Find menu. You determine how credit memo numbers are allocated in the Numbers window in the Set-Up module.
Printed
This field shows whether the credit memo has been printed or not. If you wish to reprint it, select “Print...” in the File menu. If you remove the mark here first, the credit memo will be treated as if it has not been printed. Alternatively, you can mark that you wish to reprint credit memos, which means that the credit memo in the window will be included although the mark is not removed.
When you reprint the invoice, Maconomy does not invoice the amount again. The printout is merely registered as a copy of the original invoice.
Re. Invoice No.
This is the invoice number the credit order was created from and on which the credit memo is based. If the field shows “0”, the credit order was created from scratch in the window Credit Orders.
Order No.
This is the number of the credit order in the window Credit Orders, which generated the credit memo.
Invoice Date
This is the date of the credit memo.
Due Date
This is the due date assigned to the credit memo. The due date is calculated from the credit memo date and the customer’s payment terms.
Printed by
Here, the name of the employee, who printed the credit memo, is shown. The value does not change at reprinting.
Printing Date
Here, the date of credit memo printing is shown. The value does not change at reprinting.
Dimensions
Company No.
This field shows the number of the company responsible for the current credit memo. The number is transferred from the island Company on the credit memo or the credit order on which the credit memo is based.
Location
This is the location specified in the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Customer Information
Department
This is the department assigned to the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Warehouse
This is the warehouse to which the credited items were returned. The information is retrieved from the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Reference
This field shows the note entered in the “Reference” field in the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Tax No.
This is the customer’s tax number. It is retrieved from the relevant credit memo in the window Credit Memos or credit order in the window Credit Orders.
Settling Company
Company No.
This field shows the number of the settling company that applies to the currently displayed credit memo.
For further information about the influence of a settling company and how such a company is determined, please see the section Multiple Companies in the chapter “Introduction to the G/L module”.
Name
This field shows the name of the company shown in the field “Company No.” above.
Remarks
Here you can enter comments about the credit memo. Your comments can only be edited and seen in this window.
Extra Fields
Popup 1-5
These fields show the popup values selected in the corresponding fields in the credit memo or credit order which is the basis of the current credit memo.
Table Part
Item No.
This is the number of the item credited on the item line. The value is retrieved from the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Credited
This is the quantity items credited.
Returned
This is the quantity of items returned.
Unit
This is the unit in which the item is registered in the warehouse. The value is retrieved from the item’s information card in the Inventory module.
Description
This is the item text specified in the “Description Language 1” field in the item’s information card.
Unit Price
This is the unit price of the item. The unit price is calculated when the credit order is created. Any quantity discount has been deducted.
Discount %
This is the discount percentage rate from the item line in the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Discount
This is the discount amount from the item line in the credit memo in the window Credit Memos or the credit order in the window Credit Orders.
Extended Price
This is the extended price - calculated by multiplying the credited quantity by the unit price and dividing this sum by the pricing unit. Any line discount is then deducted. The extended price is added to the “Sales” field in the Price island in the card part of the window.
Pricing Unit
This is the quantity of units included in the unit price of the item. The value is retrieved from the item’s information card in the Inventory module.
Location
This is the location specified on the credit memo or credit order line from which the credit memo line originates. The information is used when the credit memo is posted.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Extra Text 1-10
These fields show the extra texts entered in the corresponding fields on the credit memo or credit order line which forms the basis of the current credit memo line.
Popup 1-5
These fields show the popup values entered in the corresponding fields on the credit memo or credit order line which forms the basis of the current credit memo line.
File
Print This
When you select this function, you print the credit memo in the window.
Print...
In this window, you can create and reprint credit memos in batch.
The window is identical to the window of the same name accessed through the Menu menu. For a description of the fields and functions of this window, please refer to the description of the window Print Credit Memo.
Action
There are no functions in the Action menu in this window.


Reporting

Sales Orders : Reporting
Reporting
Print Order Volume
Print Order Listing
Print Back Order Listing
Print Invoice Statistics
Print COGS Suspense Overview


Print Order Volume

Sales Orders : Reporting : Print Order Volume
Print Order Volume
In this window, you can print a list of your current volume of sales orders. You can limit the list using the target group fields.
For every sales order line which meets the target group specification, Maconomy shows how much has been ordered but not yet invoiced or transferred to invoicing in the Job Cost module. By default, amounts are displayed in enterprise currency.
The order book is a list of items ordered by customers, which have not been invoiced. If all the items in an order line have been invoiced, the order line is thus not included in the list. Order lines from the back order register are not included either.
If you have Maconomy Bill of Materials, note that the list only shows the BOM header - regardless of which level has inventory and price control.
Fields
Selection Criteria
Cust. No.
Here you can enter a range of customer numbers. The order volume will only include sales order lines to ship to customers within this range.
Deliv. Date
Here you enter a range of dates. The order volume will only include order lines for items to be delivered within this range - and which have not been invoiced.
Item No.
Here you can enter a range of item numbers. The order volume will only include sales order lines to with items within this range, which have been ordered but not invoiced.
If you have Maconomy Bill of Materials, note that the list only shows the BOM header - regardless of which level has inventory and price control.
Company No.
In this field, you can enter a range of company numbers. A sales order line is only included on the list if it is assigned to a sales order for which a company within the specified range is responsible.
Sort by
Here you select how to sort the order volume. The popup field has three options: “Customer” (customer number), “Item” (item number) and “Sales Rep.”.


Print Order Listing

Sales Orders : Reporting : Print Order Listing
Print Order Listing
In this window, you can print a list of your current volume of quotes, sales orders and credit orders. You can limit the list in the target group fields.
In contrast to the order book - which is a list of non-invoiced sales order lines - the orders list includes all current item lines in quotes, sales orders and credit orders in Maconomy. Orders transferred to the back order register are not included.
For every item line in the target group, Maconomy shows order number, customer number, item number, delivery date, units, and more. By default, amounts are displayed in enterprise currency. Maconomy uses the letters “Q”, “S” and “C” to indicate whether an item line is from a quote, sales order or credit order.
If you have Maconomy Bill of Materials, note that the list only shows the BOM header - regardless of which level has inventory and price control.
Fields
Selection Criteria
Customer No.
Here you can enter a range of customer numbers. Maconomy only prints order lines for ship to customers within this range.
Company No.
In this field, you can enter a range of company numbers. An item line is only included on the list if it is assigned to a quote, a sales order or a credit order for which a company within the specified range is responsible.
Statistic 1-4
In these fields, you can enter statistics codes referring to the corresponding values in the island Print Control on the customer information card. Only item lines with statistics codes within the specified range will be included in the order listing.
Deliv. Date
Here you specify a range of dates. Maconomy only prints order lines with items to be delivered within this interval.
Order Date
In this field, you can specify a range of order dates. Only item lines where the order date is within the specified range are included in the order listing.
Item No.
Here you can enter a range of item numbers. Maconomy only prints order lines with items within this range.
If you have Maconomy Bill of Materials, note that the list only shows the BOM header - regardless of which level has inventory and price control.
Sort by
Here you select how to sort the order listing. The popup field has three options: “Customer” (customer number), “Item” (item number) and “Sales Rep.”.
Order Types
Incl. Sales Orders
If you mark this field, the order listing will include items from sales orders. Maconomy automatically marks the field, but you can remove it.
Incl. Credit Orders
If you mark this field, the order listing will include items from credit orders. Maconomy does not mark the field automatically.
Incl. Quotes
If you mark this field, the order listing will include items from quotes. Maconomy does not mark the field automatically.


Print Back Order Listing

Sales Orders : Reporting : Print Back Order Listing
Print Back Order Listing
In this window you can print a list of your current volume of back orders. You can limit the list in the target group fields.
For every sales order line in the target group, Maconomy shows which items are on back order. By default, amounts are displayed in enterprise currency. If all the items in an order line are available in the warehouse, the order line is not included in the list.
If you have Maconomy Bill of Materials, the back order listing will show individual BOM parts on back order. However, the list only shows BOM headers for which there is inventory control.
Order lines from the back order register are not included in the list.
Fields
Selection Criteria
Customer No.
Here you can enter a range of customer numbers. Maconomy only prints back orders for items to ship to customers within this range.
Company No.
In this field, you can enter a range of company numbers. A sales order line is only included on the list if it is assigned to a sales order for which a company within the specified range is responsible.
Statistic 1-4
In these fields, you can enter statistics codes referring to the corresponding values in the island Print Control on the customer information card. Only item lines with statistics codes within the specified range will be included in the order listing.
Deliv. Date
Here you enter an interval of dates. Maconomy only prints back orders for items to be delivered within this interval.
Item No.
Here you can enter a range of item numbers. Maconomy only prints order lines with back order items within this range.
If you have Maconomy Bill of Materials, the list will include BOM parts in the range.
Warehouse
Here you can select an warehouse. The back order listing will only include sales order lines with items from this warehouse. The popup field shows existing warehouses created in the Warehouse Information Card window.
Sort by
Here you select how to sort the back order listing. The popup field has three options: “Customer” (customer number), “Item” (item number) and “Sales Rep.”.
If you have Maconomy Bill of Materials, and the list is sorted by customers or items, Maconomy shows any BOM parts at the bottom of the list. Lists sorted by sales representative shows both standard items and BOM parts per sales representative. BOMs with inventory control at highest level are included in the same way as standard items.


Print Invoice Statistics

Sales Orders : Reporting : Print Invoice Statistics
Print Invoice Statistics
This window is used for printing invoice statistics that show sales per item group per sales representative.
The statistics are based on the ship to customer number. If you want statistics for bill to customers, this can be done in the windows Print Customer Statistics or Print Customer Group Statistics.
The statistics can show up to seven columns of sales figures. You design the printout yourself, selecting the content of each column from the following options, including “blank”:
•
Net Sales
•
Gross Sales
•
Gross Margin
•
Discount
•
Quantity
•
Variance
•
Ratio
You can apply each set of sales figures several times in the same set of statistics. For example, you can design your printout to show sales for January, February and March in the first three columns, and gross margin in the last three.
You can make detailed statistics showing individual item sales.
Fields
Selection Criteria
Cust. No.
Here you specify a range of customer numbers. The statistics will only include invoices to customers within this range.
Customer Group
Here you select a customer group. The statistics will only include invoices to customers in this group.
Item No.
Here you specify a range of item numbers. The statistics will only include invoice lines for items within this range.
Item Group
Here you select an item group. The statistics will only include invoice lines for items in this group.
Sales Rep.
Here you can specify a range of sales representatives. The field is alphanumeric - AB comes before CB, and BB is in between etc. The statistics will only include sales representatives within the range.
Item Type
Here you select an item type. The statistics will only include invoice lines for items of this type.
Warehouse
Here you select a warehouse. The statistics will only include invoices from this warehouse.
Department
Here you select a department. The statistics will only include invoices from this department.
Company No.
In this field, you can specify a range of company numbers. Only invoices for which companies within the specified range are responsible are included in the statistics.
Columns
Column
This field shows a column number, corresponding to the columns in the statistics printout.
You also use the numbers to specify which sets of figures to compare, by selecting “Variance” or “Ratio”. You type the number in the “Calculation” field.
Contents
Here you select the content of the column in the statistics printout. You can select between the following values:
•
Net Sales. The column shows sales less any line and invoice discount for the period given in the “Period” fields.
•
Gross Sales. The column shows sales including any line and invoice discount for the period given in the “Period” fields.
•
Gross Margin. The column shows the gross margin (net sales less cost of sales) for the period given in the “Period” fields.
•
Discount. The column shows the sum of line and invoice discount for the period given in the “Period” fields.
•
Quantity. The column shows the quantity sold in the period given in the “Period” fields.
•
Variance. The column shows the variance in the two columns given in the “Calculation” fields.
•
Ratio. The column shows the ratio between the two columns given in the “Calculation” fields.
If you select Sales, Gross Margin or Quantity, you must specify a period in the “Period” field next to the column. If you select Variance or Ratio, you must enter two column numbers in the Calculation field.
Period
Here you specify an interval of dates. They define the statistics period (Sales, Gross Margin or Quantity). You can select any period. You can, for example compare January 1998 with January 1999. You then enter 01.01.98 - 01.31.98 next to column 1 and 01.01.99 - 01.31.99 next to column 2.
Calculation
Here you enter two column numbers, if you select either Variance or Ratio in the “Contents” field. Maconomy will then compare the statistics from the two columns.
If, for example, column 1 and 2 have the values from the above example in the “Period” field, and you wish to see the ratio between these columns in column 3, you select “Ratio” in column three and write “2” - “1” in this field.
Percent
Here you select whether to show the statistics as an amount/quantity or as a percentage.
Print Control
Show Items
Here you select whether to show only one sum per item group per sales representative, or whether to also specify the statistics per item.
If you mark the field, the printout will specify the statistics per item, showing one line per item in every item group.
Show Invoice Lines
Here you specify whether to show only one sum per item group per sales representative, or whether to show individual invoice lines as well.
If you mark the field, the statistics will be detailed, showing one line per invoice line per item in every item group.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, the only options are “Sales Rep. Item Group” and “Customer”. The first shows invoice lines per sales representative, item group and item, and the second shows invoice lines per customer group, customer and item.


Print COGS Suspense Overview

Sales Orders : Reporting : Print COGS Suspense Overview
Print COGS Suspense Overview
Using this window, you can print out an COGS suspense overview for a range of customers. The COGS suspense overview shows a list of unallocated customer entries posted to the COGS suspense account, i.e. non-invoiced entries resulting from item shipments.
The entries are grouped by company specific customer.
Fields
Selection Criteria
Customer No.
In these fields, you can specify a range of customer numbers. The report will only include customers with numbers within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The report will only be based on customer entries with settling companies within the specified range.
Statement Date
In this field, you enter the date whose balance you wish to see. Maconomy calculates the balance of the COGS suspense account on this date.
If you do not specify a date, the report will include entries for all dates - including future dates.
Currency
Reporting Currency
In this field, you can specify in which currency the report should be displayed. Amounts in the vendor report will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, Maconomy uses the exchange rates for purchases valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table for sales selected in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify an exchange rate date. When converting amounts into the reporting currency, Maconomy uses the exchange rates valid on this date according to the exchange rate table for sales selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, Overview is the only option.


Commission

Sales Orders : Commission
Commission
Commission Agreements
Commission Calculation
Print Commission Statistics


Commission Agreements

Sales Orders : Commission : Commission Agreements
Commission Agreements
This window is used for managing commission agreements. These agreements are used for calculating commission payable to your company’s employees.
The field “Sales Representative” in the window Employees designates an employee as a sales representative. The employee can then be used in the field “Sales Rep. No.” in various places in Maconomy, and commission agreements can be created for the employee.
A commission agreement can be assigned to more than one employee. When you create a commission agreement for an employee you specify its period of validity. The window Employee Commission Agreements is used for specifying which commission agreements apply to which employees.
Commission is calculated either from sales or gross profit margin. “Sales” is calculated from invoiced line (or extended) prices in invoices and credit memos. Line price is found by multiplying unit price by quantity, dividing by price unit and deducting line discount. Maconomy also deducts invoice discount, distributing it proportionately to the invoice and credit memo lines. Profit margin is found by subtracting cost of sales from sales. Cost of sales is the cost multiplied by quantity divided by price unit.
You can enter various commission rates to apply to your different target combinations of customer group, item group, and activity number, and also on various amount limits. If you include an item group in a target for a commission rate, this commission rate will never be used for sales and profit margin from invoices and credit memos in the Job Cost module. This is because these do not include items and hence not item groups. If you include an activity in a target for a commission rate, the commission rate will never be used for sales and profit margin from invoices and credit memos from the Sales Orders module. This is because these will not reflect activities.
When Maconomy calculates commission for an employee, the commission basis is converted into enterprise currency making it possible to measure the basis against the amount limits specified in this window. After this, Maconomy runs through the lines in the commission agreement starting at the top. This means that Maconomy uses the first commission rate that applies to the target. If there is more than one line that fits the target, the commission is calculated separately for every amount limit. Commission is always calculated on a monthly basis, that is, the amount limit refers to the sales or profit margin in a calendar month.
If you create a commission agreement such as the one shown in the illustration of this window, a computer sale of $10,000 will result in the following commission:
2.0% of $2,500
+ 5.0% of $5,000 minus $2,500
+ 7.5% of $10,000 minus $5,000
= $50 + $125 + $375
= $550
If you enter the lines in the opposite order, the result of the commission calculation will be 7.5% of $10,000 ($750).
For auditing purposes, you are recommended to print and file the window Commission Agreements every time you change it. You can use “Print This” function in the File menu.
Fields
Commission Agreement
Name
Enter the name of the commission agreement. You cannot use the same name for two different agreements. The name is used in the “Commission Agreement” in the window Commission Agreement to assign it to a sales representative for a given period.
Description
Enter a detailed description of the commission agreement. This field is for reference only.
Calculation Mode
Here you can select the basis of the commission agreement. You can choose between “Sales” and “Profit Margin”.
“Sales” is calculated from invoiced line prices in invoices and credit memos. Line price is found from multiplying unit price by quantity, dividing by price unit and deducting line discount. Maconomy also deducts invoice discount, distributing it proportionately to the invoice and credit memo lines. Profit margin is found subtracting cost of sales from sales. Cost of sales is the cost multiplied by quantity divided by price unit. Cost price is retrieved from current warehouse’s line in the table part of the item information card when the item is shipped from the warehouse.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Customer Group
Here you can select a customer group. This will, together with the “Item Group” and “Activity No.” define the target group that, with the amount limit, will point to a commission rate. The commission rate will only be used for sales or profit margin involving customers within this customer group.
Item Group
Here you can select an item group. This will, together with the “Customer Group” and “Activity No.” define the target group that, with the amount limit, will point to a commission rate. The commission rate will only be used for sales or profit margin involving items within this item group.
Activity No.
Here you can enter an activity number. This will, together with the “Customer Group” and “Item Group” define the target group that, with the amount limit, will point to a commission rate. The commission rate will only be used for sales or profit margin from invoice and credit memo lines from the Job Cost module with this activity number.
Limit
Here you can enter an amount limit in enterprise currency. The commission rate will only be used for amounts, converted into enterprise currency, exceeding this limit. It is applied to sales or profit margin, according to which method you have chosen in the Calculation Mode field in the card part of the window.
Commission Rate
Enter the percentage rate to be used in the commission calculation. Commission is calculated from either sales or profit margin and only for the target group defined and from amounts greater than the limit.
If the “Calculation Mode” shows:
•
“Sales”, the commission is calculated as Sales multiplied by Commission Rate divided by 100.
•
“Profit Margin”, the commission is calculated as Profit Margin multiplied by Commission Rate divided by 100.
File
Print This
This function prints the commission agreement shown in the window.
Print...
This window is for printing one or more commission agreements.
Fields
Selection Criteria
Agreement
Enter a range of commission agreements. The printout will only include commission agreements within this range. Leave these fields blank to print all existing commission agreements.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Commission Calculation

Sales Orders : Commission : Commission Calculation
Commission Calculation
This window is used for calculating commission based on the commission agreements created in the window Commission Agreements. You can calculate commission for employees who are assigned to commission agreements in the given month.
The basis of the commission agreements are the invoices and credit memos that are dated within the commission period. Commission is calculated for employees assigned to the agreements. The sales or profit margin is divided into the target groups and amount limits entered for the commission agreements assigned to the employee in the calculation period. Maconomy recalculates the commission basis and then calculates the total commission by calculating the commission from every group based on the commission rate for the target group and the amount limit.
After calculating commission, Maconomy prints a commission listing with amounts displayed in enterprise currency showing the commission and the sales or profit margin from which it was calculated. It also creates a commission journal with an entry for every commission amount to an employee. The commission is entered to the accounts and any other dimension values to which the dimension combinations in the fields “Commission” and “Commission Offset” in the window Employee Commission Agreements refer. If you have marked one or more of the fields “Transfer Location”, “Transfer Entity” etc. in the island Commission Calculation in the window Employee Commission Agreements, the entries will be divided by the given dimensions.
The window Commission Agreements has a detailed description of how commission is calculated.
Fields
Mode
Calculate Commission
You mark this field if you wish to calculate commission. If you remove the mark, Maconomy will reprint the commission calculated and given the journal number you enter in the field “Journal No.”.
Selection Criteria
Sales Rep No.
Enter a range of sales representative numbers. Commission will only be calculated for sales reps. within this range. If you leave the fields blank, you will include all sales reps. in the commission calculation.
Company No.
In this field, you can specify a range of company numbers. The commission calculation will only include invoices and credit memos for which companies within this range are responsible.
Month/Yr.
Enter the calendar month and the year for which you wish to calculate commission. Enter the month as a number from 1 to 12, where 1 is January and 12 is December.
Reprint
Journal No.
Enter a journal number if you have not marked the field “Calculate Commission”. Maconomy will reprint the calculation that was given this journal number. You cannot enter a journal number if you are calculating commission. Maconomy retrieves the next available journal number from the window Numbers.
Posting
Entry Date
Enter the entry date for entries to the commission journal that will be created as result of the commission calculation. The entry date must be within the G/L open posting period of the companies involved in the commission calculation. These periods can be found in the "Posting Period Setup" window. The transaction type to look for is either in the field "Trans. Type" (if set) or it is the default transaction type of the Commission journal.
Trans. Type
In this field you can enter the transaction type to be used for the entries to the general journal made from the commission calculation. If you enter nothing, a transaction type will be derived.
Number Series
Here you can select a transaction number series, created in the window Popup Fields. If you select a number series, it will automatically be retrieved and used for entries to the journal that is created as a result of the commission calculation.
Trans. No.
Enter the transaction number to be used for the entries to the journal made from the commission calculation. If you do not enter a Trans. No. and a Number Series, the system will try to derive a Number Series.
Entry Description
Enter the text for the entries to the journal made from the commission calculation.
Print Control
Layout
Here you can choose the layout of the printout. The “Standard” layout shows one line per employee, showing commission amount in enterprise currency and what it was calculated from. The “Detailed” layout also shows the invoices and credit memos on which commission was based.
Show Commission by Invoice Line
If you mark this field, the commission is specified at line level. The commission list will show the invoice and credit memo lines on which the commission was based. You can only use this field if you have selected “Detailed” in the field “Layout”.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Print Commission Statistics

Sales Orders : Commission : Print Commission Statistics
Print Commission Statistics
This window is used for printing commission statistics that specify the amount of commission paid to your company’s sales representatives. A sales representative is an employee whose Employee information card in the Set-Up module is marked in the “Sales Rep.” field.
The statistics can be detailed or summarized. You can see monthly figures for each sales rep. and itemization of the commission agreements used for calculating the commission.
Fields
Selection Criteria
Sales Rep. No.
Here you can enter a range of sales representative numbers. The statistics will only include sales reps. within this interval.
Company No.
In this field, you can specify a range of company numbers. Only sales reps. assigned to companies within the specified range are included in the statistics. Sales reps. are assigned to companies in the window Employees.
Year
Here you enter the year of the commission figures.
Print Control
Layout
Here you choose whether to make a detailed or standard statistics printout.
•
The detailed printout shows how the commission is calculated for each commission agreement per sales rep.
•
The standard printout shows the total amount from which commission was calculated and the total commission per sales rep.
Include Blocked Sales Reps.
If you mark this field, the statistics will include commission to sales reps. which have been blocked. A sales rep. is blocked when the “Blocked” field in the Employees window in the Set-Up module is marked.


Set-up

Sales Orders : Set-up
Set-up
Charges
Charge Tables
Destination Information Card
Destination Properties
Footer Templates


Charges

Sales Orders : Set-up : Charges
Charges
In this window you maintain charge codes for sales orders. Charges might include handling charges, postage and so forth.
A charge can either constitute a fixed amount or be calculated from a charge table in the window Charge Tables. When calculating from a charge table, the charge amount will become dependent on the information in the sales order, e.g. how much does the total sales order weigh, which destination is the order assigned to, etc. The calculation basis of the charge amount is specified on the individual line in the charge table. See the window Charge Tables for a description of charge tables and charge calculation.
If the current charge is to be calculated from a charge table, you can use the Charge Table island to select if the charge should always be calculated from the same charge table or if Maconomy should use the charge table specified on the individual order. A fixed charge table can e.g. be used for general freight charges, and charges calculated from the charge table on the individual sales order can be used in cases where you want the freight charges to depend on the customer.
All amounts in this window are displayed in enterprise currency. When a charge is transferred to a quote or an order, Maconomy converts the amount into the currency assigned to the current quote or order.
For auditing purposes, you are recommended to print and file the window Charges every time you change it. You can select the “Print this” function in the File menu.
Fields
Charge
Name
Enter a unique name for the charge. You can change the name of an existing charge. This field must be completed.
Charge Description
Enter the charge description. This is printed on order documents next to the charge amount.
The text you enter is furthermore created as an entry in the window Language Texts in the Set-Up module. It is then possible to assign translations of the charge description in the languages used in Maconomy. This makes it possible e.g. to send an invoice to a German company with the charge descriptions in German. In those cases where no translation of the charge description has been made in the language used in a given context - for instance on the printout of an order confirmation, Maconomy uses the description in this field instead. For more information about charge descriptions in other languages, please see the description of the window Language Texts on page 1801 in the Set-Up module.
Sales Order
Fixed Amount
In this field, you can enter a fixed amount in enterprise currency. You can also enter the charge as a percentage of the invoice amount or it can be calculated on the basis of a fixed or a customer dependent charge table. However, you can only enter one of these methods for each charge code.
Percentage
In this field, you can enter a percentage. The percentage is taken from the item total of the invoice after invoice discount has been deducted. The charge can also be entered as a fixed amount, or it can be calculated the calculated on the basis of a fixed or a customer dependent charge table. However, you can only enter one of these methods for each charge code.
Limit
In this field, you can specify an upper order limit amount in enterprise currency. This means that the charge only applies if the invoice amount (or the total for the items delivered on the packing slip in question if the field “Calculate per Delivery” has been marked for the charge), converted to enterprise currency, is smaller than the amount in this field. If the limit is “0”, the charge will always be added.
One-time Charge
If a charge is marked as a once-time charge, it will be removed from a sales order after the order is invoiced the first time. In this way, an order that is partially delivered and invoiced more than once can be assigned charges that are not repeated with additional deliveries. For sales orders that are blanket orders, the charge is only applied once.
Calculate per Delivery
In this field, you can specify if the charge should be calculated separately for the individual packing slip or from a summation of the information on the packing slips, if an invoice is based on multiple packing slips. If you mark this field, Maconomy will calculate separate charges for each packing slip created. This means that if a sales order is split into three deliveries, the charge will be calculated separately for the three packing slips. The three calculated charges will be summed at the time of invoicing. Consider, for instance, the following scenario: three packing slips are created for a sales order. The packing slips have an item total of USD 100, USD 120, and USD 150, respectively, and a charge to be calculated from the item total has been assigned to the order. If this field is selected, three charge amounts will be calculated, and the charges will be summed when invoicing the sales order. You can e.g. use this functionality when calculating freight charges which are to be calculated per delivery.
If you do not select this field, Maconomy will calculate the charge at the time of invoicing, and the calculation will be performed by summing up the information of the packing slips comprised by the invoice. Consider, for instance, the following scenario: three packing slips are created for a sales order. The packing slips have an item total of USD 100, USD 120, and USD 150, respectively, and a charge to be calculated from the item total is assigned to the order. If this field is not selected, a single charge amount will be calculated when invoicing the order, based on the sum total, USD 370.
Tax Code (Tax Code 1-3)
In this field, you can specify a tax code (i.e. a tax percentage). You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Please note that tax is only added to the relevant amount if the customer is subject to paying tax.
Min. Charge
In this field, you can enter the minimum amount to be collected if the charge is normally calculated as a percentage. The amount is specified in enterprise currency. This minimum charge will be used as the charge amount in cases where the amount calculated on the basis of a percentage, converted into the enterprise currency, is less than the minimum charge. The minimum charge is not collected, however, if the amount used as a basis for the current charge calculation exceeds the amount in the field “Limit”.
Max. Charge
In this field, you can enter the maximum amount to be collected if the charge is normally calculated as a percentage. The amount is specified in enterprise currency. This maximum charge will be used as the charge amount in cases where the amount calculated on the basis of a percentage, converted into the enterprise currency, exceeds the maximum charge. The maximum charge is not collected, however, if the amount used as a basis for the current charge calculation exceeds the amount in the field “Limit”.
Charge Table
From Charge Table
If this field is selected, the current charge amount will be calculated from a charge table in Maconomy when the charge is selected on a sales order. The charge amount will be calculated from the charge table specified on the current sales order plus any charge discount percentage specified on the order. If no charge table has been specified on the order, the charge amount is 0. The charge can also be entered as a fixed price, a percentage of the invoice amount, or on the basis of a fixed charge table. However, you can only enter one of these methods for each charge code.
Charge tables are created and maintained in the window Charge Tables.
Charge Table
In this field, you can enter the name of a charge table. If you specify a charge table in this field, the charge amount will always be calculated from this charge table when the charge is specified on an order. This means that the charge table in this field is used regardless of any other charge table selected on the sales order in question.
The charge can also be entered as a fixed price, a percentage of the invoice amount, or on the basis of a customer specific charge table. However, you can only enter one of these methods for each charge code.
Charge Discount %
In this field, you can enter a discount percentage, if you have entered a charge table in the field “Charge Table” above. The discount will be subtracted from the charge amount calculated from the charge table.
Posting
Posting Group
You must enter a reference here so that the charge will be assigned to a G/L account. The reference is written as 1, 2, 3 or 4 and refers to one of the four order charge posting references in the window Posting References (see below). By entering “1”, the charge will be posted to the account and any other dimensions referred to by means of a dimension combination in the posting reference type “Order Charge 1”, etc.
Reporting Code
In this field, you can enter an item tax code, which is created in the window Popup Fields. Maconomy uses the field to determine which tax code to use for calculating tax for the current charge, as the reporting code is part of the criteria to select a tax code in the window Tax Tables in the G/L module. At this selection, Maconomy uses the tax table specified for the responsible company assigned to the current order, invoice, etc. However, the tax code is only selected from a tax table, if you have specified in the window System Information that tax tables are to be used, and only if the company responsible for the current transaction is assigned to a tax table. If no tax table has been specified for the responsible company or if you are using differentiated tax, and you are not using tax tables, Maconomy will use the tax code specified for the individual charge in the window Charges. If neither tax tables or differentiated tax has been selected, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
When posting invoices and credit memos on which the current charge is specified, the reporting code is used for determining which tax report entries are to be created for the charge. On the basis of the tax report entries, it is possible to create tax reports which show tax and tax basis entries assigned to a given tax report field. This kind of reporting is only possible if extended tax reporting has been selected in the window System Information.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print this
When you use this function, the charge code in the window is printed.
Print...
In this window, you can print a range of charge codes.
Fields
Selection Criteria
Charge Code
Select the charge to print, or choose blank to print all charges.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Charge Tables

Sales Orders : Set-up : Charge Tables
Charge Tables
This window is used for creating and maintaining charge tables. Charge tables are used for calculating charges on the basis of information on the sales order, such as weight, volume or delivery address, instead of just entering a fixed charge on the order.
A charge table consists of a number of lines, each of which contains selection criteria, a calculation basis, and a rate for calculating the charge amount. In the selection criteria on a line, you can enter ranges of e.g. zip codes, weight, volume and combinations of e.g. delivery mode, carrier, and country. A line is only taken into account when calculating a charge if the information on the current sales order matches all the selection criteria on the line. The calculation basis and the rate on a line indicates how to calculate the charge amount, if the current line is used. The calculation basis specifies the factor by which the charge should be calculated, e.g. if the charge should be a percentage of the total price of the sales order, or an amount which depends on the total weight of the items. The rate can be either a fixed rate or a percentage used when converting the calculation basis to an amount. For instance, the rate could be 50 cents per unit. If multiple lines in the table match the information on the current sales order, Maconomy uses the line that yields the lowest price.
Charge tables are assigned to charge codes in the window Charges, in which you can specify to use a fixed charge table for calculating the charge, or to use the charge table specified in the card part of the sales order. In this way, the charge codes specified on the individual order determine the charge tables to be used.
All amounts in this window have to be entered in enterprise currency. When a charge is transferred to a quote or an order, Maconomy converts the amount into the currency assigned to the current quote or order.
Fields
Charge Table
Name
In this field, you can enter the name of the charge table. The field must be completed when creating a new charge table. It cannot be changed upon creation.
Description
In this field, you can enter a description of the charge table. Using Maconomy’s layout editing tools, you can add the description to the packing slip.
Charge Agreement
In this field, you can enter an agreement number for the charge table. Using Maconomy’s layout editing tools, you can add the agreement number to the packing slip.
Issue
This field shows the issue of the current charge table. The first table created is assigned the number 1, while subsequent issues are assigned consecutive issue numbers.
Period
This field shows the period in which the current charge table is valid. No two issues can have overlapping periods, and thus, a date can only have one issue assigned to it.
Conversion
Volume to Weight
In this field, you can specify the conversion factor for items. You can only enter conversion factors in one or two fields, and conversion must be made into the same unit type. For example, you can complete the fields “Volume to Weight” and “Area Unit to Weight” whereas completing the fields “Volume to Weight” and “Volume to Area Unit” is not allowed.
The conversion factors are usually defined by the carrier(s), and they usually depend on the type of item being shipped. Thus, this field is used if the carrier states all of his prices in e.g. weight but charges extra for very big but light shipments. In this example, Maconomy therefore uses the highest amount of weight, the volume of the order converted to weight, and the area unit of the order converted to weight to determine the cost of charge.
Area to Weight
In this field, you can specify the conversion factor for area units into weight.
Weight to Volume
In this field, you can specify the conversion factor for weight into volume.
Area to Volume
In this field, you can specify the conversion factor for area units into volume.
Weight to Area
In this field, you can specify the conversion factor for weight into area units.
Volume to Area
In this field, you can specify the conversion factor for volume into area units.
Selection Criteria
Destination No.
In this field, you can enter a destination number if you want to limit the number of lines displayed in the table part of this window. The table part will show the lines where the destination number entered here is included in the range of destination numbers specified on the line. If you do not specify a destination number, destination numbers have no influence on the selection of lines shown in the table part.
Delivery Mode
The functionality of this field is similar to that of the field “Destination No.” above.
Delivery Terms
The functionality of this field is similar to that of the field “Destination No.” above.
Carrier
The functionality of this field is similar to that of the field “Destination No.” above.
Consignment Type
The functionality of this field is similar to that of the field “Destination No.” above.
Payment Terms
The functionality of this field is similar to that of the field “Destination No.” above.
Country
The functionality of this field is similar to that of the field “Destination No.” above.
Show Lines
If you mark this field, the table part of the window will show the lines that match the selection criteria above.
New Issue
Starting Date
In this field, you can enter the starting date of a new issue of the charge table.
The periods specified by the dates in this field could, for example, look as follows:
Issue 1 [ - 31/6-98] Issue 2 [1/7-98 - 10/9-98] Issue 3 [11/9-98 - ]
As shown in the example, the last issue runs indefinitely. When a new issue of the charge table is added, the starting date is entered in this field, and the new Issue 4 will start on the specified date, thus automatically closing the period of Issue 3.
Example:
If the starting date of the new issue, Issue 4 is specified as 25/9-98, the period of Issue 3 is reduced to [11/9-98 - 24/9-98] while the period of Issue 4 will be [25/9-98 - ].
You can also enter a starting date which precedes the starting date of an earlier issue. For example, the starting date of Issue 4 could be 7/7-98, i.e. within the period of Issue 2. In this example, the ending period of Issue 2 will automatically be changed to 6/7/98, while the ending date of Issue 4 will automatically be set at 10/9/98. This functionality is used when one of the carriers in a charge table changes his prices in a given period.
The example above would result in the following order of issues: Issue 1, Issue 2, Issue 4, Issue 3, etc. Note, however, that the delivery date on the packing slip is the factor which determines which issue is used. The issue number itself is irrelevant.
The new issue is created by using the action “New Issue”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
From Destination No.
In this field, you can enter a destination number. The destination numbers specified in this field and the field “To Destination No.” comprise a range of destination numbers. The current charge table line will only be used on orders on which the destination number specified for the order is within the specified range.
To Destination No.
In this field, you can enter a destination number. The destination numbers specified in this field and the field “From Destination No.” comprise a range of destination numbers. The current charge table line will only be used on orders on which the destination number specified for the order is within the specified range.
Country
In this field, you can select a country. The current charge table line will only be used on orders on which this country has been selected. Countries are created in the window Popup Fields.
Delivery Mode
In this field, you can select a delivery mode. The current charge table line will only be used on orders on which this delivery mode has been selected. Delivery modes are created in the window Popup Fields.
Delivery Terms
In this field, you can select a code for delivery terms. The current charge table line will only be used on orders on which these delivery terms have been selected. Delivery terms are created in the window Popup Fields.
Carrier
In this field, you can select a carrier. The current charge table line will only be used on orders on which this carrier has been selected. Carriers are created in the window Popup Fields.
Consignment Type
In this field, you can select a consignment type. The current charge table line will only be used on orders on which this consignment type has been selected.
Payment Terms
In this field, you can select a code for payment terms. The current charge table line will only be used on orders on which these payment terms have been selected. Payment terms are created in the window Popup Fields.
Enterprise
In this field, you can select an enterprise. The current charge table line will only be used on orders on which this enterprise has been selected. Enterprises are created in the window Popup Fields.
Segment
In this field, you can select a segment. The current charge table line will only be used on orders on which this segment has been selected. Segments are created in the window Popup Fields.
Area
In this field, you can select an area. The current charge table line will only be used on orders on which this area has been selected. Areas are created in the window Popup Fields.
From Zip Code
In this field, you c an enter a zip code. The zip codes specified in this field and the field “To Zip Code” comprise a range of zip codes. The current charge table line will only be used on orders on which the zip code specified for the ship to customer is within the specified range.
To Zip Code
In this field, you c an enter a zip code. The zip codes specified in this field and the field “From Zip Code” comprise a range of zip codes. The current charge table line will only be used on orders on which the zip code specified for the ship to customer is within the specified range.
From Weight
In this field, you can specify the lower weight limit. The weight specifications in this field and the field “To Weight” comprise a range of weight specifications. The current charge table line will only be used if the total weight of the items on the sales order, including any weight increase for the consignment to which the order is assigned, is within the specified range.
To Weight
In this field, you can specify the upper weight limit. The weight specifications in this field and the field “From Weight” comprise a range of weight specifications. The current charge table line will only be used if the total weight of the items on the sales order, including any weight increase for the consignment to which the order is assigned, is within the specified range.
From Volume
In this field, you can specify the lower volume limit. The volume specifications in this field and the field “To Volume” comprise a range of volume specifications. The current charge table line will only be used if the total volume of the items on the sales order, including any volume increase for the consignment to which the order is assigned, is within the specified range.
To Volume
In this field, you can specify the upper volume limit. The volume specifications in this field and the field “From Volume” comprise a range of volume specifications. The current charge table line will only be used if the total volume of the items on the sales order, including any volume increase for the consignment to which the order is assigned, is within the specified range.
From Area
In this field, you can specify the lower area limit. The area specifications in this field and the field “To Area” comprise a range of area specifications. The current charge table line will only be used if the total area of the items on the sales order is within the specified range.
To Area
In this field, you can specify the upper area limit. The area specifications in this field and the field “From Area” comprise a range of area specifications. The current charge table line will only be used if the total area of the items on the sales order is within the specified range.
From No. of Packages
In this field, you can specify the lower limit for number of packages. The number in this field and the field “To No. of Packages” comprise a range of package numbers. The current charge table line will only be used if the total number of packages on the sales order is within the specified range.
To No. of Packages
In this field, you can specify the upper limit for number of packages. The number in this field and the field “From No. of Packages” comprise a range of package numbers. The current charge table line will only be used if the total number of packages on the sales order is within the specified range.
Base Rate
In this field, you can enter a base rate to be added to the charge calculation, regardless of weight, volume, area units and the number of packages.
Unit Rate
In this field, you enter the rate per unit. The unit rate is used in the calculation of the charge amount if the calculation basis is either “Volume Unit”, “Area Unit”, or “Packages”. The charge will be calculated as follows:
No. of units of the selected unit type x Unit Rate.
The calculation basis is selected in the field “Calculation Basis”. Please note that the charge amount is calculated on the basis of the number of units reported in the window Packing Lists.
Calculation Basis
In this field, select the calculation basis for the charge amount. If you select “Volume Unit”, “Area Unit”, or “Packages”, the charge will be calculated as the number of the selected unit type multiplied by the unit rate plus any base rate.
If you select “Item Total”, the charge will be calculated on the basis of the percentage in the field “Percentage” and the item total of the current order. The item total is shown in the field “Price” in the Order Total island on the sales order.
If you select “Order Total”, the charge will be calculated on the basis of the percentage in the field “Percentage” and the order total of the current order, i.e. the total sales price of the items plus any charges.
Percentage
In this field, you can enter a percentage. The percentage is used when calculating the charge amount, provided that the calculation basis is either “Item Total” or “Order Total”. In this case, the charge amount will be calculated as follows:
The calculation basis is selected in the field “Calculation Basis” above.
From Amount
In this field, you can specify the lower amount limit. The amount is entered in enterprise currency. The amounts in this field and the field “To Amount” comprise a range of amounts. The current charge table line will only be used if the calculation basis (Item or Order Total) of the current line converted into enterprise currency constitutes an amount within the specified range.
To Amount
In this field, you can specify the upper amount limit. The amounts in this field and the field “From Amount” comprise a range of amounts. The amount is entered in enterprise currency. The current charge table line will only be used if the calculation basis (Item or Order Total) of the current line converted into enterprise currency constitutes an amount within the specified range.
Min. Charge
In this field, you can enter the minimum amount to be collected. The amount is entered in enterprise currency. This minimum charge will be used as the charge amount in cases where the amount calculated is less than the minimum charge. The minimum charge is not collected, however, if the amount used as a basis for the current charge calculation exceeds the charge limit for the current charge. The charge limit is specified in the window Charges.
Max. Charge
In this field, you can enter the maximum amount to be collected. The amount is entered in enterprise currency. This maximum charge will be used as the charge amount in cases where the amount calculated is less than the maximum charge. The maximum charge is not collected, however, if the amount used as a basis for the current charge calculation exceeds the charge limit for the current charge. The charge limit is specified in the window Charges.
File
Print this
If you select this function, the charge table shown in the window is printed.
Print...
In this window, you can print a range of charge tables.
Fields
Selection Criteria
Charge Table
In this field, you can enter a range of charge table names. The printout only includes charge tables with names within the specified range.
Issue
In this field, you can enter an issue number. The printout will only include the specified issue of the charge tables.
Destination No.
In this field, you can enter a destination number. Maconomy will only print charge table lines where the destination number specified here is included in the range of destination numbers specified on the line.
Delivery Mode
In this field, you can enter a delivery mode. Maconomy will only print charge table lines with the delivery mode specified here.
Delivery Terms
In this field, you can enter a code for delivery terms. Maconomy will only print charge table lines with the delivery terms specified here.
Carrier
In this field, you can select a carrier. Maconomy will only print charge table lines with the carrier specified here.
Consignment Type
In this field, you can select a consignment type. Maconomy will only print charge table lines with the consignment type specified here.
Payment Terms
In this field, you can enter a code for payment terms. Maconomy will only print charge table lines with the payment terms specified here
Country
In this field, you can select a country. Maconomy will only print charge table lines with the country specified here.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
New Issue
When you select this action after entering a starting date in the island New Issue, a new issue of the charge table is created. The new issue is automatically assigned the next consecutive issue number.


Destination Information Card

Sales Orders : Set-up : Destination Information Card
Destination Information Card
In this window, you maintain information about the destinations to which your company ships consignments, e.g. an airport or a city. In the card part you can specify information about the name and address of the destination, and in the table part you can create a number of consignment modes, each of which represents a means of shipping goods to the current destination.
Each consignment mode is a combination of a delivery mode, a consignment type, a carrier and delivery terms. In this way, a consignment mode can be a shipment of furniture by truck from Freight & Sons, carriage paid. Consignments to a given destination can only be created with the consignment modes specified in this window for the destination in question, and consequently a line must be created for every combination of delivery mode, carrier, delivery terms, and consignment type which may occur for shipments to the destination in question.
For each consignment mode, you can specify a number of charges and maximum volume and weight capacities. Furthermore, you can specify how long time it usually takes to pack items for the current consignment mode, and how long time the items will be in transit. This information is suggested in the window Consignments when you create new consignments based on the consignment mode in question.
For each consignment mode, you can specify that Maconomy should automatically create consignments on the dates when they are needed. This way, you can e.g. specify that a given consignment mode can be used once a month, but you only want consignments for that consignment mode to be created if it results in a consignment with an earlier packing date than the ones on the existing consignments. The automatic creation of consignments will then occur when Maconomy is to assign a quote or an order to a consignment automatically, and Maconomy cannot find an existing consignment that matches the quote’s or sales order’s requirements regarding consignment mode, delivery date, weight and volume.
Fields
Destination
Destination No.
In this field, you can enter a number for the destination.
Furthermore, you can enter the name and address of the destination. The information is used when looking up the destination and for printouts, such as consignment papers.
The fourth line contains two fields – the zip code and city of the destination.
Country
In this field, you can specify the country of the current destination.
Note
Note 1-5
In these fields, you can enter a number of notes to further specify the destination.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Delivery Mode
In this field, you must enter a delivery mode. The combination of the values in this field and the fields “Delivery Terms”, “Carrier”, and “Consignment Type” constitute a consignment mode for which you can create consignments. When you create consignments for the current consignment mode, Maconomy suggests the values in the remaining fields of the current line on the new consignment.
Carrier
In this field, you must enter a carrier. Apart from this, the functionality of this field is similar to that of the field “Delivery Mode” above.
Deliv. Terms
In this field, you must enter a code for delivery terms. Apart from this, the functionality of this field is similar to that of the field “Delivery Mode” above.
Consignment Type
In this field, you must enter a consignment type. Apart from this, the functionality of this field is similar to that of the field “Delivery Mode” above.
Charge 1-4
In these fields, you can specify a number of charge codes to be suggested on new consignments created for the current consignment mode in the window Consignments.
Weight Capac.
In this field, you can specify the normal capacity of consignments using the current consignment mode in terms of weight. The weight capacity is suggested on new consignments created for the current consignment mode in the window Consignments. The weight capacity on the individual consignment is used when Maconomy evaluates which consignment to choose in the automatic assignment of a quote or a sales order to a consignment.
Volume Capac.
In this field, you can specify the normal capacity of consignments using the current consignment mode in terms of volume. The volume capacity is suggested on new consignments created for the current consignment mode in the window Consignments. The volume capacity on the individual consignment is used when Maconomy evaluates which consignment to choose in the automatic assignment of a quote or a sales order to a consignment.
Increase in Weight
In this field, you can enter a percentage increase in weight. The weight increase is suggested on new consignments created for the current consignment mode in the window Consignments. The weight increase is used if the current consignment mode requires that the items are packaged in special packaging, e.g. wooden crates. The weight increase on the individual consignment is used when Maconomy evaluates which consignment to choose in the automatic assignment of a quote or a sales order to a consignment. Charges which are calculated on the basis of weight take the weight increase into account when you calculate the expected charge amounts using the action “Calculate Charges” in the windows Quote and Sales Orders when printing quotes and order confirmations.
The weight increase is also used on packing lists where the increase is added to the weight calculated from the regular weight of the individual items and the quantities for packing.
Increase in Volume
In this field, you can enter a percentage increase in volume. The volume increase is suggested on new consignments created for the current consignment mode in the window Consignments. The volume increase is used if the current consignment mode requires that the items are packaged in special packaging, e.g. wooden crates. The volume increase on the individual consignment is used when Maconomy evaluates which consignment to choose in the automatic assignment of a quote or a sales order to a consignment. Charges which are calculated on the basis of volume take the volume increase into account when you calculate the expected charge amounts using the action “Calculate Charges” in the windows Quote and Sales Orders when printing quotes and order confirmations.
The volume increase is also used on packing lists where the increase is added to the volume calculated from the regular volumes of the individual items and the quantities for packing.
Packing Days
In this field, you can specify how many days it usually takes to pack items for consignments using the current consignment mode for this destination. When creating new consignments using the current consignment mode, this number of days is used for calculating the date for commencing the packing of items in the consignment. The date is calculated as the consignment date less the number of packing days, but the date can be changed on the individual consignment.
Transportation Days
In this field, you can specify how many days it usually takes to ship consignment using the current consignment mode for this destination. When creating new consignments using the current consignment mode, this number of days is used for calculating the expected date of arrival of the consignment. The date is calculated as the consignment date plus the number of transportation days, but the date can be changed on the individual consignment.
Start Date
In this field, you can specify if Maconomy is to automatically create consignments with the current consignment mode on the dates when they are required. If you do not enter a date in this field, Maconomy will not automatically create new consignments to the current destination with the current consignment mode.
If you specify a date in this field, the current consignment mode is considered available for automatic creation of new consignments. Automatic creation can e.g. be used for consignment modes which can be used at intervals of a given number of days, for instance a flight taking place once per week. Automatic creation is used when Maconomy assigns quotes and orders to consignments with the current consignment mode, as Maconomy will attempt to automatically create a consignment with the earliest possible packing date. For further information about how Maconomy assigns quotes and orders to consignments, please see Appendix B: Assign Order to Consignment.
This field also determines the days on which automatic creation of consignments with this consignment mode can take place. The date in this field represents the earliest consignment date with which a consignment can be created automatically. After this date, Maconomy can only create consignments at the interval specified in the popup field “Time Unit” on the current line. If, for instance, the date in this field is 01/06/99 and the time unit on the line is “Weekly”, Maconomy will only be able to create consignments with the current consignment mode with the dates 01/06/99, 08/06/99, 15/06/99 etc. as the consignment date. Any week calendar specified on the line also influences the dates allowed, as Maconomy skips the dates where the number of hours in the calendar is zero. The next day available for automatic creation is thus one interval later.
The calculation of each date for automatic creation is made from the start date and the time unit. This calculation method causes the calculation to take more and more time as you move away from the start date. You should therefore regularly change the date to a more recent date that is in line with the original start date and the time unit.
Please note that the start date, the time unit, and the week calendar do not determine whether a consignment can be created manually on any given date, as you can manually create a consignment with any consignment date.
Time Unit
In this field, you can specify a time unit created in the window Popup Fields in the Set-Up module. The time unit determines how often Maconomy should be able to automatically create new consignments with the current consignment mode, and the field can only be completed if you have specified a start date on the current line. The functionality of the field is described in the field “Start Date” above.
Week Calendar No.
In this field, you can specify the number of a week calendar created in the window Week Calendars in the Set-Up module. The week calendar determines the dates which cannot be used as the consignment date on automatically created consignments, as Maconomy will not create consignments on holidays (or weekends), i.e. days in the calendar where the number of hours is zero. The next day available for automatic creation after a holiday is thus one interval later. If you have specified a starting date on the line, but you do not specify a week calendar, Maconomy can create consignments on all dates in line with the start date and time unit as described in the field “Start Date”.
Background Inv.
In this field, you can specify that orders assigned to consignments using the current consignment mode should be batch invoiced. The field is transferred to all consignment using the current consignment mode and cannot be changed on the individual consignment. When an order where the corresponding field is selected is assigned to a consignment where this field is not selected, the selection will be removed from the order. If the field is selected on the consignment, the value in the field “Batch Invoice” on the individual sales order will remain unchanged, whether it is selected or not. You can e.g. use this functionality if you usually batch invoice your sales orders, but you want to manually evaluate the charges on orders assigned to a certain consignment mode for a given destination before invoicing.
Remarks 1-10
In these fields, you enter a number of remarks about the current consignment mode. When a new consignment is created with the current consignment mode, the remarks are transferred to the new consignment.
File
Print This
When you select this function, Maconomy prints information about the destination currently shown in the window.
Print…
This window is used for printing information about a range of destinations and the properties assigned to them.
Fields
Selection Criteria
Destination No.
In this field, you can specify a range of destination numbers. The printout will only include destinations within the specified range.
Delivery Mode
In this field, you can specify a delivery mode. For each destination, the printout will only consignment modes with the selected delivery mode.
Delivery Terms
In this field, you can specify a code for delivery terms. For each destination, the printout will only consignment modes with the selected delivery terms.
Carrier
In this field, you can specify a carrier. For each destination, the printout will only consignment modes with the selected carrier.
Consignment Type
In this field, you can specify a delivery mode. For each destination, the printout will only consignment modes with the selected consignment type.
Action
There are no functions in the Action menu in this window.


Destination Properties

Sales Orders : Set-up : Destination Properties
Destination Properties
In this window, you can set up a number of criteria for the properties of the items to be delivered to each destination. A property can, for instance, be specifications about the frequency or voltage of an item.
Properties are assigned to items in the window Item Properties, while in this window, you can specify that items delivered to the current destination should or should not have given properties. Maconomy will thus issue a warning if you create quote or order lines with items which do not comply with the property criteria of the destination to which the quote or order in question is to be delivered. Using destination properties, you can thus specify that electrical items delivered to a given destination should use 220 volts or that chilled goods should not be sent to a given destination because the proper storage facilities are not available at that destination. Please note that the destination properties are only used as a warning in those cases where you create quote or order lines which do not comply with the property criteria of a destination. It is thus possible to assign an order to a consignment to a given destination although the items on the order do not have the correct properties.
Fields
Destination
Destination No.
This field shows the number of the current destination. Furthermore, Maconomy shows various information about the name, address, and country of the destination.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Property Name
In this field, you can specify the name of the property which you want to create as a destination property.
Property Type
This field shows the property type to which the property is assigned.
Requirement
In this field, you can specify whether items to be sent to the current destination should or should not have the property specified on the current line. If you mark the field, Maconomy will issue a warning if you create an order line on an order assigned to the current destination, and the item on the order line has one or more properties of the current property type, but does not possess the current property. If you mark this field on several lines for the same destination, using properties of the same property type and the item has one or more properties of the current property type, an item only has to possess one of the properties in question to be in compliance with the requirements. Maconomy does not issue a warning if you enter an item not having any properties of the current type.
If you do not mark this field, Maconomy will issue a warning if you create an order line on an order assigned to the current destination, and the item on the order line does possess the current property. Please note that although several destination property lines exist with properties of the same type and this field unmarked, Maconomy will issue a warning if you create an order line on an order assigned to the current destination, and the item on the order line possesses but one of the properties in question.
Items are assigned properties in the window Item Properties in the Inventory module.
Remarks 1-5
In these fields, you enter a number of remarks about the current destination property. Maconomy suggests the remarks from the property information card, but you can change the remarks here.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Footer Templates

Sales Orders : Set-up : Footer Templates
Footer Templates
This window is used for creating and maintaining footer templates. Footer templates are used for defining general footers which you want to display in a certain selection of order related documents, such as quotes, order confirmations, packing lists, packing slips, and credit memos. In this way you can e.g. enter footers for automatic printing on all quotes and order confirmations in a certain period of time or for customers within a specific segment.
In the card part of the window, you can define selection criteria, and in the table part you can enter the footers which are to be transferred to the quotes, order confirmations etc. which match the card part selection criteria. If you do not enter a value for specific selection criteria fields, the fields are disregarded.
When a new quote or sales order is created, Maconomy checks if the quote or sales order matches the selection criteria of a footer template. If this is the case, the footers from the footer template in question are transferred to the quote or sales order. The footer of the individual order can, however, be reviewed and edited in the window Footers. If a quote or a sales order does not match the selection criteria in any template, the footer will be blank for that quote or sales order, but a footer can be specified in the window Footers.
It is possible to create several lines in a footer template, and for each line to specify on which kind of printouts the current footer line should be included. For instance, if you for a certain group want to transfer a certain footer to quotes and order confirmations and another footer to invoices and packing slips, you can create a footer template with a line for each of these document types.
If a quote or an order matches the selection criteria of several footer templates, the footer lines from all these templates are transferred. The sequence of footer lines on the quote or sales order is determined by the number of the footer template, i.e. the footer with the lowest template number will be at the top, etc.
Fields
Template
Template No.
In this field, you can enter the number of the current template. The template number determines the sequence in which footer lines are transferred when a quote or an order matches multiple footer templates. If that is the case, the lines from all the matching footer templates will be transferred, and the footer template with the lowest number will be placed at the top, etc.
Name
In this field, you can enter the name of the current footer template.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Selection Criteria
Ship to Customer
In these fields, you can enter a range of customer numbers. If the ship to customer number of an order or a quote matches this range, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order. If you do not enter a range, this field is disregarded.
Bill to Customer
In these fields, you enter a range of customer numbers. If the bill to customer number of an order or a quote matches this range, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order. If you do not enter a range, this field is disregarded.
Customer Group
In this field, you can select a customer group. If the bill to customer number of an order or a quote belongs to this group, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Order Mode
In this field, you can select an order mode. If this order mode is specified when the quote or order is created, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Sales Rep.
In these fields, you enter a range of sales representatives. If the sales rep. specified on an order or a quote matches this range, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order. If you do not enter a range, this field is disregarded.
Language
In this field, you can select a language code. If this language code is specified when the quote or order is created, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Area
In this field, you can select an area. If this area is specified when the quote or order is created, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Segment
In this field, you can select a segment. If this segment is specified when the quote or order is created, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Enterprise
In this field, you can select an enterprise. If this enterprise is specified when the quote or order is created, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Destination No.
In these fields, you enter a range of destination numbers. If the destination number specified on an order or a quote matches this range, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order. If you do not enter a range, this field is disregarded.
Delivery Mode
In this field, you can select a delivery mode. If this delivery mode is specified when the quote or order is created, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Delivery Terms
In this field, you can select delivery terms. If these delivery terms are specified when the quote or order is created, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Carrier
In this field, you can select a carrier. If this carrier is specified when the quote or order is created, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Consignment Mode
In this field, you can select a consignment mode. If this consignment mode is specified when the quote or order is created, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Company No.
In these fields, you enter a range of company numbers. If the number of the responsible company specified on an order or a quote matches this range, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Created On
In these fields, you enter a range of dates. If the creation date of an order or a quote matches this range, and the quote or order matches the other criteria in this island, the footer lines from the table part of this window will be transferred to the quote or order.
Remarks
Remark 1-5
In these fields, you can enter comments regarding the current footer template.
Table Part
Description
In this field, you can enter the footer text.
Quote
In this field, you can specify whether the current footer should be printed on quotes.
Order Confirmation
In this field, you can specify whether the current footer should be printed on order confirmations. For orders specified as main orders, the footer will also be included on printouts from the window Print Main Order. However, the footer is not included on printouts of the suborders assigned to the main order.
Packing List
In this field, you can specify whether the current footer should be printed on packing lists.
Packing Slip
In this field, you can specify whether the current footer should be printed on packing slips.
Returns List
In this field, you can specify whether the current footer should be printed on returns lists.
Invoice
In this field, you can specify whether the current footer should be printed on invoices.
Credit Memo
In this field, you can specify whether the current footer should be printed on credit memos.
Label
In this field, you can specify whether the current footer should be printed on labels.
Bill of Lading
In this field, you can specify whether the current footer should be printed on bills of lading.
Consignment
In this field, you can specify whether the current footer should be printed on consignment printouts.
Consignment Slip
In this field, you can specify whether the current footer should be printed on consignment slips.
File
Print this
When you select this function, the currently displayed footer template is printed.
Print…
This window is used for printing one or multiple footer templates.
Fields
Selection Criteria
Template No.
In this field, you can specify a range of footer template numbers. Information is only printed for the selected range of footer templates.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Update Orders
This action is used for updating the footers on orders using footer lines from the current template. When you select the action, Maconomy checks the number of quotes and orders that might contain footers from the current template as well as quotes and orders registered within the criteria of the template. After this, Maconomy deletes the footer lines based on the current template from all orders and quotes. Manually created footer lines and footer lines from other templates are maintained. Finally, Maconomy finds the quotes and orders matching the criteria of the template, and transfers the footer lines in the template to these quotes and orders.


Delete

Sales Orders : Delete
Delete
Delete Orders


Delete Orders

Sales Orders : Delete : Delete Orders
Delete Orders
This window is used for deleting quotes, invoiced sales orders and credited credit orders up to a given date. It is critical that you enter precisely the correct date, in order to prevent deleting too many order records. This window affects the Sales Orders module only.
It is recommended that you make a backup copy before deleting any quotes or orders. Maconomy prints a list of the deleted quotes, sales orders and credit orders.
When you delete a quote, all the quote information disappears. The deleted quote can no longer be retrieved in the Quote window or printed in the windows Print Quote and Print Order Listing.
You cannot delete a quote while it is being used in the Quote window.
You can delete the entire sales order or just the order lines. If you delete only order lines, the packing slip and invoice can still be printed and viewed in the Show Packing Slip and Show Invoice windows. If you delete the entire order, all the order information disappears and they can neither be printed nor viewed.
You cannot delete a credit order while it is being used in one of the Sales Orders module windows.
You can delete the entire credit order or just the order lines. If you delete only order lines, the credit order can still be printed and viewed in the Crediting Listing window. If you delete the entire order, all the order information disappears and it can neither be printed nor viewed.
You cannot delete a sales order while it is being used in one of the Sales Orders module windows.
Invoices and credit memos must be posted before they can be deleted.
Fields
Selection Criteria
Company No.
In this field, you can specify a range of company numbers. Only quotes and orders for which companies within the specified range are responsible are deleted.
Quote
Delete
Here you specify whether to delete any quotes. If you mark this field, you delete quotes.
Created Before
Here you enter a date. Maconomy will only delete quotes created before this date. You must enter a date if you mark the “Delete” field above.
Sales Orders
Delete
Here you specify whether to delete any sales orders. If you mark the field, you delete sales orders. Below you specify whether to delete them totally or partially.
Only Order Lines
If you mark this field, you only delete sales orders lines. This means you can still print the sales orders and view packing slips and invoices. If you leave the field blank, you delete the sales orders completely.
Invoiced Before
Here you enter a date. Maconomy only deletes sales orders invoiced before this date. You must enter a date if you mark the “Delete” field above.
Credit Orders
Delete
Here you specify whether to delete any credit orders. If you mark the field, you delete credit orders. Below you specify whether to delete them totally or partially.
Only Order Lines
If you mark this field, you only delete credit orders lines. This means you can still print and view the credit orders. If you leave the field blank, you delete the credit orders completely.
Credited Before
Here you enter a date. Maconomy only deletes credit orders credited before this date. You must enter a date if you mark the “Delete” field above.


Item Purchase

Item Purchase
Item Purchase
his chapter describes the Item Purchase module in Maconomy version X1. Here you create and maintain item purchase orders to your vendors. Maconomy applies any relevant vendor information from the Accounts Payable module.
When you receive item deliveries, you can register the receipt on the basis of the item purchase order made for the shipment. Items can be purchased in a unit other than that used for sales and inventory control, in which case Maconomy ensures a correct conversion when the items are received.
Maconomy can create automatic item purchase selections on the basis of the current inventory, reorder level and maximum inventory of your items. You can also create an item purchase order from a sales order.


Registration

Item Purchase : Registration
Registration
Item Purchase Orders
Item Purchase Order Lines
Item Purchase Selection
Sales Order to Item Purchase Orders
Print Item Purchase Order


Item Purchase Orders

Item Purchase : Registration : Item Purchase Orders
Item Purchase Orders
This window is used for creating and maintaining item purchase orders to your vendors. The window is divided into two parts. In the card part you enter general and account information about the order. When this is complete, you press Return. Maconomy then verifies the information and opens for item entry in the table part.
To create a new order, you first enter the number of the vendor. Maconomy verifies that the vendor exists, then retrieves various information from the Vendor Information Card in the Accounts Payable module. This information is suggested in the corresponding fields in the item purchase order. You can change most of it.
In the Item Purchase Selection window, Maconomy can make an item purchase selection based on current stock, reorder level and maximum stock for individual items. Maconomy automatically prepares an item purchase order, which you can adjust and approve here.
You can use the Sales Order to Item Purchase Orders window to automatically create an item purchase order from a sales order. In the process, sales units will be converted to purchase units. When you receive serial numbers for articles with serial number control, these will automatically be transferred to the Serial Number Entry window in the Sales Orders module. Any items on back order will be reserved for packing so that you are ready to print a packing slip for the sales order.
Fields
Item Purchase Order
Order No.
This is the number of the item purchase order and is unique. Maconomy automatically allocates the next available order number. The number cannot be changed manually, but you determine how item purchase order numbers are allocated in the System Numbers window.
Our Ref.
Here you enter the name of the person who created the item purchase order. The name is printed on the item purchase order for future reference for the vendor. Maconomy suggests the name from the Vendor Information Card. If the field there is blank, Maconomy suggests the name of the user. You can change it, but you must enter a name.
Buyer
Here you enter the person normally responsible for purchases from the vendor. Maconomy suggests the name from the Vendor Information Card, but you can change it.
Vendor’s Order
Order No.
Here you can enter the number of the vendor’s sales order, which corresponds to your item purchase order. If you contact the vendor before making the order - to ask about expected delivery time etc. - you are occasionally given a sales order number to which to refer to in your item purchase order.
The number is printed on the item purchase order.
Your Ref.
Here you can enter the name of the vendor contact you spoke to about the order. The name is printed on the item purchase order.
Maconomy automatically suggests the name from the Vendor Information Card in the Accounts Payable module, but you can change it.
Our Cust. No.
Here you enter your company’s customer number with the vendor. Maconomy automatically suggests the value from the Vendor Information Card in the Accounts Payable module, but you can change it. It is printed on the item purchase order.
Dispatching Address
Vendor
Here you enter the vendor number. Maconomy verifies that the vendor exists in the Accounts Payable module.
Maconomy retrieves various information from the Vendor Information Card in the Accounts Payable module. The information is suggested in corresponding fields here, but you can change most of it.
You cannot change the vendor number on an existing item purchase order, and you cannot enter the number of a blocked vendor.
The other lines in this field show the vendor’s name and address. Maconomy retrieves the information from the Vendor Information Card in the Accounts Payable module, but you can change it.
Attn.
This is the vendor’s attention person - the person to whom shipping information is directed. The name is retrieved from the Vendor Information Card. You can change it.
Country
This is the vendor’s country code. The value is retrieved from the Vendor Information Card. You can change it here.
Phone
This is the vendor’s phone number, retrieved from the Vendor Information Card. It can be changed.
Fax
This is the vendor’s fax number, retrieved from the Vendor Information Card. It can be changed.
Telex
This is the vendor’s telex number, retrieved from the Vendor Information Card. It can be changed.
Billing Address
Vendor
This is the number of the vendor you are paying for the delivery. Maconomy retrieves the number from the Vendor Information Card, but you can change it. If you do, Maconomy verifies that the number exists in the Accounts Payable module.
The two vendor numbers are not the same, if one vendor delivers the items, while another receives payment for them.
The other lines show the bill to vendor’s name and address. Maconomy retrieves the information from the Vendor Information Card in the Accounts Payable module. It cannot be changed here.
Attn.
This is the vendor’s attention person - the person to whom payment information is directed. Maconomy retrieves the name from the Vendor Information Card. It cannot be changed here.
Country
This is the country of the vendor who is receiving payment for the purchase. It is retrieved from the Vendor Information card and cannot be changed here.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current item purchase order.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”.
Name
This field shows the name of the company shown in the field “Company No.” above.
Company
Company No.
In this field, you can specify the number of the company responsible for the item purchase order. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the set-up module.
If the company in this field is different from the one shown in the island Settling Company, Maconomy will automatically create intercompany balances at the posting of the item journal created as a result of the item receipt. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Name
This field shows the name of the company shown in the field “Company No.” above.
Price
Currency
Here you select the currency of the item purchase order. Maconomy suggests the value from the Vendor Information Card, but you can change it.
You maintain currencies in the Popup Fields window in the Set-Up module.
Price List
Here you select the price list from which to suggest prices for the items in the table part of the item purchase order. Maconomy retrieves the price list from the Vendor Information Card in the Accounts Payable module, but you can select another. The popup field only shows existing price lists - i.e. those created in the Price Lists window in the Inventory module.
If you leave the field blank, Maconomy suggests the current warehouse’s latest cost of each item in the table part.
Goods
This is the sum of the prices from the item lines (in the “Extended Price” field). The value cannot be changed manually.
Invoice Discount %
Here you specify an invoice discount percentage. Maconomy suggests the value from the Vendor Information Card in the Accounts Payable module. You can change it.
The invoice discount is deducted from the item sum. This is shown on the printed item purchase order, making it clear to the vendor, how much you expect to be invoiced for. The invoice discount percentage is deducted from the prices of the items, before these are shipped to the warehouse. This ensures costs are correct.
If your company does not use purchase price lists, i.e., if there are no purchase price lists in the system, Maconomy suggests the latest cost in the current warehouse as unit price on every item line. This price includes any invoice discount received when you last bought the item. This means, that if you enter a figure in this field, Maconomy will calculate the invoice discount twice.
Invoice Discount
Here you can enter an invoice discount amount, if applicable. You cannot enter a value both in this field and in the “Invoice Discount %” field.
Expense %
Here you can specify an expense percentage - e.g. for a handling charge. You can enter an estimated expense percentage, based on previous charges.
Maconomy suggests the value from the Vendor Information Card, but you can change it.
Expenses are added to the item sum and apportioned to individual items, when these are placed in the warehouse. This ensures costs are correct.
If your company does not use purchase price lists, i.e., if there are no purchase price lists in the system, Maconomy suggests the current warehouse’s last cost of the relevant item as unit price on every item line, and this price includes any expense incurred when you last bought the item. This means, that if you enter a figure in this field, Maconomy will calculate both expenses.
Expenses
Here you can specify an expense amount. You cannot enter a value both in this field and in the “Expense %” field.
The costs are apportioned to the individual items when item deliveries are registered. If you receive several deliveries for the same item purchase order, the costs will be apportioned each time.
Keep Price
In this field, you can specify the value which Maconomy should suggest in the corresponding field on each line created in the table part. On the lines, the field determines whether a change in quantity should cause the current unit price or discount percentage to be recalculated. For further information, see the description of the field “Keep Price” on page 2709.
When you create a new order Maconomy suggests the value from the corresponding field in the customer information card, but you can change it for the current order.
Delivery
Pref. Deliv. Date
Here you can enter the date you wish to receive the delivery, or a date agreed on with the vendor. When you create a new item purchase order, Maconomy suggests a blank value. If you specify a date and create a new line, Maconomy will suggest this date in the field “Deliv. Date” on the new line.
If you do not specify a value in this field, Maconomy will calculate a delivery date for the line, unless manually specify a delivery date on the line. For a description of the calculation of the delivery dates on individual item purchase order lines, see the field “Deliv. Date” in the table part.
The delivery dates on the lines of the item purchase order are not updated if you change the value in this field. However, if you select the action “Copy Delivery Date”, the delivery date on all lines in the table part will be changed to the date in this field. Please note that this can result in an update of the expected availability date, as described in the field “Deliv. Date” in the table part.
Warehouse
Here you select the warehouse to which the items are to be shipped. Maconomy suggests the warehouse from the vendor information card, but you can change it.
You can only order items for one warehouse in one item purchase order. If you wish to order items for several warehouses from this vendor, you can direct them to the main warehouse and transfer them to your other warehouses after delivery using the window Inventory Change. Alternately, you can create one item purchase order per warehouse.
If you select a warehouse which is assigned to another company than the one specified in the island “Company”, Maconomy will create intercompany balances when you post the item journal created as a result of the item receipt. In the intercompany balance, the company to which the warehouse is assigned will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Stock Location No.
In this field, you can specify the location in the selected warehouse at which you expect to receive the items. This location will apply to those lines in the table part where the warehouse location field is left blank. If a warehouse location is specified on a given line, it overrules any location specified in this field. Maconomy suggests the standard receiving location specified for the current warehouse in the window Warehouse Information Card, but you can specify another location.
It is not mandatory to enter location numbers in this window. However, the location information is also used in the window Item Receipt where the receipt of the items cannot be approved until you have either entered a location in the card part or on the individual item lines.
Delivery Mode
Here you select a delivery mode. Maconomy suggests the value from the Vendor Information Card, but you can change it.
You maintain delivery modes in the Popup Fields window in the Set-Up module.
Delivery Terms
Here you select the delivery terms of the item purchase order. Maconomy suggests the value from the Vendor Information Card, but you can change it.
You maintain delivery terms in the Popup Fields window in the Set Up module.
Bill of Lading
Here you can enter a text or number (e.g., the way bill number) to later identify the delivery. Delivery information is normally given in the Item Receipt window. If this text or number is changed in the Item Receipt window, it is copied to this window next time the window is opened, but it can be changed.
Status
Approved
This field is marked once the item purchase order has been approved. To approve an item purchase order, you must select “Approve Item Purchase Order” in the Action menu. After approving the order, you can print it and enter item receipts.
Date Printed
This is the date the item purchase order was last printed. The date cannot be changed manually.
Quantity
This field shows how many times the item purchase order has been printed. This does not include copies from your computer’s standard print dialogue. The value cannot be changed manually.
Received
This field shows how many items have been delivered to you. The field shows “No”, “Partly” or “Yes” depending on whether none, some or all of the items in the item purchase order have been received.
Item receipt is entered in the Item Receipt window. The value in this field is retrieved from the Item Receipt window.
Last Received On
This is the date you last received items in the item purchase order. The date cannot be changed manually.
Quantity
This field shows how many deliveries the vendor has made for the item purchase order. The value cannot be changed manually.
Closed
This field shows whether the item purchase order has been closed. When you have received all the items in an item purchase order, you should close the order by selecting the action “Close Item Purchase Order”.
After closing the item purchase order, you cannot any longer add new item lines or enter back order arrivals. Maconomy does not automatically close an item purchase order when all items have been received.
You can only mark this field by selecting “Close Item Purchase Order”. Only closed orders can be deleted in the window Delete Item Purchase Orders.
Date Closed
This field shows the date the item purchase order was closed. The date cannot be changed.
Vendor Information
Department
Here you can select the department the purchase involves. Maconomy suggests the department from the Vendor Information Card in the Inventory module, but you can change it.
You maintain your company’s departments in the window Posting References in the G/L module.
Vendor Group
This is the vendor group to which the vendor is assigned. It is retrieved from the Vendor Information Card. You cannot change it here.
Country
This is the country the vendor is from. It is retrieved from the Vendor Information Card. You cannot change it here.
Language
Here you select the language code of the item purchase order. Maconomy suggests the language code from the Vendor Information Card, but you can change it.
You can use the language code to print item purchase orders in different languages. Using Maconomy’s layout editing tools, you can create item purchase order layouts in different languages.
Language codes are defined in the Popup Fields window in the Set-Up module.
The extra item texts on the item information card are sales-related and have no effect in this window. Instead, you can enter the vendor’s item text in the field “Vendor Item Desc.” in the table part of the window.
Tax
You can mark this field if the item purchase order is subject to tax. Maconomy suggests the value from the vendor information card, but it is possible to change it.
Tax No.
Here you can enter the vendor’s tax number. Maconomy suggests the value from the vendor information card, but it is possible to change it. The number is printed out on the item purchase order.
Sales Order
Sales Order No.
If the item purchase order is created from a sales order in the Sales Order to Item Purchase Orders window, and if all the item purchase order lines are attached to the same sales order, the sales order number is shown here. This will always be the case if you have entered a common item purchase order number in the Sales Order to Item Purchase Orders window. The number cannot be changed here.
Drop Shipment
If the item purchase order is attached to a single sales order – i.e. there is a number in the “Sales Order No.” field –þyou can mark this field to show that the items in the item purchase order should be delivered directly to the customer the sales order is for. If the field is marked, Maconomy uses the delivery address of the sales order instead of the address of your inventory. You can change the value in the field, but you can only mark the field if the item purchase order is linked to a sales order.
The “For Packing” quantity will be zero on the related sales order lines as long as this field is marked. Items for drop shipment will thus not be included on a packing list or packing slip. If the mark is removed, the whole undelivered quantity will be set for packing.
Customer
This is the number of the customer in the above sales order, if applicable. The next two lines show the name and address of the customer.
Payment
Payment Terms
Here you select the payment terms of the item purchase order. Maconomy suggests the value from the Vendor Information Card, but you can select another.
Payment terms are defined in the Popup Fields window in the Set Up module.
Document Archive
Archive No.
In this field, you can assign a document archive to the item purchase order. By assigning a document archive to an item purchase order, you can keep track of the various documents related to the order. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Statistics to Tax Authorities
Intrastat Reg.
This field should be marked if the items delivered from the item purchase order are to be included in the monthly report to Intrastat. If the “Intrastat Export Report” field in the System Information window is marked, Maconomy marks this field automatically if the vendor comes from another EU country and does not have a mark in the “Tax” field in the Payment Control window.
Nature
Here you select which transaction to report to Intrastat. They are created in the Popup Fields window in the Set-Up module.
EU Trade Type
Here you select the trade type, which can be either “Normal” or “Triangulation”. Triangulation implies that you are agent for a vendor in another EU country and an end customer in a third EU country. In this type of trade the invoice amount is not included in the EU purchases in your tax specification.
Extra Fields
Popup 1-5
In these fields, you can enter various information about the item purchase order and the current vendor. Maconomy suggests the values selected in the corresponding fields on the Vendor Information Card, but you can change the values for the current item purchase order in this window. The options are created in the window Popup Fields in the Set-Up module.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
Remarks 1 - 10
Here you can enter remarks about the item purchase order.
Table Part
Item No.
In this field, you can enter the item number of the item you wish to purchase. Maconomy verifies that the item number exists in the Item Information Card window. For items with inventory control, Maconomy will alert you if the vendor on the item purchase order has not been registered as a vendor of the current item in the window Suppliers.
Ordered
In this field, you can specify how many item units to order. The quantity must be either zero or divisible by the item’s minimum purchase unit.
Unit
This is the item unit registered in the warehouse. The value is retrieved from the “Unit, Purchase” field in the Item Information Card in the Inventory module. It cannot be changed here.
Description
This is the item text. Maconomy retrieves the text from the Item Information Card in the Inventory module, but you can change it here.
Unit Price
This is the item’s unit price suggested for the item purchase order line. If the item purchase order is assigned to a price list, and the item is included in the price list, Maconomy suggests the price from the price list.
When setting the price of an item, the estimated delivery date is used as a reference to the price list issue which is valid at the time of delivery.
Maconomy includes any quantity discount justified by the quantity ordered. You can change the suggested price.
If the item is not included in the price list, or the item purchase order is not assigned to a price list, Maconomy suggests the latest cost at the current warehouse from the item information card, converted to purchase units from sales units. This cost includes any invoice discount/charges incurred when you last bought the item - you could distort the price by entering new discounts or charges in the “Invoice Discount %” or “Expense %” fields.
Pricing Unit
This is the quantity of item units included in the unit price. The value is retrieved from the field “Unit, Purchase” on the Item Information Card and cannot be changed here.
Discount %
This field shows a discount percentage, if the conditions for getting a discount via an item discount agreement have been fulfilled on the current item line. You can change the suggested discount percentage in this field, but you cannot enter a percentage in this field as well as a discount amount in the field “Discount”, as these two fields follow each other in such a way that the discount percentage is calculated on the basis of the discount amount.
If the current line is a text line, no value can be entered in this field.
Discount
This field shows a discount amount, if the conditions for getting a discount via an item discount agreement have been fulfilled on the current item line. You can change the suggested discount percentage in this field, but you can not enter an amount in this field as well as a discount percentage in the field “Discount %”, as these two fields follow each other in such a way that the discount percentage is calculated on the basis of the discount amount.
If the current line is a text line, no value can be entered in this field.
Extended Price
This is the extended price calculated by multiplying the quantity ordered by the unit price and dividing this sum by the pricing unit. The extended price is included in the “Goods” field in the Price island in the card part of the window. The value cannot be changed manually.
Keep Price
In this field, you can specify whether the unit price and discount percentage on the current line should be recalculated when changing the quantity. If you mark the field, a change in quantity will not cause the current unit price or discount percentage to be recalculated, even if the new quantity results in e.g. a different price step. However, you can change the unit price and discount percentage manually. Maconomy suggests the value from the corresponding field in the card part, but you can change it for the individual lines.
Deliv. Date
Here you enter the date on which you would like the supplier to deliver the items. If a preferred delivery date has been specified in the card part, Maconomy suggests this preferred delivery date from the card part, but you can specify another delivery date.
If no date is specified in the card part, and you have not manually entered a delivery date, Maconomy calculates a delivery date by checking the supplier’s delivery time for the item to the current warehouse in the window Suppliers and adds it to today’s date. If a week calendar has been specified in the vendor information card of the supplier, Maconomy also adds the number of days within the delivery time on which the vendor’s business is closed, thus compensating for e.g. weekends and holidays.
Please note that the date in this field indicates the requested delivery date - not the date you expect the items to arrive. However, you can specify an expected arrival date in the field “Expected Delivery Date”, a confirmed delivery date in the field “Confirmed Delivery Date” or an expected availability date in the field “Expected Availability Date”.
Expected Delivery Date
In this field, you can specify the date on which you expect the supplier to deliver the items on the line.
Maconomy suggests the delivery date on the line plus any number of delivery days (either specified for the vendor if the vendor is created as a supplier of the item in question in the window Suppliers, or in the window Item Information Card if the vendor is not a supplier of the item). However, if you specify a delivery date which corresponds to today’s date plus the number of delivery days, or more, the expected delivery date is set to the same date as the delivery date.
The expected delivery date can be changed to another date manually. However, it cannot be set to a date earlier than the preferred delivery date on the item purchase order.
Confirmed Delivery Date
In this field, you can enter the date which the supplier has confirmed as the day the items will be delivered. When you do so, the specified date - plus any number of preparation days specified for the vendor if the vendor is created as a supplier of the item in question in the window Suppliers - is copied to the field “Expected Availability Date”. If you change the confirmed delivery date later, the new confirmed delivery date will cause the expected availability date to be changed accordingly.
However, if you have changed the expected delivery date first, and the new confirmed delivery date plus any number of preparation days is earlier than or equal to the expected delivery date, the expected delivery date is not changed.
If you manually specified an expected availability date at the same time as entering a new confirmed delivery date, the manually entered expected delivery date is not overwritten.
Expected Availability Date
In this field, you can enter the date on which you expect the items on the current line to be available for sale. If the item uses inventory profile, this date is used as the date on which the purchase volume represented by the current line will be added to the stock.
Maconomy suggests the expected delivery date plus any number of preparation days specified for the vendor if the vendor is created as a supplier of the item in question in the window Suppliers. However, if a confirmed delivery date is specified, the expected availability date is changed to the confirmed delivery date plus any number of preparation days. Changing the confirmed delivery date (or the expected delivery date if no confirmed delivery date has been specified) causes the expected availability date to be updated accordingly, as long as the confirmed/expected delivery date (before the change) plus any number of preparation days corresponds to the expected availability date. This means that if you change the expected availability date manually, it is no longer updated when the expected/confirmed delivery date is changed. However, you can re-establish the synchronization by first deleting the confirmed delivery date and then entering a new one, or by changing the expected/confirmed delivery date to the date corresponding to the expected availability date less any number of preparation days.
If you manually specified an expected availability date at the same time as entering a new confirmed or expected delivery date, the manually entered expected availability date is not overwritten.
Stock Location No.
In this field, you can specify the location in the selected warehouse at which you expect to receive the items on the current line. If you leave this field blank, the location number specified in the card part of the window will apply to the line.
It is not mandatory to enter location numbers in this window. However, the location information is also used in the window Item Receipt where the receipt of the items cannot be approved until you have either entered a location in the card part or on the individual item lines.
Note
Here you can make a note about the order line.
Internal Desc.
This is the internal description from the Item Information Card. You can change it here.
Discount Desc.
This field shows the discount description from a discount agreement, if an item discount agreement justifying a discount on the current item line on the order has been created. You can change the suggested text in this field.
If you have manually entered a discount on the item line, you can enter a description of the discount in this field. The description is included on the printout of the item purchase order.
If the current line is a text line, no value can be entered in this field.
Note No.
In this field, you can specify the number of a note to be assigned to the current line for further specification. Notes are created and edited in the window Notes in the Set-Up module.
Note Description
This field shows a description of the note specified in the field “Note No.” above.
Item Note No.
If the item specified on the line is a template item, i.e. an item for which a template note has been specified in the window Item Information Card, this field is automatically completed.
A template item is an item where the generic item information is not specific enough, as certain details may change from order to order. An example of a template item is a business card where the basic information about the card such as the paper type and background color is static, but each time a batch of cards is ordered, the title, name and address to be printed on the card are different. It is therefore important that a number of additional fields are made available so that a user ordering a business card is allowed to enter this information. Once the order line has been created and this field has automatically been completed, you can enter the additional information required for the template item by opening the window Notes in the Set-Up module, selecting the template note in this field, and specifying the relevant data in the table part.
The procedure for the automatic completion of the field depends on whether the purchase order line is created on the basis of a sales order line or not. If the line is not based on a sales order line, Maconomy creates a copy of the template note from the item information card, assigns the copy to the current purchase order line by means of this field. If the line is based on a sales order line, Maconomy creates a copy of the template note from the order line in question, and assigns the copy to the current purchase order line.
For further information on the use and set-up of template items, see the description of the field “Template Note No.” in the window Item Information Card.
The information entered in the note is also printed on external order documents.
Item Note Description
This field shows a description of the note specified in the field “Item Note No.” above.
Extra Text 1-10
In these fields, you can enter supplementary text for a further description of the current item. In the first three fields, Maconomy suggests the value from the corresponding fields in the item information card. You can change the suggested texts and enter additional information in the remaining seven fields.
Popup 1-5
In these fields, you can enter various information about the current item. Maconomy suggests the values selected in the corresponding fields on the current item’s information card, but you can change the values for the current item purchase order line in these fields. The options are created in the window Popup Fields the Set-Up module.
Date 1-5
In these fields, you can enter various dates related to the current item purchase order line.
Orig. Quantity
In this field, you can enter the number of units of the current item that were ordered originally. When new item purchase order lines are created, the value entered in the field “Ordered” is automatically copied to this field. The value can, however, be changed if this is required.
Received
This field shows how many items in the item line have already been received. The value cannot be changed here. The field is updated when you enter item receipt in the Item Receipt window.
Vendor Item No.
This is the vendor’s item number. For items with inventory control, the value is automatically retrieved from the current combination of warehouse and vendor in the window Suppliers, but the number can be changed in this field.
If you specify a value here, it is printed on the item purchase order instead of your own item number. This makes it easier for the vendor to identify the item.
Vendor Item Desc.
This is the vendor’s item text. For items with inventory control, text is retrieved from the current combination of warehouse and vendor in the window Suppliers, but the text can be changed in this field. If you specify a text here, it is printed on the item purchase order instead of your own item text.
Price at Step 1
This is the price of one unit of the item, if the order is assigned to a price list and the item is included in the price list. The value cannot be changed manually.
Quantity Disc.
This is the quantity discount, if the price list quotes a quantity discount and if the quantity ordered justifies the discount.
Sales Order No.
If the item purchase order line is created from a sales order line, in either the Sales Order to Item Purchase Orders or the Item Purchase Selection window, this field shows the number of the sales order. It cannot be changed manually.
Duty Code
This field shows a code for the duty to be calculated if the vendor is from a foreign country. The duty code is transferred from the item information card in connection with the creation of an item purchase order. The duty code in this field cannot be changed.
File
Print This
When you select this function, the item purchase order currently shown in the window is printed.
Print...
In this window, you can print unfinished item purchase orders in batches. In the window Item Purchase Orders, in which you enter the company’s item purchase orders, you can print an item purchase order immediately after creation by selecting the function “Print This”. If you create multiple item purchase orders in the course of a day, you can print a range of item purchase order numbers in one operation in this window.
Fields
Selection Criteria
Item Purchase Order No.
Here you can specify a range of item purchase order numbers. Maconomy prints item purchase orders numbered within this range.
If you leave the fields blank, they have no influence on the selection criteria.
Company No.
In this field, you can specify a range of company numbers. The printout will only include item purchase orders on which the responsible company is within the specified range.
Pref. Delivery Date
Here you must specify an interval of preferred delivery dates. Maconomy prints item purchase orders with preferred delivery dates (from the card part of the Item purchase orders window) within this interval.
Vendor
Here you enter a range of vendor numbers. Maconomy will only print item purchase orders to vendors within the range.
You can leave the field blank, in which case vendor number will not have influence on the selection criteria.
Department
Here you can select a department. Maconomy will only print item purchase orders from this department.
If you leave the popup field blank, department will not influence the selection criteria. The popup field shows the departments created in the window Posting References in the G/L module.
Language
Here you can select a language code. The printout will only include item purchase orders with this language code.
If you leave the popup field blank, language will not influence the selection criteria. The popup field shows the languages created in the Popup Fields window in the Set Up module.
If you have created different language layouts, you can select language code here and the particular layout in the Print Control island.
Print Control
Include Non-Approved
In this field, you can specify if non-approved item purchase orders are to be included on the printout. If you do not mark this field, only approved item purchase orders are included on the printout.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Approve Item Purchase Order
Select this action to approve the item purchase order in the window. After having completed an order in the Item Purchase Orders window, you must approve it to be able to print it and process it through the system.
When the order is approved, the items are registered as ordered - i.e. Maconomy updates the “Item Purchase Orders” field in the Item Information Card and Item Information windows in the Inventory module. If you have selected an inventory profile, the purchase line will also be shown in the Inventory Profiles window.
Print Item Purchase Order
Select this action to print the item purchase order in the window. An item purchase order must be approved before it can be printed.
If you wish to print several item purchase orders at the same time, you can use the “Print Item Purchase Orders” window. In the “Print Item Purchase Orders” window, you can define a selection criteria by specifying a range of item purchase order numbers and/or an interval of delivery dates.
Close Item Purchase Order
Select this action to close the item purchase order in the window. Closing an item purchase order means you cannot any longer add item lines or enter back order receipts. If the Item Receipt window is open, and shows the item purchase order from this window, you must close the Item Receipt window before being able to close the item purchase order here.
You may find that the vendor is unable to deliver an item on back order, because it is discontinued. If so, and the item purchase order is closed, Maconomy cancels the order by resetting the value in the “Item Purchase Orders” field in the Item Information Card and Item Information windows in the Inventory module.
Sort by Item Number
When you select this action, item purchase order lines will be sorted by item number. Lines with identical item numbers and description will keep their original sorting order.
Copy Delivery Date
When you select this action, the date from the field “Pref. Deliv. Date” in the card part of this window is copied to the field “Deliv. Date” on all lines in the table part of the item purchase order.
Update Item Reservations
Using this action, you can update the delivery dates on sales order lines regarding the items specified on the current item purchase order, so that they reflect the latest information on expected delivery (for instance changes in the expected availability date of purchased items). The action only includes lines where the item has inventory profile, and the action ignores sales order lines belonging to sales orders where the field “Urgent” is marked.
For each line on the item purchase order, Maconomy checks which order lines in the Sales Orders module pertain to the same item. Only lines for which no picking or packing list exists are considered in this process. For each of these sales order lines, starting with the one with the earliest delivery date, Maconomy re-reserves the items, and calculates the earliest possible deliver date based on delivery time, the current purchase volume, production volume, order volume, and quantity in stock. This process also includes information on other item purchase orders. If a later date is calculated for a sales order line and the field “Split Order Lines” is marked on the order in question, Maconomy runs the action “Split Line” on the line to see if any of the units can be delivered at an earlier time.
If the delivery date on one of the affected sales order lines is changed to a later one which conflicts with the remaining delivery information on the sales order, Maconomy blocks the line after updating the delivery date. The following situations cause Maconomy to block the line:
•
The sales order has not been approved, a consignment is specified on the line, and the updated delivery date is not the same as the packing date of the consignment
•
The sales order has been approved and does not have partial delivery, and the updated delivery date on the line is later than the one in the card part
You can also use the window Update Item Reservations to update delivery dates on a range of order lines.


Item Purchase Order Lines

Item Purchase : Registration : Item Purchase Order Lines
Item Purchase Order Lines
In this window, you can look up information about the item purchase order lines in the system. Using the Find functionality in this window, you can e.g. find the number of the item purchase order on which certain items were ordered.
Fields
Item Purchase Order Line
Order No.
This field shows the number of the item purchase order to which the line has been assigned.
Line No.
This field shows the number of the item purchase order line on the item purchase order.
Vendor No.
This field shows the number of the vendor to whom the item purchase order has been assigned.
Item
Item No.
This field shows the number of the item to be purchased.
Description
This field shows the description of the current item.
Internal Desc.
This field shows the internal description of the current item.
Extra Text 1-10
These fields show the supplementary text entered for the current item purchase order line in the window Item Purchase Orders.
Deliv. Item No.
This field shows the vendor’s item number of the current item. The item number is printed on item purchase orders in the Item Purchase module instead of the company’s own item number. This facilitates the identification of items to be ordered.
Deliv. Item Text
This field shows the item text used by the vendor for the current item. This item text is printed on item purchase orders in the Item Purchase module instead of the company’s own reference to the same item.
Item Group
This field shows the item group to which the current item has been assigned.
Item Type
This field shows the item type to which the item has been assigned.
Unit
This field shows the unit in which the current item is purchased (for instance pieces, pounds, etc.).
Serial No. Control
This field indicates whether the current item is under serial control, which means that you have entered a serial number in connection with purchases and sales. In this way, an individual item can be trailed from vendor via warehouse to customer. This is referred to as the item’s life cycle. The item can only be under inventory control if it is under serial number control also.
Quantity
Ordered
This field shows the number of purchase units, which have been ordered of the current item.
Received
This field shows the number of items already registered as being received.
Sales/Purchase Unit
This field shows the number of sales units being equivalent to a purchase unit. If for instance you have purchased a case of 12 units from the vendor and you wish to stock and sell these units by the piece, the number 12 will be displayed in this field.
Min. Purchase Unit
This field shows the smallest purchase unit of the item.
Warehouse
Warehouse
This field shows the warehouse to which the current item has been assigned.
Stock Location No.
This field shows the stock location specified on the order line.
Inventory Control
This field indicates whether the current item is under inventory control.
Delivery Date
This field shows the requested delivery date of the item.
Confirmed Delivery Date
This field shows the date on which the supplier has confirmed that delivery will take place.
Expected Availability Date
This field shows the date on which the items are expected to be available for sale. For a description of the difference between this field and the field “Confirmed Deliv. Date”, see the description of the relevant fields in the table part of the window Item Purchase Orders.
Deliv. Remarks
This field shows the remarks assigned to the delivery date for the item purchase order line.
Price
Pricing Unit
This field shows a number of the current item included in the unit price of the item.
Unit Price
This field shows the unit price used on the item line in question.
Extended Price
This field shows the current line price as the number of ordered units multiplied by the unit price on the line, divided by the pricing unit and finally deducted a discount amount entered in the field “Discount”.
Currency
This field displays the currency used on the order line.
Discount
Discount %
This field shows any discount percentage entered on the item purchase order line.
Discount
This field shows any discount amount entered on the item purchase order line.
Discount Desc.
This field shows any discount description entered on the item purchase order line
Quantity Disc.
This field shows the quantity discount amount if a quantity discount has been selected for the item and if the number of ordered units on the item line justifies a quantity discount.
General
Tax Code (Tax Code 1-3)
This field shows the tax code for the item purchase order line.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Duty Code
This field shows the duty code for the item purchase order line if the vendor’s country is different from the company’s country.
Sales Order No.
If the item purchase order line has been created from a sales order line in one of the windows Sales Orders, Item Purchase Orders or Item Purchase Selection, the number of the assigned sales order will be shown here.
Note
Note No.
If a note has been assigned to the current line, this field shows the number of the note in question. The note text can be viewed and edited in the window Notes in the Set-Up module.
Description
This field shows a description of the note specified in the field “Note No.” above.
Item Note
Template Note No.
If a template note has been assigned to the current line, this field shows the number of the note in question. The note text can be viewed and edited in the window Notes in the Set-Up module.
Description
This field shows a description of the note specified in the field “Template Note No.” above.
Extra Fields
Popup 1-5
These fields shows the selected popup values for the item purchase order line.
Date 1-5
In these fields, you can enter various dates related to the current item purchase order line.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Item Purchase Selection

Item Purchase : Registration : Item Purchase Selection
Item Purchase Selection
Here you can create an item purchase selection based on stocking information from the Item Information Card or on non-delivered sales orders. Use the selection criteria fields to select which items, vendors, sales orders and customers to include in the purchase selection. When you click “OK”, Maconomy runs through the selected criteria and creates item purchase orders and item purchase order lines using the information in the “Item Purchase Control” island. Maconomy creates one item purchase order for every vendor included in the item purchase selection. Using the field “One Order per Buyer”, you can split the selection up into one order per combination of vendor and buyer specified on the item information cards (or item groups - see the field “Buyer”) of the items included.
The company to which the selected warehouse is assigned will automatically be specified as responsible for the item purchase orders created. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” for a further description of the concept of responsible companies and the company specification on warehouses.
When setting the price of the items, the delivery date on the order line is used as reference to the issue of the price list which is valid at the time of delivery.
An item purchase order created as part of the item purchase selection can contain a maximum of 100 lines. If more lines are required, an additional number of item purchase orders will be created with the same vendor.
Purchase based on stock
When you create an item purchase selection from inventory balances, Maconomy calculates the quantity, using the reorder level and the maximum inventory specified on the Item Information Card and the regulations in percentages from a possible seasonal model in the window Seasonal Models to which the current item is assigned. First Maconomy calculates the expected available inventory at the Delivery Horizon, i.e. the current date plus the delivery time. If you use the Inventory Profile for the current item and inventory, the available stock is calculated from the current inventory plus the registered receipts less the registered shipments in the period up to the horizon date. Otherwise the available stock is calculated as the current stock plus existing item purchase order volume, less sales order and back order volumes. By using Inventory Profile, you avoid purchasing items for sales orders that are to be delivered later than the item’s Delivery Horizon.
If the calculated future stock is less than or equal to the reorder level of the item, Maconomy suggests a purchase which brings the stock level up to the maximum level of the item. For items assigned to a seasonal model for the warehouse to which items are bought, the reorder level and the maximum inventory will be regulated with the percentages specified on the line in the seasonal model valid the day on which the item is to be delivered at the earliest, i.e. today’s date plus the item’s delivery time. If the reorder level for an item is 8 pieces while the item stock on hand is 10 pieces, then no item purchase order line for the item in the current warehouse will be created. But if the item in the current warehouse is assigned to a seasonal model in which it is specified that the reorder level is to be regulated with 50% in the current period, the reorder level will be regulated to 12 pieces in such a way that the item stock is smaller than the reorder level. This regulation will then result in a creation of an item purchase order line for the item.
If the recommended purchase quantity in the window Item Information Card has been specified as being larger than zero in the field “Recommended Purchase Quantity”, one of the two following situations will occur when you create an item purchase selection:
A) If you require a larger quantity of items than the one specified as the recommended purchase quantity, Maconomy will suggest a whole number multiplied by the recommended purchase quantity. Maconomy will never suggest a purchase quantity which exceeds the one allowed by the maximum stock level.
Example:
Maximum stock level
=
34
Available quantity
=
10
Difference between maximum and avail.
=
24
Recommended purchase quantity
=
5
As Maconomy suggests a whole number multiplied by the recommended purchase quantity, you can order 4 times 5, i.e. 20 items, and still be within the maximum stock level of the item. Had you ordered 5 times 5 items, the maximum level would have been exceeded.
B) If the difference between the maximum stock and the available quantity is smaller than the recommended purchase quantity, Maconomy will still suggest the same purchase quantity, even though the maximum stock level will be exceeded. If you wish to change that, it is necessary to manually specify another recommended quantity in the window Item Purchase Orders for each item involved.
If one of the vendors affected by the item purchase selection has been blocked, or the user does not have access to the vendor, no item purchase orders are created. The blocking of a vendor can be removed by unmarking the field “Blocked” on the information card of the vendor in question.
Purchase based on sales orders
When you create an item purchase selection from sales orders, you can either enter the purchase quantity manually in the window Sales Order to Item Purchase Orders, or it can be added automatically to the back order quantity or the as yet undelivered quantity. In the window Sales Order to Item Purchase Orders you can also specify precisely which order lines are to be selected for purchasing, as well as which vendors you are buying the items from. Item purchase orders can also be created directly from this window, but then you can only create for one sales order at a time, which means you cannot make joint item purchase orders for items in different sales orders.
The suggested purchases are converted from sales units, which are used to calculate inventories, to purchase units. This is done using the conversion factor “Sales/Purchase Unit” in the Item Information Card. If this results in a quantity which is lower than the minimum purchase unit of the item in question, the quantity is set to zero on the resulting purchase order line.
In practice, an item purchase selection consists of a number of item purchase orders. Maconomy creates one item purchase order for every vendor in the selection. The item purchase orders can be edited in the Item Purchase Orders window, where you can add and delete item lines.
If one of the vendors affected by the item purchase selection has been blocked, if the user does not have access to the vendor, or if the user does not have access to the every sales order for which item purchase orders are being created, no item purchase orders are created. The blocking of a vendor can be removed by unmarking the field “Blocked” on the information card of the vendor in question.
Fields
Selection Criteria
Warehouse
Here, you can select a warehouse for which you are purchasing items. If you select a warehouse, Maconomy only verifies items assigned to this warehouse in the window Item Information Card in the Inventory module. The company to which the warehouse is assigned will automatically be responsible for the item purchase orders created as a result of the item purchase selection. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” for a detailed description of the concept of the company specification on warehouses.
Vendor
Here you enter a range of vendor numbers. Maconomy only verifies items from vendors within this range.
Buyer
This field is only used when creating an item purchase selection from stock. Here you can enter a range of buyers. The item purchase selection will only include items assigned to buyers within the specified range.
Buyers can be assigned to items in three places:
•
In the table part of the window Item Information Card, thus indicating a warehouse specific buyer of the item in question.
•
In the card part of the window Item Information Card, indicating an item specific buyer.
•
In the window Item Group Information Card, indicating a group specific buyer.
It is possible to assign buyers in both the card and table parts of the same item, as well as on the item group to which the item is assigned.
When determining whether to include a given item in the item purchase selection, Maconomy uses the procedure below, thus prioritizing the individual places in which a buyer can be specified:
1.
If the item information card of the item contains a line for the warehouse selected in the field “Warehouse” above, and a buyer has been specified on that line, the item is included if the buyer is within the specified range, and Maconomy skips the remaining steps in the procedure. If a buyer has been specified for the warehouse in question but the buyer is not within the specified range, the item is not included, and Maconomy skips the remaining steps in the procedure. If the item information card does not contain a line for the warehouse or if the field “Buyer” is blank for the warehouse line in question, Maconomy proceeds to step 2.
2.
If a buyer has been specified in the card part of the item information card of the item, the item is included if the buyer is within the specified range, and Maconomy skips the remaining steps in this procedure. If a buyer has been specified but the buyer is not within the specified range, the item is not included, and Maconomy skips the remaining steps in the procedure. If no buyer has been specified in the card part of the item information card, Maconomy proceeds to step 3.
3.
If a buyer has been specified for the item group to which the item is assigned, the item is included if the buyer is within the specified range, and Maconomy skips the remaining steps in the procedure. If a buyer has been specified but the buyer is not within the specified range, the item is not included. If no buyer has been specified in the item group, Maconomy proceeds to step 4.
4.
If no buyer has been found in any of the previous steps, the item is not included in the item purchase selection.
Please note that if you do not specify a range of buyers, Maconomy disregards buyer information when determining whether to include an item in the item purchase selection. This means that a blank range of buyers does not mean that Maconomy will only include items to which no buyer is assigned. Instead, the selection will include all items matching the remaining selection criteria entered in the window.
One Order per Buyer
By default, the purchase selection will be split up into one order per vendor to supply the items included in the selection. However, by marking this field, you can specify that the purchase selection should be split up into one order per combination of supplier and buyer assigned to the items included in the selection criteria. For further information about Maconomy’s method for finding the buyer assigned to a given item, see the description of the field “Buyer” above.
Item Group
Here you can select an item group. Maconomy only verifies items assigned to this group in the Item Information Card window.
Item Type
Here you can select an item type. Maconomy only verifies item numbers assigned to this type in the Item Information Card window.
Item No.
Here you can specify a range of item numbers. Maconomy only verifies items within this range.
If you do not enter a range, the other selection criteria fields will determine which item numbers will be included in the item purchase selection.
Item Statistics 1-4
In these fields, you can specify ranges for the statistics fields on the item information card. The item purchase selection will only include items whose values in the four statistics fields are within the specified range.
Order No.
Here you can enter a range of order numbers. It is only possible if you have chosen “From Sales Orders” in the “Create Item Purchase Selection” field. If you enter a range, Maconomy will only create item purchase orders from the sales orders in the range.
Created On
Here you can enter an interval of dates. Maconomy automatically enters the current date, but you can change it. If you enter an interval, and if you have chosen “From Sales Orders” in the “Create Item Purchase Selection” field, Maconomy will only create item purchase orders for the sales orders which are created in the given period. The field cannot be used if you have chosen “From Stock”.
Packing Date
In this field, you can specify a range of packing dates. The field can only be used if you select “From Sales Orders” in the “Create Item Purchase Selection” field. If you enter a range, Maconomy will create item purchase orders for the sales orders assigned to consignments whose packing dates are within the specified range. Furthermore, purchase orders will be created from orders that are not assigned to a consignment.
Customer
Here you can enter a range of customer numbers. It can only be used if you have chosen “From Sales Orders” in the “Create Item Purchase Selection” field. If you enter a range, Maconomy will only create item purchase orders for sales orders whose ship to customers are in the range.
Department
Here you can select a department. The field can only be used if you select “From Sales Orders” in the “Create Item Purchase Selection” field. If you select a department, Maconomy will only create item purchase orders for sales orders assigned to that department.
Item Purchase Selection
Create Item Purchase Selection
Here you choose whether to base the item purchase selection on inventory balances or non-delivered sales order lines.
If you select “From Stock”, Maconomy verifies the items which meet the selection criteria specifications, and creates purchase lines for items whose expected inventories will be on or under the reorder level at the delivery horizon.
If you select “From Sales Orders”, Maconomy verifies the sales orders in the selection criteria and creates purchase lines for the order lines for which there is a quantity in the “Purchase” field. The quantity can also be set automatically by marking the “Purchase All” or “Purchase Remainder” fields.
Auto. Approval
Here you choose whether to automatically approve the item purchase orders. If you mark the field, the item purchase orders will be approved in the same way as if you for each item purchase order selected “Approve Item Purchase Order” in the Item Purchase Orders window. When item purchase orders are approved, the items are registered as having been ordered, i.e. the value in the “Item Purchase Orders” field is updated in the Item Information Card and Item Information windows.
Purchase All
If you mark this field, Maconomy will automatically suggest you purchase items that have not yet been delivered in the sales orders that meet the selection criteria. The quantity will only be set for order lines for which there is a vendor in the “Vendor No.” field in the window Sales Order to Item Purchase Orders. The field can only be used if you have chosen “From Sales Orders” in the “Create Item Purchase Selection” field.
Purchase Remainder
If you mark this field, Maconomy will automatically suggest you purchase items which are in back order on the sales orders which meet the selection criteria specifications. The quantity will only be set for order lines for which there is a vendor in the “Vendor No.” field in the window Sales Order to Item Purchase Orders. The field can only be used if you have chosen “From Sales Orders” in the “Create Item Purchase Selection” field.
Include Expected Raw Material Requirement
In this field, you can specify whether the item purchase selection is to consider raw material requirements in planned productions. When determining the quantity of items to purchase, Maconomy assumes that items with production control are produced by the company itself. Thus, if the stock of raw materials is insufficient compared to the size of planned productions, Maconomy will create item purchase orders for the raw materials. The expected raw material requirements are calculated from the number of orders registered, productions, current stock, and existing item purchase orders. If the finished item has inventory profile, the raw material requirement analysis is limited to the delivery time of the raw material in question. Thus, sales orders, item purchase orders, and productions beyond the time limit are ignored.
For example, a company using a certain type of screw in the production of office furniture may need to analyze the need for screws in all sales orders for BOM items, i.e. tables, chairs, etc. in order to get a full perspective of the raw material requirements. In other words, the raw material requirement for screws is determined by the need for screws on the lowest production level of the finished item.
Considering the number of registered sales orders, production transactions, and item purchase orders for a given raw material, the requirement analysis can thus show whether the available stock is smaller than required for a given production, and you will be warned of the need for producing more units of the raw material in question.
An item is only included in the raw material requirement analysis if it has purchase control and is registered on the BOM of an item with inventory control.
Drop Shipment
If you mark this field, the item purchase orders will be delivered directly from the vendor to the bill to customer in the sales order. It has the same effect as marking the “Direct Deliv.” field on all the item lines in the window Sales Order to Item Purchase Orders. It can only be used if you have selected “From Sales Orders” in the “Create Item Purchase Selection” field.
Even if you do not mark the field, it is still possible to make item purchase orders to be drop shipped. This is done by manually marking the “Direct Deliv.” field on the item lines in the window Sales Order to Item Purchase Orders.
Include Orders with Consignments
This field is only relevant if you have marked the field “Drop Shipment”. If you mark the field “Drop Shipment”, orders with consignments are only taken into consideration in the item purchase selection if you mark this field. On the sales orders in question, the fields “Consignment No.” and “Blanket Order” are automatically blanked, and the orders are marked for partial delivery.
Incl. Non-Inventoried
If you mark this field, Maconomy will make purchase lines for items both with and without inventory control. If you do not mark the field, Maconomy will only create purchase lines for items with inventory control. The field can only be used if you have selected “From Sales Orders” in the “Create Item Purchase Selection” field.
Reorder Factor
In this field, you can enter a factor to be used for regulation of the reorder level for the items on the item purchase selection. When Maconomy determines whether or not to purchase an item, it uses the reorder level from the Item Information Card. If you wish to adjust your stock of an item temporarily, you can enter a reorder factor here, which Maconomy then multiplies with the reorder level when making the item purchase selection. Note that if a regulation of the reorder level for an item is made on the basis of a seasonal model, the reorder factor is multiplied with the regulated reorder level and not on the basis of the reorder level stated on the item’s information card. The field can only be used if you select “From Stock” in the “Create Item Purchase Selection” field.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Sales Order to Item Purchase Orders

Item Purchase : Registration : Sales Order to Item Purchase Orders
Sales Order to Item Purchase Orders
This window is used for automatically creating one or more item purchase orders from a sales order. Each item line in the item purchase orders is assigned to only one of the sales order’s item lines. The window allows you to browse through all the sales orders in the system, but you can only create item purchase orders from a sales order if it is approved and not yet fully delivered.
You can enter a vendor number on each item line, after which you can create an item purchase order to each separate vendor.
From the Item Purchase Selection window you can also create item purchase orders from several sales orders in one operation. This facility also allows you to create one item purchase order to each vendor from the chosen sales order item lines. This means you can take lines from different sales orders and put them in the same item purchase order. However, Maconomy will always create a separate item purchase order line for each sales order line.
When you receive the items from an item purchase order created here, serial numbers with serial number control will automatically be transferred to the Serial Number Entry window in the Sales Orders module, shown for the relevant sales order. Any back order items will be selected for packing, so that you can print a packing slip for the sales orders.
You can specify on each line whether the items are to be drop shipped, so that the vendor should send the items directly to your customer. The delivery address on the item purchase order will therefore be that of the customer instead of your inventory. Maconomy creates a separate item purchase order for lines to the same vendor to the same customer.
The item purchase order can be edited and approved for further processing in the Item Purchase Orders window.
Orders created in the subscription module cannot be shown in this window.
Fields
Sales Orders
Order No.
This is the number of the sales order on which the item purchase orders will be based. You can use the search functions in the Find menu to find the right sales order.
Warehouse
This is the warehouse the items in the sales order are to be delivered from.
Department
This is the department the sales order is assigned to.
In the Item Purchase Selection window you can choose to include sales orders from a specific department and/or warehouse.
Approved
This field shows whether or not the sales order is approved. A sales order must be approved using the action “Approve Order” in the Sales Orders window before you can create item purchase orders from its item lines.
Delivered
This field shows whether all or any items from the sales order have already been delivered. It shows “No”, “Partly” or “Yes”. You can only create item purchase orders if it is not yet fully delivered.
Item Purchase Orders
Auto. Approval
In this field, you can specify whether the item purchase orders should be approved automatically. If you mark this field, the item purchase orders will be approved in the same way as if you for each item purchase order chose the action “Approve Item Purchase Order” in the Item purchase orders window. When item purchase orders are approved, the items are registered as being ordered, i.e. the value in the “Item Purchase Orders” field is updated in the windows Item Information Card and Item Information in the Inventory module.
Incl. Non-Inventoried
If you mark this field, you will include items without inventory control in the item purchase order.
Item Purchase Order Total
This field displays the order sum of the assigned item purchase order lines. The amount is displayed in the base currency of the company responsible for the sales order.
Base Currency
This field shows the base currency of the company responsible for the current sales order. For further information about the concepts of enterprise currency and base currencies, see the description of the field “Base Currency” in the window Company Information in the G/L module.
Last Receipt
This field displays the date of the last item receipt for the item purchase orders in the window. The date is updated when you choose “Approve Receipt” in the Item Receipt window.
Last Delivery
This field displays the date of the last delivery for the order.
Customer
Customer
This field displays the number of the ship to customer in the sales order. It will appear on any item purchase orders to be drop shipped.
The other lines in this field show the name and address of the customer in the sales order. It is printed on delivery notes and invoices for the sales order, as well as on any item purchase orders to be drop shipped. The text can be changed here, but the changes only have effect in the sales order and the item purchase orders shown and created here.
Attn.
This field displays the customer’s attention person.
Telephone
This field displays the customer’s telephone number.
Joint Item Purchase Orders
Vendor
In this field, you can enter the number of a vendor to be used for all the item lines in the sales order. It is used if you want to match sales orders and item purchase orders one-to-one. If you enter a value, the action “Create Item Purchase Orders” will create one item purchase order with the same item lines as in the sales order. You can only use it if you have not already created item purchase orders for any of the item lines in the sales order. When you press Return, the vendor number is copied to all the item lines.
Drop Shipment
You can mark this field if you wish your vendor to deliver the items directly to your ship to customer. You can only change the field if you have not already created item purchase orders for any of the item lines in the sales order.
Incl. Text Lines
You can mark this field if you wish to include any text lines from the sales order.
Item Purchase Order No.
This field displays the number given to the item purchase order by Maconomy after you select “Create Item Purchase Order” in the Action menu. It cannot be changed.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Company
Company No.
This field displays the number of the company responsible for the current sales order. The company in this field will also be responsible for the item purchase orders created from the sales order. See the section “Several Companies” in the chapter “Introduction to the G/L Module” for a further description of the concept of responsible companies.
Name
This field displays the name of the company shown in the field “Company No.” above.
Table Part
Item No.
This is the line’s item number. All the sales orders item lines are shown, but Maconomy does not create item purchase orders for BOMs which are being shown in full on the sales orders.
Quantity
This is the quantity of units entered in the Sales Orders window. It cannot be changed here.
Unit
This is the unit the item is sold in.
Description
This is the item description.
The “Quantity”, “Unit” and “Description” fields can always be changed in the Sales Orders window.
Balance
This is the back order quantity of the item line. It cannot be changed here. When you choose the action “Purchase Back Orders”, Maconomy copies this quantity to the “Item Purchase Orders” field, where it is rounded down to a whole number of the item’s minimum purchase units.
If your company uses the “By Reservation” back order principle, the quantity shown here will be the same as the quantity which was not available when the sales order was registered.
Delivered
This is the quantity already delivered to the customer from the item line. It cannot be changed here. When you choose “Purchase All” in the Action menu, Maconomy copies the undelivered quantity – i.e. the difference between the “Quantity” and “Delivered” fields – to the “Item Purchase Orders” field, where it is rounded down to the nearest whole quantity of the item’s minimum purchase unit.
Item Purchase Orders
Here you enter how many units to purchase. The actions “Purchase All” and “Purchase Back Orders” determine the value here, but you can change it manually.
When you choose “Create Item Purchase Orders”, Maconomy creates item purchase order lines for the item lines with a positive quantity in this field. The quantity is given in sales units, but the system verifies that it can be divided by the minimum purchase unit. Maconomy gives a warning if the quantity exceeds the as yet undelivered quantity.
You can only enter a quantity if the “Vendor” field is completed. After having created a purchase line for the sales order line, you cannot change the quantity.
Received
This is the quantity already received on the purchase line. It is updated when you choose “Approve Receipt” in the Item Receipt window. This also updates the “Last Receipt” field in the card part of the window.
In the “Order Lines” window in the Sales Orders module you can search for the lines for which you have received items.
Direct Deliv.
You can mark this field to show that the items in the item purchase order must be delivered directly from the vendor to the customer. If this field is marked, Maconomy uses the delivery address for the sales order when printing the item purchase order. After having created a purchase line, you cannot change the field.
For order lines to be drop shipped, the “For Packing” field is reset, so that they will not be included in any packing lists and packing slips.
Vendor
Here, you can enter the number of the vendor who is delivering the items. For items with inventory control, Maconomy completes the field automatically when the line is created. The item is suggested purchased from the vendor who is registered on the information card of the item. The action “Create Item Purchase Orders” only includes lines with a vendor that has not been blocked. After creating a purchase line, you cannot change the field.
Vendor Name
This is the name of the vendor shown in the “Vendor No.” field.
Note
In this field, you can make notes related to the delivery.
Item Purchase Order No.
This is the number of the item purchase order. It can only be manually changed to zero, whereby the association between the sales order line and the item purchase order line is broken. This means, for example, that items received from the item purchase order will not affect the sales order.
Transfer Cost
In this field, you can specify that you wish to transfer the cost and the description from the sales order line on which the item purchase order line is based. The description from the sales order line will be shown in the field “Description”.
Cost
If you have marked the field “Transfer Cost”, the cost from the sales order will be copied to this field and replace the regular calculation of the purchase price, which is based on the item’s price and possibly a purchase price list.
File
There are no print functions in the File menu in this window.
Action
Purchase All
This action selects the purchase quantity on all item lines for which you have not created a purchase line, and for which there is either a vendor number or for which a vendor number can be found from the item number, as described above. The quantity is set to the undelivered quantity, that is the difference between the “Quantity” and “Delivered” fields, and is rounded down to a number divisible by the item’s minimum purchase unit. Maconomy alerts you if it is necessary to round down. This action has no effect on text lines or itemized BOMs.
Purchase Back Orders
This action selects the purchase quantity on all item lines for which you have not created a purchase line and for which there is either a vendor number or for which a vendor number can be found from the item number, as described above. It will be the quantity in back order rounded down to a figure divisible by the item’s minimum purchase unit. Maconomy alerts you if it is necessary to round down. This action has no effect on text lines or specified BOMs.
Create Item Purchase Orders
When you select this action, you create a number of item purchase orders to the vendors in the fields “Vendor”. The action cannot be selected if the sales order has not been approved or if one of the vendors on the item lines has been blocked. If you have marked the field “Auto. Approval”, the new item purchase orders will be approved just as if you did it manually by choosing the action “Approve Item Purchase Order” in the Item purchase orders window for each one.
The quantity ordered and the unit will be converted from the sales units of the sales order to purchase units. This is done using the factor given in the “Sales/Purchase Unit” in the Item Information Card window.
On the item purchase orders created, the delivery dates are calculated as follows:
•
If a preferred delivery date has been specified on the sales order from which item purchase orders are being created, the preferred delivery date on the resulting item purchase orders, and the delivery date on all item purchase order lines created are assigned the preferred delivery date from the sales order.
•
If the preferred delivery date is blank on the sales order from which item purchase orders are being created, each item purchase order line is assigned a delivery date corresponding to the one on the sales order line from which the item purchase order line in question is being created.
Usually, you can only create item purchase order lines for items with inventory control, but if the field “Include Non-inventoried” is marked, you can also include items without inventory control. The numbers for the item purchase orders are shown in the field “Item Purchase Order No.” in the table part of the window. If the field “Vendor” in the card part of the window is filled in, you create only one item purchase order, and its number is also shown in the card part.
The item purchase order can now be edited and approved for further processing in the window Item Purchase Orders.
When creating item purchase orders from a sales order, the company responsible for the sales order will also be responsible for the item purchase orders created. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” for a further description of the concept of responsible companies.


Print Item Purchase Order

Item Purchase : Registration : Print Item Purchase Order
Print Item Purchase Order
This window is used for printing unclosed item purchase orders in batches. If you create many item purchase orders a day or in a certain period, you can save time by printing them from here in one operation. You define a selection criteria by specifying a range of item purchase order numbers and/or an interval of delivery dates. To print an item purchase order, it must be approved and not yet closed. In the Item Purchase Orders window, you can print item purchase orders individually after creating them.
Fields
Selection Criteria
Item Purchase Order No.
Here you can specify a range of item purchase order numbers. Maconomy prints item purchase orders numbered within this range.
If you leave the fields blank, they have no influence on the selection criteria.
Company No.
In this field, you can specify a range of company numbers. The printout will only include item purchase orders on which the responsible company is within the specified range.
Pref. Delivery Date
Here you must specify an interval of preferred delivery dates. Maconomy prints item purchase orders with preferred delivery dates (from the card part of the Item purchase orders window) within this interval.
Vendor
Here you enter a range of vendor numbers. Maconomy will only print item purchase orders to vendors within the range.
You can leave the field blank, in which case vendor number will not have influence on the selection criteria.
Department
Here you can select a department. Maconomy will only print item purchase orders from this department.
If you leave the popup field blank, department will not influence the selection criteria. The popup field shows the departments created in the window Posting References in the G/L module.
Language
Here you can select a language code. The printout will only include item purchase orders with this language code.
If you leave the popup field blank, language will not influence the selection criteria. The popup field shows the languages created in the Popup Fields window in the Set-Up module.
If you have created different language layouts, you can select language code here and the particular layout in the Print Control island.
Include Non-Approved
In this field, you can specify if non-approved item purchase orders are to be included on the printout. If you do not mark this field, only approved item purchase orders are included on the printout.
Include Orders with No Preferred Del. Date
If you mark this field, the printout will include orders on which no preferred delivery date has been specified. If you do not mark the field, only orders for which a preferred delivery date has been specified are included.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Receipt

Item Purchase : Receipt
Receipt
Item Receipt
Serial Number Receipt


Item Receipt

Item Purchase : Receipt : Item Receipt
Item Receipt
In this window you enter item receipts from item purchase orders created in the Item Purchase Orders window. The window is divided into two parts. The card part shows general and account information on the item purchase order. The table part shows the items ordered. An item purchase order must be approved in the Item purchase orders window before you can enter item receipt here.
To record item receipt, you first retrieve the relevant item purchase order in the card part of the window. If you cannot remember the number of an item purchase order, you can use the search functions in the Find menu. Then you specify how many items you have received for each item line. You cannot change any prices here - prices are determined in the Item purchase orders window.
If the item purchase order has items with serial number control, these serial numbers must be entered in the window Serial Number Entry before the item receipt can be approved. If you have marked the system parameter “Extended Serial Number Control”, Maconomy will automatically create serial number receipt lines for items with a standard serial number for purchase to the current warehouse. The automatically created serial number receipt lines are already made at the creation of the item purchase order and are automatically updated with the ordered and received numbers as long as no further serial number receipt lines for the current item purchase order line are created manually, and as long as the numbers on the automatically created serial number line correspond to the ordered and received number in the windows Item Purchase Orders and Item Receipt. Thus, it is not necessary to manually register receipt of serial numbers for items with a standard serial number for purchase. The standard serial number for purchase of an item is specified in the window Item Information Card.
If the item purchase order is linked to a sales order, the serial numbers are copied automatically to the sales order when the item receipt is approved. Any items on back order will be reserved for packing so that you are ready to print a packing slip.
If the system parameter “Warning of Receipt without Price” has been checked, Maconomy will warn you if the price is missing on either of the item purchase order lines on which the current item receipt is based. Thus, you can avoid the problem of stocking items with a cost of 0. If a cost of 0 has been specified, you can go back to the item purchase order and correct the cost in accordance with the packing slip or vendor invoice received along with the items.
When a receipt has been approved, automatic back order allocation will only take place if the field “Automatic Back Order Receipt” is marked in the window System Information, and the Back Order method “By Reservation” is used. Back order allocation takes place upon item receipt. The quantity for packing on order and BOM lines will be set at the number of items in back order, and the new items will thus not count as available stock.
If you change the price, item description, unit or quantity on a purchase line created from a sales order in the window Sales Order to Item Purchase Orders, these changes will also affect the sales order in question when the item receipt is approved. However, the sales order is only affected if the item has sales price costing and the field “Transfer Cost” has been marked in the window Sales Order to Item Purchase Orders. Sales price costing is defined for an item group in the window Item Group Information Card in the Inventory module.
In the window Inventory Change in the Inventory module, you can enter item receipts that are not related to any item purchase order.
Fields
Item Purchase Order
Order No.
This is the number of the item purchase order. If you cannot remember the number of an item purchase order, you can use the search functions in the Find menu. The value cannot be changed here.
Our Ref.
This is the text from the item purchase order. It could be the name of the person who created the item purchase order. You can change it here.
Buyer
This is the buyer specified in the item purchase order. The name cannot be changed here.
Handled by
This is the name of the person who received the items or entered the item receipt. Maconomy suggests the name of the user. You must enter a name.
Vendor’s Order
Order No.
This is the number of the vendor’s sales order. It is retrieved from the Item purchase orders window. You can change it.
Delivery Note No.
Here you enter the number of the delivery note which accompanied the item delivery. You must enter a value for reference. The delivery note number is printed on the item transaction created when you select the action “Approve Receipt”.
Your Ref.
This is the reference entered in the Item purchase orders window, when the order was created - e.g. the name of the person the purchaser spoke to about the order. You can change it.
Our Cust. No.
This is your customer number with the vendor. It is retrieved from the item purchase order. You can change it.
Dispatching Address
Vendor
This is the number of the vendor delivering the items in the item purchase order. The value cannot be changed.
The other lines in this field show the vendor’s name and address. The text cannot be changed here.
Attn.
This is the vendor’s attention person - the person to whom shipping information is directed. The name cannot be changed here.
Country
This is the country the vendor is from. It cannot be changed here.
Delivery
Warehouse
This is the warehouse to which the items are shipped. The warehouse is specified in the item purchase order.
You can only order items for one warehouse in one item purchase order. If you wish to buy items for several warehouses from this vendor, you can direct them to the main warehouse and transfer them to your other warehouses after delivery. You do this in the Inventory Change window.
If you select a warehouse assigned to another company than the one shown in the field “Company No.” in the island Company, Maconomy will automatically create intercompany balances when you post the item journal created as a result of the item receipt. In the intercompany balances, the company to which the warehouse is assigned will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the company specification on warehouses and intercompany balances.
Stock Location No.
In this field, you can specify the location in the current warehouse at which the items are received. This location will apply to those lines in the table part where the warehouse location field is left blank. If a warehouse location is specified on a given line, it overrules any location specified in this field. Maconomy suggests the receiving location specified on the item purchase order, but you can specify another location.
The receipt of the items cannot be approved until you have either entered a location in the card part or on the individual item lines.
Delivery Mode
This is the delivery mode specified in the item purchase order. You can change it.
Delivery Terms
These are the delivery terms specified in the item purchase order. You can change the value.
Bill of Lading
Here you can enter a text or number, e.g. the bill of lading number, to later identify the delivery. Delivery information is normally given in the Item Receipt window. If this text or number is changed in the Item Receipt window, it is copied to this window next time the window is opened, but it can be changed.
Price
Currency
This is the currency of the item purchase order.
Goods
This is the price total of the item lines in the item purchase order. The value cannot be changed manually.
Invoice Discount %
This is the invoice discount percentage specified in the item purchase order. The value cannot be changed here.
Any invoice discount is deducted from the prices for the individual item lines, before the items are placed in the warehouse. This ensures that costs are correct.
Invoice Discount
This is the invoice discount amount specified in the item purchase order. The value cannot be changed here.
Any invoice discount is deducted from prices for the individual item lines, before the items are placed in the warehouse. This ensures that costs are correct.
Expense %
This is the expense percentage specified in the item purchase order. The value cannot be changed here.
Any expenses are apportioned to individual item lines before the items are placed in the warehouse. This ensures costs are correct.
Expenses
This is the expense amount specified in the item purchase order. The value cannot be changed here.
Any costs are apportioned to the individual items when item deliveries are registered, before the items are placed in the warehouse. If you receive several deliveries for the same item purchase order, the costs will be apportioned each time.
Company
Company No.
This field shows the number of the company responsible for the item purchase order. If the warehouse on the item purchase order is assigned to another company than the one shown in this field, Maconomy will automatically create intercompany balances at the posting of the item journal created as a result of the item receipt. In the intercompany balancing, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Name
This field shows the name of the company shown in the field “Company No.” above.
Receipt
Date Received
In this field, you can enter a date provided that you want the received items to be registered under a different date than today’s date. At the creation of the item receipt, Maconomy suggests today’s date and the field can then be adjusted to an earlier but not a future date. The field can only be adjusted if you have selected “Allow Back Dating” in the window System Information. For rules regarding back dating, see the description of the mentioned check box. Fishermen, the date is validated against the G/L open posting period of the company mentioned in the Company island and the Item journal's default transaction type.
Document Archive
Archive No.
In this field, you can assign a document archive to the item purchase order. By assigning a document archive to an item purchase order, you can keep track of the various documents related to the order. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Extra fields
Popup 1-5
In these fields, you can enter various information about the item purchase order and the current vendor. Maconomy suggests the values selected in the corresponding fields on the Vendor Information Card, but you can change the values for the current item purchase order in this window. The options are created in the window Popup Fields the Set-Up module.
Table Part
Item No.
This is the number of the item ordered in the item purchase order. The value cannot be changed here.
Vendor Item No.
This is the vendor’s item number from the item purchase order. The number probably also appears on the vendor’s delivery note and invoice for which you are entering the item receipt. Maconomy suggests the value from the corresponding field on the item purchase order, but the value can be changed here.
Ordered
This is the quantity ordered in the item purchase order. The value cannot be changed here.
Balance
This field shows how many of the items ordered have not yet been delivered. Maconomy updates the balance when you select the action “Approve Receipt” after entering item receipt.
When you close the item purchase order (with the action “Close Item Purchase Order” in the Item purchase orders window), Maconomy clears any balance occurring here, and resets the value in the “Purchase” field in the Item Information Card and Item Information windows in the Inventory module. This only applies to orders which have been approved.
Received
Here you can specify how many item units in the item line you have received from the vendor.
If you receive all, or almost all, of the items in an item purchase order, you can use the action “Receive All”. Maconomy then inserts the value from the “Balance” field in this field in all the item lines. You can then adjust the values, if not all the items were delivered. If the item has serial number control, you must enter the serial numbers in the window Serial Number Entry before approving the receipt.
Unit
In this field, you can enter the unit in which the current item is purchased. Maconomy suggests the value from the corresponding field on the item purchase order, but you can change the value here.
Stock Location No.
In this field, you can specify the location in the selected warehouse at which the items on the current line are received. If you leave this field blank, the location number specified in the card part of the window will apply to the line.
The receipt of the items cannot be approved until you have either entered a location in the card part or on the individual item lines.
Description
In this field, you can enter an item description for the item on the current item line. Maconomy suggests the value from the corresponding field on the item purchase order, but you can change the value here.
Vendor Item Desc.
In this field, you can enter the vendor’s item text from the item purchase order. The text probably also appears on the delivery note and invoice for which you are entering the item receipt. Maconomy suggests the value from the corresponding field on the item purchase order, but you can change the value here.
Note
In this field, you can enter a note related to the current line. Maconomy suggests the value from the corresponding field on the associated item purchase order, but you can change the note here.
Note No.
In this field, you can specify the number of a note to be assigned to the current line for further specification. Notes are created and edited in the window Notes in the Set-Up module.
Note Description
This field shows a description of the note specified in the field “Note No.” above.
Internal Desc.
In this field, you can enter an internal description related to the item entered on the Item Information Card in the Inventory module. Maconomy suggests the value from the corresponding field on the item purchase order, but you can change the value here.
Popup 1-5
In these fields, you can enter various information about the item. Maconomy suggests the values entered in the corresponding fields on the assigned item purchase order, but you can change the values here.
Deliv. Date
This is the preferred delivery date specified on the item line on the item purchase order. The date cannot be changed here. Maconomy automatically inserts the date from the field “Date Received”.
Pricing Unit
This field shows how many units of the item are included in the unit price. The value is determined in the Item Information Card and cannot be changed here.
Unit Price
This is the unit price specified in the item purchase order. The price cannot be changed while entering item receipt.
Extended Price
This is the extended price calculated by multiplying the quantity ordered by the unit price and dividing this sum by the pricing unit. The extended price is included in the “Goods” field in the Price island in the card part of the window. The value cannot be changed manually.
Duty Code
In this field, you can enter a code for the duty to be calculated if the vendor’s country is different from the company’s country. The duty code is transferred from the Item Information Card in connection with the creation of an item purchase order and can be changed in this field.
File
There are no print functions in the File menu in this window.
Action
Receive All
When you select this action, Maconomy transfers the value from the “Balance” field to the “Received” field in all the item lines. This is convenient, if you receive all or almost all of the items in an item purchase order. You can adjust the values, if not all items were delivered.
Approve Receipt
When you select this action, you approve the item receipt entered in the window. If you wish to print a receipt list at the same time, use the action “Print Receipt Listing” instead. When the item receipt is approved, Maconomy registers items with inventory control in their proper warehouses and warehouse locations - i.e. various inventory and cost fields in the Item Information Card and Item Information windows are updated, and the stock available at the individual locations is increased by the received quantities. For items without inventory control, Maconomy updates the cost fields in the item information card on the basis of the receipt.
Costs and inventories are calculated on the basis of sales units. When the item receipt is approved, Maconomy therefore converts the purchase units in the item purchase order and item receipt to sales units.
If you change the price, item description, unit or quantity on a purchase line created from a sales order in the window Sales Order to Item Purchase Orders, these changes will also affect the sales order in question when the item receipt is approved. However, the sales order is only affected if the item has sales price costing and the field “Transfer Cost” has been marked in the window Sales Order to Item Purchase Orders. Sales price costing is defined for an item group in the window Item Groups in the Inventory module.
If the item receipt contains items with serial number control, Maconomy automatically enters the serial numbers you have entered in the Serial Number Information window in the Inventory module. If the item purchase order is linked to a sales order, the serial numbers are transferred to the Serial Number Entry window in the Sales Orders module. If the sales order has items on back order, they will be reserved for packing after receiving the item purchase order when they become available.
Maconomy creates an item transaction from the item receipt. It is automatically given the next available number from the Inventory Change Transaction number series, and it can be printed using “Print This” or “Print…” in the File menu in the Inventory Change window in the Inventory module.
Maconomy also creates an item journal in the G/L module. The inventory value is updated when this journal is posted in the Posting window. Items without inventory control are, however, not included n the item journal, and they will therefore not automatically effect the inventory value. The inventory value must therefore be updated manually.
If the item purchase order is marked in the “Direct Deliv.” field, Maconomy also creates a delivery note for the received items, which are then registered as shipped from the warehouse immediately after being registered as received. So there will be no net effect on inventory volume, but purchases as well as sales will be registered in item statistics and inventory journal. The delivery note can be printed from the Print Packing Slip window in the Sales Orders module.
Print Receipt Listing
When you select this action, the item receipt is approved, in the same way as when you use “Approve Receipt”, and you print a receipt list. This list shows which items have been received and how many. Items without inventory control a printed without specification of location. You can use the receipt list to place items in the warehouse. The list can also be reprinted in the Print Receipt Listing window.
Create Warehouse Transaction
When you select this action, Maconomy creates a warehouse transaction for the current item receipt to move the items away from the receiving location. For each receipt line, the warehouse transaction will contain a corresponding line where the quantity is transferred from the field “Quantity” on the receipt line, and the source location is the warehouse location applying to the receipt line in question. However, items without inventory control are not included on the warehouse transaction. The action can only be selected once per item receipt.
If the item on a line has serial number control and you have entered serial numbers for that line in the window Serial Number Receipt before the warehouse transaction is created, the warehouse transaction will contain a line for each combination of serial number and location entered in the Serial Number Entry window. These lines will contain both the serial number and the quantity corresponding to the serial number entry. If the total quantity of the serial numbers entered for the line in question is lower than the quantity on the receipt line itself, the warehouse transaction will also contain a line with a blank serial number line and the quantity that remains to be allocated on serial numbers. This can e.g. be the case if an item does not require serial number registration at receipt but you have entered some of the serial numbers anyway.
In order to create warehouse transactions, you need access to print packing lists. This is given by marking the field “Print Packing Lists” in the window Actions in the Set-Up module.
Print Internal Item Transfer List
An internal item transfer list is a picking list acting as an internal message to the warehouse that the items should now be moved away from the receiving location. You can only select this action if the receipt has been approved, and if there are no picking lists for the same item purchase order that have not been closed in the Picking Lists window.
A picking list is always created on the basis of a warehouse transaction assigned to the current item purchase order. Therefore, if no open warehouse transaction exists for the item purchase order (as a result of selecting the action “Create Warehouse Transaction”), Maconomy creates one in the same way as described for the action “Create Warehouse Transaction”, and automatically approves it before creating, approving, and printing a picking list. This results in a picking list where the source location is the same as the receiving location applying to each receipt line. When the picking list is created, Maconomy suggests a location to which the items on each line should be moved. For further information on this process, see the description of the action “Print Picking List” on page 2079 in the Inventory module. Thus, you can skip the step of warehouse transaction creation by selecting this action.
If an open warehouse transaction already exists for the current item purchase order, this transaction is approved, and the picking list is created from that warehouse transaction, using the quantities and locations specified there.
In order to print picking lists, you need access to print packing lists. This is given by marking the field “Print Packing Lists” in the window Actions in the Set-Up module.


Serial Number Receipt

Item Purchase : Receipt : Serial Number Receipt
Serial Number Receipt
This window is used with the Item Receipt window to register articles with serial numbers. The window is in two parts, where the card part has information about the item receipt and the table contains the serial numbers.
The serial numbers can either be entered directly in this window or imported in the window Import Serial Numbers in the Inventory module. When you import serial numbers, Maconomy automatically updates the “Received” field for item lines for which you are importing serial numbers. Serial number entry in this window is mandatory for items which have the serial number control type “Full Serial No. Registration” or “Serial No. Reg. at Receipt” set up in the window Item Information Card. Receipt of an item purchase order containing an item line with one of these serial number control types cannot be approved until you have entered a serial number for every single unit of the item in this window.
For items using standard serial numbers Maconomy automatically creates serial number lines with the ordered quantity. However, this only happens if you have marked the system parameter “Extended Serial Number Control”. When creating an item purchase order line in the window Item Purchase Orders, Maconomy checks if a standard serial number for purchase has been specified for the current warehouse in the table part of the item’s information card. If this is the case, a serial number line with the standard serial number and the ordered quantity is automatically created in this window. When receipt of the items is registered in the window Item Receipt, Maconomy checks if there is exactly one serial number line for the current receipt line and if the numbers in the fields “Ordered” and “Received” on this serial number line correspond to the numbers in the corresponding fields on the current receipt line. If this is the case, the serial number line is automatically updated with the number registered as received in the window Item Receipt. Therefore, it is not necessary to manually register serial number receipt for items using a standard serial number. If there is more than one serial number line for the receipt line or if the numbers on the receipt line and the serial number line, respectively, are not the same, the number is not updated and therefore has to be entered manually in this window.
When the item receipt is approved, the serial numbers are automatically entered in the Serial Number Information window in the Inventory module. They are registered at the individual item purchase order lines’ receipt locations in the warehouse of the item purchase order. The serial number is given a reference to the item purchase order. If the item purchase order is linked to a sales order, the serial numbers are automatically transferred to the sales order when the item receipt has been approved.
Fields
Purchase Line
Item Purchase Order No.
This is the number of the item purchase order for which you are entering serial numbers. You cannot change it.
Line No.
This is the line number to which you are entering serial numbers. It cannot be changed.
Inventory
Item No.
This is the item number on the purchase line to which you are entering serial numbers. It cannot be changed.
Description
This is the item text to the purchase line to which you are entering serial numbers. It can only be changed in the Item purchase orders window.
Vendor Item No.
This is the vendor’s item number for the purchase line to which you are entering serial numbers. It can only be changed in the Item purchase orders window.
Vendor Item Desc.
This is the vendor’s item text for the purchase line to which you are entering serial numbers. It can only be changed in the Item purchase orders window.
Internal Desc.
This is the internal item text for the purchase line to which you are entering serial numbers. It can only be changed in the Item purchase orders window.
Quantity
Ordered
This field shows how many units have been ordered on the purchase line to which you are entering serial numbers. It can only be changed in the Item purchase orders window.
Balance
This shows how many units which have yet to be registered to the purchase line to which you are entering serial numbers. The value is automatically updated by Maconomy when you register items using the action “Approve Receipt” in the Item Receipt window.
Received
This shows how many units are entered for receipt on the item purchase order line to which you are entering serial numbers. It can only be changed in the Item Receipt window.
No. of Serial Nos. Received
This field shows how many serial number units are entered in the table part of the window. Serial number entry in this window is mandatory for items which have the serial number control type “Full Serial No. Registration” or “Serial No. Reg. at Receipt” set up in the window Item Information Card. Therefore, if an item purchase order line contains an item with one of these serial number control types, receipt of the current item purchase order cannot be approved before you have entered as many serial numbers as shown in the field “Received”.
Price
Unit Price
This is the unit price of the purchase line. It can only be changed in the Item purchase orders window.
Pricing Unit
This shows how many units are included in the unit price. It is retrieved from the item information card and cannot be changed here.
Extended Price
This is the current extended price, which is the quantity of units ordered multiplied by the unit price and divided by the pricing unit. It cannot be changed manually.
Price at Step 1
This is the price of one pricing unit of the item, if the item purchase order is attached to a price list and if there is a price for the item in the price list. It cannot be changed manually.
Quantity Disc.
This is the quantity discount, if there is a quantity discount on the item in the price list applied to the purchase, and if the quantity ordered justifies a discount.
Warehouse
Serial No. Control
This field shows whether the item has serial number control. You can only enter items with serial number control. The value is retrieved from the item information card in the Inventory module and it cannot be changed here.
Warehouse
This is the warehouse the purchased items will be placed in. The warehouse is selected when the item purchase order is created.
Stock Location No.
This shows the location at which the items on the item purchase order line are to be received. The value is automatically transferred to each line in the table part.
Delivery Date
This is the preferred delivery date. It can only be changed in the Item purchase orders window.
Information
Item Group
This field shows the item group for the purchase line to which you are entering serial numbers.
Item Type
This field shows the item type for the purchase line to which you are entering serial numbers.
Unit
This field shows the unit for the purchase line to which you are entering serial numbers.
Tax Code (Tax Code 1-3)
This field shows the tax code for the purchase line to which you are entering serial numbers.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if three tax levels are enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Table Part
Serial No.
In this field, you enter the serial number of the item you have received. Maconomy verifies that the serial number does not already exist, i.e. that it is not already registered as being on stock in the Serial Number Information window in the Inventory module. Maconomy also verifies that the serial number has not been entered in another unapproved item receipt. However, if you have marked the system parameter “Extended Serial Number Control”, this verification is not made as the user is then allowed to register the receipt of the same serial number over several different item receipts.
Stock Location No.
This field shows the location at which the current serial number is received. The value is transferred from the card part, but you can specify another location for the current line.
Ordered
In this field, you can specify the number of ordered units of the current serial number. If you have marked the system parameter “Extended Serial Number Control”, Maconomy automatically updates the field when the ordered number of units is changed in the window Item Receipt as long as there is only one serial number receipt line for the current receipt line and as long as the numbers in the fields “Ordered” and “Received” match the corresponding fields in the windows Item Purchase Orders and Item Receipt.
Balance
This field shows how many of the serial number ordered have not yet been delivered. Maconomy updates the balance when you select the action “Approve Receipt” in the window Item Receipt.
Received
In this field, you can specify the number of received units of the current serial number. If you have marked the system parameter “Extended Serial Number Control”, Maconomy automatically updates the field when the ordered number of units is changed in the window Item Purchase Orders as long as there is only one serial number receipt line for the current receipt line and as long as the numbers in the fields “Ordered” and “Received” match the corresponding fields in the windows Item Purchase Orders and Item Receipt.
Production Date
In this field, you can enter a production date for the current serial number. The date is for information only.
Sell-by Date
In this field, you can enter an expiry date for the current serial number. The date is for information only.
Expiry Date
In this field, you can enter a sell-by date for the current serial number. The date is for information only.
Serial Number Text 1-5
In these fields, you can enter various information related to the current serial number. The text is for information only.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Reporting

Item Purchase : Reporting
Reporting
Print Item Receipt
Print Receipt Listing
Print Item Purchase Order Overview


Print Item Receipt

Item Purchase : Reporting : Print Item Receipt
Print Item Receipt
In this window you can print one or more item receipts. This receipt is an internal message to the warehouse that an item delivery is expected shortly. The receipt shows how many units of which items will be delivered from which vendors. You also specify when the delivery is expected. You can limit the printout to a range of item purchase orders using the selection criteria fields.
Fields
Selection Criteria
Item Purchase Order No.
Here you can specify a range of item purchase order numbers. The item receipt will only include item purchase orders within this range.
If you leave the fields blank, they have no influence on the selection criteria.
Company No.
In this field, you can specify a range of company numbers. The printout will only include item purchase orders on which the responsible company is within the specified range.
Vendor No.
Here you can specify a range of vendor numbers. The item receipt will only include item purchase orders to vendors within this range.
If you leave the fields blank, they have no influence on the selection criteria.
Item No.
Here you can specify a range of item numbers. The item receipt will only include item purchase order lines with items within this range.
If you leave the fields blank, they have no influence on the selection criteria.
Availability Date
Here you must specify an interval of availability dates. The item receipt will only include item purchase order lines for which the expected availability date is within this interval.
Warehouse
Here you can select a warehouse. The item receipt will only include item purchase orders to this warehouse.
If you select “blank”, the item receipt will include item purchase orders to all existing warehouses. Warehouses are created in the Warehouse Information Card in the Inventory module.
Currency
Reporting Currency
In this field, you can specify the currency in which the item purchase order amounts should be displayed. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
For the purpose of converting the chosen currency into another currency, Maconomy uses the valid exchange rates specified in the exchange rate table for purchases on the date entered in the field “Exchange Rate Date” below. The exchange rate table to be used for purchases is specified in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify the date which should be used when converting amounts into the chosen reporting currency. Maconomy uses the valid exchange rates specified in the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Layout
Sort by
Here you select how to sort the item receipt. You can choose between having the information sorted by date, item number, vendor number or item purchase order number.


Print Receipt Listing

Item Purchase : Reporting : Print Receipt Listing
Print Receipt Listing
Here you can print a receipt listing that can function as reference when you place items in the warehouse. A list is printed out for every receipt, and is given the same number as the item transaction.
You can also print out a receipt listing when approving an item receipt in the window Item Receipt.
For each item receipt, the items are sorted by the location at which the items were received. Items received at the same location are listed in the same order as in the item purchase order. Quantity is also shown next to each item. You can define the printout in the Selection Criteria fields.
Fields
Selection Criteria
Trans. No.
Here you can enter a range of transaction numbers.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Item Purchase Order Overview

Item Purchase : Reporting : Print Item Purchase Order Overview
Print Item Purchase Order Overview
In this window you can print a list of your item purchase orders. You can limit the list of orders in the selection criteria fields. The list shows various information about the order lines.
Fields
Selection Criteria
Item Purchase Order No.
Here you can specify a range of item purchase order numbers. The item purchase order list will only include item purchase orders within this range.
If you leave the fields blank, they have no influence on the selection criteria.
Company No.
In this field, you can specify a range of company numbers. The printout will only include item purchase orders on which the responsible company is within the specified range.
Vendor No.
Here you can specify a range of vendor numbers. The item purchase order list will only include item purchase orders to vendors within this range.
If you leave the fields blank, they have no influence on the selection criteria.
Item No.
Here you can specify a range of item numbers. The printout will only include item purchase order lines for items within this range.
If you leave the fields blank, they have no influence on the selection criteria.
Availability Date
Here you must specify a range of availability dates. The printout will only include item purchase order lines for which the expected availability date is within this range.
Buyer
In this field, you can enter a range of buyers. The printout will only include item purchase order lines placed within this range.
Warehouse
Here you can select a warehouse. The item purchase order list will include item purchase orders to this warehouse.
If you select “blank”, the list will include item purchase orders to all existing warehouses. Warehouses are created in the Warehouse Information Card in the Inventory module.
Show Fully Delivered Lines
Here you specify whether to include fully delivered item lines. By default, these lines are not included, because the list might otherwise be very extensive. To include fully delivered lines, mark the field.
Currency
Reporting Currency
In this field, you can specify the currency in which the item purchase order amounts should be displayed. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
For the purpose of converting the chosen currency into another currency, Maconomy uses the valid exchange rates specified in the exchange rate table for purchases on the date entered in the field “Exchange Rate Date” below. The exchange rate table to be used for purchases is specified in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window.
Exchange Rate Date
In this field, you can specify the date which should be used when converting amounts into the chosen reporting currency. Maconomy uses the valid exchange rates specified in the exchange rate table for purchases selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Layout
Sort by
Here you select how to sort the item receipt. You can choose between having the information sorted by vendor number, item number or warehouse.


Set-up

Item Purchase : Set-up
Set-up
Suppliers
Seasonal Models


Suppliers

Item Purchase : Set-up : Suppliers
Suppliers
In this window, you can create vendors as suppliers. A supplier is a vendor who delivers a specific item to one or more warehouses. The card part of the window displays an item. In the table part, you can enter the vendors who deliver the current item to the current warehouse. You can assign several vendors to a specific item in a specific warehouse. Furthermore, you can specify that a vendor delivers a specific item to all warehouses. For each supplier it is possible to specify the item number and the text used by the supplier himself for the current item. This information will be transferred to item purchase order lines with the current item when purchasing from the current vendor to the current warehouse. Furthermore, this information is included on printouts of item purchase orders.
For each supplier of a given item, you can also specify a delivery time for delivering items to the warehouse in question. This can e.g. be a time limit within which the supplier is contractually obliged to deliver the items, or just an agreed or estimated time.
A vendor does not have to be created in this window in order to be used on item purchase order lines, but Maconomy issues a warning if you create an item purchase order line with an item for which the selected combination of warehouse and vendor has not been created in this window.
In the table part of the window Item Information Card, you can specify the primary vendor of the item to the current warehouse. The primary vendor will be used when creating item purchase selections where the current item is to be purchased to the current warehouse.
Fields
Item
Item No.
This field displays the item number of the current item.
Description
This field displays a description related to the current item.
Item Group
This field displays the name of the item group of which the current item is part.
Unit, Purchase
This field displays the unit used when the current item is purchased.
Table part
Vendor No.
In this field, you can enter a vendor number thus creating the current vendor as supplier of the current item to the current warehouse.
Name
This field displays the name of the vendor specified in the field “Vendor No.” above.
Warehouse
In this field, you can enter a warehouse thus creating the vendor specified in the field “Vendor No.” as vendor of the current item to the current warehouse. If you do not specify a warehouse in this field, the vendor will be considered a supplier of the item to all warehouses.
Vendor Item No.
In this field, you can enter the vendor’s item number for the current item. This item number is transferred to item purchase orders where purchase of the current item is made to the current warehouse. The item number is used on printouts of item purchase orders instead of your own item number. This feature makes it easier for the vendor to identify the items ordered.
Vendor Item Desc.
In this field, you can enter the vendor’s item description for the current item. This description is transferred to item purchase orders where purchase of the current item to the current warehouse is made from the current vendor. The item description is used on printouts of item purchase orders instead of your own item number. This feature makes it easier for the vendor to identify the items ordered.
Deliv. Time
In this field, you can specify the number of days’ delivery time to be expected when purchasing from the current supplier to the warehouse in question. This can e.g. be a time limit within which the supplier is contractually obliged to deliver the items, or just an agreed or estimated time. This information is used for calculating a delivery date on item purchase order lines regarding the current item and supplier.
Remarks 1-5
In these fields, you can specify a number of remarks for additional information on the current supplier. The fields are for information only.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Seasonal Models

Item Purchase : Set-up : Seasonal Models
Seasonal Models
In this window, you can create and maintain seasonal models for regulation of purchase requirements in specific periods. Seasonal models are used for percentage regulation of the reorder level and the maximum stock of items assigned to a seasonal model when creating item purchase selections. For each seasonal model, a line is created for each period in which the reorder level and the maximum stock are to vary from the norm. If e.g. a large number of items are sold in the period of June to August, you can create a seasonal model with a line in which it is specified that the reorder level for items assigned to this seasonal model have to be 40% larger in this period plus that you have to order 60% more of these units when purchasing items in this period.
Each item can be assigned to a seasonal model in the table part of the window Item Information Card where you can specify a seasonal model for each warehouse. When creating item purchase selections, Maconomy controls for which items there is a regular need to make purchase; that is which items’ volume that might be below the reorder level in the warehouse to which the purchase is made. During this process, Maconomy controls if the items are assigned to a seasonal model and if so, the reorder level for the current item is regulated with the percentage specified on the line in the seasonal model valid the day on which the item is to be delivered at the earliest, that is today’s date plus the item’s delivery time. If the reorder level for an item is 8 pieces while the item quantity is 10 pieces, then no item purchase order line for the item in the current warehouse will be created. But if the item in the current warehouse is assigned to a seasonal model in which it is specified that the reorder level is to be regulated with 50% in the current period, the reorder level will be regulated to 12 pieces in such a way that the item quantity is smaller than the reorder level. This regulation will then result in creation of an item purchase order line for the item. If units of the item are to be purchased, the maximum stock is also regulated in accordance with the seasonal model.
If there is no line where the period covers the current date, Maconomy uses the order level and the maximum stock stated on the item’s information card. In this way, it is only necessary to create lines for periods where the order level and the maximum stock are to vary from the norm in the window Item Information Card.
Fields
Seasonal model
Seasonal Model No.
In this field, you can enter the number of the current seasonal model.
Name
In this field, you can enter the name of the current seasonal model.
Remarks
Remark 1-5
In these fields, you can enter various remarks to the current seasonal model.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table part
From date
With the field “To Date” this field constitutes a range of dates. When creating item purchase selections for items assigned to the current seasonal model, the regulation percentages on the current line will be used if the item purchase selection’s creation date plus the item’s delivery time are both placed at a date within this range. If you leave this field blank, the start date of the range is considered as being open. If you leave this field as well as the field “To Date” blank, the current line will always be used when items assigned to the current seasonal model are purchased.
To Date
With the field “From Date” this field constitutes a range of dates. When creating item purchase selections for items assigned to the current seasonal model, the regulation percentages on the current line will be used if the item purchase selection’s creation date plus the item’s delivery time are both placed at a date within this range. If you leave this field blank, the end date of the range is considered as being open, meaning that the period comprises all dates on or after the start date. If you leave this field as well as the field “From Date” blank, the current line will always be used when items assigned to the current seasonal model are purchased.
% Change in Reorder Lvl.
In this field, you can enter a regulation percentage for the reorder level. When creating item purchase selections this percentage will be used to regulate the reorder level for items assigned to the current seasonal model. If e.g. the reorder level for an item is 8 pieces while the item quantity is 10 pieces, then no item purchase order line for the item in the current warehouse will usually be created. But if the item in the current warehouse is assigned to a seasonal model in which it is specified that the reorder level is to be regulated with 50% in the current period, the reorder level will be regulated to 12 pieces in such a way that the item quantity is smaller than the reorder level. This regulation will then result in a creation of an item purchase order line for the item.
% Change of Max. Stock
In this field, you can enter a regulation percentage for the maximum stock. When purchase lines for items assigned to the current seasonal model are created via an item purchase selection, this percentage will be used to regulate the maximum stock for the item which can result in a change of the purchased number of items.
File
Print...
In this window, you can print a range of seasonal models.
Fields
Selection Criteria
Seasonal Model No.
In these fields, you can enter a range of serial model numbers in such a way that only seasonal models with a number within the stated range are included on the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Delete

Item Purchase : Delete
Delete
Delete Item Purchase Orders


Delete Item Purchase Orders

Item Purchase : Delete : Delete Item Purchase Orders
Delete Item Purchase Orders
This window is used for deleting closed item purchase orders up to a given date. It is critical that you enter precisely the correct date, to prevent deleting too many orders. Deleting item purchase orders only affects the Item purchase orders module.
It is recommended that you make a backup copy before deleting any orders. Maconomy prints out a list of the deleted orders.
When you delete an item purchase order, all the information disappears. The deleted order can no longer be viewed or printed. Before you approve the deletion, Maconomy alerts you that all item purchase orders must be printed, for auditing purposes.
You cannot delete an item purchase order while it is being used in any window in the Item purchase orders module.
Fields
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. Only item purchase orders assigned to a company within the specified range are deleted.
Closed Before
Here you enter a date. Maconomy will only delete item purchase orders closed before this date. You must enter a date.


Subscription

Subscription
Subscription
his chapter describes the Subscription module in Maconomy version X1. The subscription module is an add-on module to Maconomy.
In the subscription module, you can register and maintain information about subscriptions and subscription orders. The module is integrated with the Sales Orders module in order to provide facilities for invoicing and delivery.


Introduction

Subscription : Introduction
Introduction
Introduction to the Subscription Module


Introduction to the Subscription Module

Subscription : Introduction : Introduction to the Subscription Module
Introduction to the Subscription Module
The Subscription module is an add-on module to Maconomy. The module is closely integrated with the Sales Orders module and can only be used if that module has also been installed on your system.
The subscription module is used for registering subscribers and subscription orders as well as for registering subscription-related products such as publications and, in some cases, service agreements. Common to all subscriptions is that deliveries and customer payments are made on a regular and consistent basis, as with e.g. monthly payment of a weekly magazine.
Central Concepts in the Subscription Module
The integration to the Sales Orders module means that the invoicing and delivery of a subscription order is carried out using the Sales Orders module. The Subscription module itself is used for the registration and maintenance of subscriptions, subscription orders, and issues of relevance to the subscriptions.
The effect of the integration with the Sales Orders module means that a sales order is created whenever issues are transferred from a subscription to a subscription order. The created sales order corresponds to the subscription order in the sense that it contains information about the subscription upon which it is based. The sales order is used when delivery and invoicing of the subscription order is carried out.
A subscription can either be periodical, meaning that invoicing is carried out for a specified period each time, corresponding to a standing order, meaning that invoicing follows every delivery, or invoicing is carried out via an assigned job in the Job Cost module.
The invoicing of periodical subscription orders is initiated in the window Prepare Subscription Invoicing which leads to the creation of sales order lines for the relevant subscription order. In the window Print Invoice in the Sales Orders module, the subsequent invoicing takes place whereas delivery is carried out when a packing slip is printed out from the window Print Packing Slip in the Sales Orders module.
Invoicing of subscriptions, which are invoiced per delivery, is carried out from the window Print Invoice in the Sales Orders module, whereas the delivery of such subscriptions is carried out in the same way as the delivery of periodical subscriptions.
If a subscription is assigned to a job registered in the Job Cost module, invoicing can be done in the Job Cost module or in the Sales Orders module. A subscription order can only be assigned to a job which is on order. Please note that if a customer has been invoiced for too long a period, all types of subscription orders can be credited directly in the window Subscription Orders.
In the following sections, the central concepts in the subscription module will be described in further detail.
Subscriptions and Issues
As mentioned, a subscription can either be periodical or correspond to a standing order with invoicing per delivery.
Due to the integration with the Sales Orders module, a periodical subscription is registered as an item in the Inventory module. The price of the item corresponds to the price of the issues delivered during a given period. The item corresponds to the price of delivery of the issues which are published within a period of a specified duration. A subscription to a magazine published once a month is an example of this. If a customer orders a biannual subscription, the customer will place a subscription order for a subscription for which invoicing covers six months, i.e. the delivery of six issues.
The invoicing of a periodical subscription is, among other things, based on the invoicing form and due date which together determine the time at which the invoicing of a subscription takes place. The invoice form of a quarterly subscription can e.g. be quarterly prepayment, i.e. prepayment for three months at a time, while the invoice due date states the date on which invoicing is to be carried out. Invoicing is determined by the selected invoicing form. The first time invoicing of a periodical subscription is carried out, invoicing will take place from the start date of the first invoicing due date. Subsequently, invoicing typically takes place for one period at a time in accordance with the period entered for the selected invoicing form. Thus, the price of a periodical subscription covers all issues in the current period, which leads to the creation of an extra order line on the sales order being invoiced. This order line will form the basis of the invoicing of the current subscription order.
A subscription is regarded as a standing order if invoicing is not carried out periodically, and invoicing of such a subscription follows delivery.
Finally, it is possible to invoice subscription orders on account. An invoice on account is created on the basis of the amounts entered in the island Invoice On Account in the window Subscription Orders. The invoice on account is posted by accruing the amount invoiced on account on the current customer’s account. The tax amount invoiced on account is posted on the account for the tax code registered on the subscription order. At the final invoicing of the subscription order, the amount invoiced and the assigned tax amount are balanced against the amount invoiced on account and the tax amount invoiced on account, respectively.
Subscription Orders
As mentioned, a subscription can be defined as an item which consists of a number of issues of e.g. a magazine. A subscription order contains information about who is entering into the agreement, i.e. the customer’s name and address, as well as information about the number of subscriptions and issues ordered by the customer.
If a customer for instance orders a biannual subscription to one magazine and an annual subscription to another magazine, both orders can be registered on the same subscription order.
Work Flows in the Subscription Module
This section contains a short introduction to the work flows in the subscription module. Furthermore, the section will briefly describe which type of information that you register in the windows in this module.
Creating and Maintaining Subscriptions
Information about a subscription and the issues assigned to the subscription is registered in the window Subscription Information Card. In this window, you also register an item number for periodically invoiced subscriptions. In the table part of this window, you register the issues which are published as part of the current subscription. You also register information about the publishing date, etc.
If you create an issue as an item in the window Item Information Card in the Inventory module, you can subsequently assign this issue to an existing subscription. After adding the issue to a subscription, you update the subscription orders with the current subscription, using the action “Update Orders”. When you update the orders, new sales order lines are created. These lines enable you to carry out the invoicing of the current subscription order via the Sales Orders module. You can inspect the delivery lines in the window Subscription Order Lines.
Creating and Maintaining Subscription Orders
Agreements with a customer to take out a subscription are registered in the window Subscription Orders. In many ways, this window is similar to the window Sales Orders in the Sales Orders module. The window Subscription Orders is used for the registration of information about the customer and the subscriptions that a customer wishes to take out.
If the customer has not ordered a full subscription, you can enter a period of delivery. This period will then determine the issues of the current subscription that the customer will receive.
The invoicing form and due date are normally based on the selected subscription. You can, however, to a certain extent adjust the invoicing according to the customer’s needs in the window Subscription Orders. One limitation is that you can only change a periodical invoicing form to another type of periodical invoicing. In other words, it is not possible to change invoicing per delivery to periodical invoicing, or vice versa.
Invoicing Subscriptions
As mentioned, the invoicing of subscription orders as standing orders takes place from the window Print Invoice in the Sales Orders module. Here you enter a range of subscription numbers and invoice dates. Furthermore, the field “Create Subscription Invoices” must be marked to allow invoicing. For a more detailed description, see the description of the window Print Invoice in the chapter “Sales Orders” in the reference manual.
As mentioned above, the invoicing of periodical subscription orders starts in the window Prepare Subscription Invoicing as you create sales order lines for the subscription order. The creation of sales order lines enables you to invoice the current subscription order via the Sales Orders module. In the window Print Invoice in the Sales Orders module, you can then print out the invoice itself. In the window Subscription Order Lines, you can inspect the sales order lines created through the window Prepare Subscription Invoicing.
The invoicing of a subscription is based on the invoicing form and due date. The invoicing of a periodical subscription is carried out for a period at a time, whereas the invoicing of a standing order follows each delivery.
Invoicing of a subscription order assigned to a job in the Job Cost module is done via the window Subscription Orders. In the island Job Cost, you can specify to which job, activity, and task the current subscription order is to be assigned, and by marking the field “Invoice in Job Cost” you can specify that the current subscription order is to be invoiced in the Job Cost module. However, invoicing via the Job Cost module is only possible if the current subscription order has been assigned to a job.
Note that if subscription orders are invoiced in the Job Cost module, no accrual will be carried out neither in the Job Cost module nor in the G/L module. This also means that one job entry will be created for the entire order amount. If the subscription order is assigned to a job, but the field “Invoice in Job Cost” has not been marked, one job entry will be created for the total invoiced amount in the Job Cost module, while accrual will be made for the amount as usually in the G/L module. This accrual is thus not reflected in the Job Cost module.
Delivery
The registration of the delivery of issues is carried out in the window Print Packing Slip in the Sales Orders module. In this window, you enter a specification of the range of subscriptions or subscription orders you wish to print out for delivery. A detailed description of the window Print Packing Slip is given in the chapter “Sales Orders” in the reference manual.
As mentioned above, delivery lines are created whenever a subscription order is updated in the window Subscription Information Card. Updating subscriptions leads to the creation of a delivery line for every issue which is part of the current customer’s order. You can also create delivery lines, using the action “Get Issues” in the window Subscription Orders. During the creation of delivery lines, a sales order is created in the Sales Orders module as well. The sales order is based on the subscription order in use at the time of creation. Sales orders created in the subscription module are only shown in the window Sales Orders if the field “Show Subscription Sales Orders” in the window System Information is marked. Note that the window Sales Orders only allows you to view and not process orders created in the subscription module. Changes to subscription-related sales orders must be made in the window Subscription Orders.
When delivery lines and sales orders are created for a subscription order, delivery will take place according to the same guidelines as in connection with ordinary sales orders, i.e. you can print out packing lists and create packing slips. When a packing slip is created, it corresponds to the delivery of the current issue and Maconomy will register the reduction of inventory provided that inventory control is used on the current issue. If invoicing is controlled by delivery, the issue will, at this point, also be ready for invoicing.
Updating Price Revision
Subscription order prices can be maintained in two ways: According to price indexing principles or through an explicit price updating made for a range of subscription orders. The two methods are described below.
Price adjustment through price index principles
The most flexible, accurate and low-maintenance way of keeping subscription prices up to date is through price indexes. With price index adjustment, you can set up price adjustment rules that match your subscription contacts, thus ensuring that price increases are always in line with contract terms. Furthermore, the price adjustment takes place automatically as part of the subscription invoice preparation, thereby saving time and avoiding miscalculations. As it is possible to set up multiple price index tables, you can work with multiple price adjustment terms depending on the subscription or customer.
For a detailed description of the use and set-up of price index principles, see the window Price Adjustment Principles on page 2829.
Batch price adjustments
If you wish to update the prices of several subscription orders according to a price list which you keep updated, you can do so in the window Subscription Changes. The changes are carried out, using a cut-off date. The cut-off date is used for defining the price list to be used. When a cut-off date is entered, all subsequent prices concerning the current subscription will be based on the price list valid on the entered cut-off date.
Terminating and Blocking a Subscription
You can terminate a subscription by entering a delivery end date in the window Subscription Orders. If you enter an end date, no issues which are a part of the relevant subscription and published after the end date will be transferred to the subscription order. If a delivery end date is entered, this will lead to an end date for invoicing as well. In such cases, invoicing stops when all deliveries have been carried out.
If you wish to terminate or block a subscription due to the lack of payment, you also enter a delivery end date. This will lead to a blocking of the subscription order as well. You can, however, also block the customer for delivery in the window Customer Information Card. If you choose to block the customer on the customer information card, you also block ordinary sales orders that have no connection to the subscription module.


Registration

Subscription : Registration
Registration
Subscription Orders
Subscription Order Lines
Subscription Changes
Subscription Updating
Update Subscription Orders


Subscription Orders

Subscription : Registration : Subscription Orders
Subscription Orders
This window is used for creating and maintaining subscription orders. The card part of the window contains information relevant to the customer, whereas the table part contains information about the subscriptions to which the current customer subscribes.
The Subscription Orders window has many similarities to the Sales Orders window as a subscription order in Maconomy corresponds to an agreement on the delivery of items or services.
The window allows you to select an accrual type for a subscription order if you invoice the subscription order through the Job Cost module. This means the revenue from the subscription order can be accrued evenly across the entire subscription period rather than being reflected as a one-off sale when the relevant job entry is posted in Maconomy.
Fields
Subscription Order
Subscrip. Order No.
This field shows the number of the current subscription order. The number is automatically entered from the system numbers series “Sales Orders” in the window System Numbers in the Set-up module.
Order Mode
This field shows the order mode of the subscription. This can e.g. be per phone or letter.
Sales Rep. No.
In this field, you enter the number of the sales representative responsible for the subscription.
Sales Rep.
This field shows the name of the sales representative.
Received by
In this field, you enter the name of the employee who received the order for the current subscription. By default, the user who created the order in Maconomy is shown, but you can alter the name in this field.
Ship to Address
Customer No.
In this field, you enter the number of the customer who ordered the subscription. Maconomy checks that the customer exists in the accounts receivable module and that order processing is not blocked.
The other lines in this field show the customer’s name and address. The information is automatically transferred from the customer information card in the accounts receivable module. However, you can alter the name and address in this field.
Attn.
This field shows the name of the attention person of the customer to which any contact should be directed. The information is transferred from the customer information card, but you can alter the name here.
Country
This field shows the customer’s country. The information is transferred from the customer information card, but you can alter the name here.
Phone
This field shows the customer’s phone number. The information is transferred from the customer information card, but you can alter the name here.
Fax
This field shows the customer’s fax number. The information is transferred from the customer information card, but you can alter the name here.
Telex
This field shows the customer’s telex number. The information is transferred from the customer information card, but you can alter the name here.
E-mail
This field shows the customer’s e-mail address. The information is transferred from the customer information card, but you can alter the name here.
Billing Address
Bill to Customer
In this field, you enter the number of the billing customer. The value entered on the information card of the delivery customer is automatically transferred, but you can alter the billing customer’s number in this field. Maconomy checks that the customer exists in the accounts receivable module.
The two numbers Delivery Customer Number and Billing Customer Number are not necessarily alike, as you might want delivery to be made to one customer and the bill to be sent to another customer, e.g. the head office, etc.
The other lines in this field show the name and address of the billing customer, created in the accounts receivable module. Changes in the information in this field must be made on the customer information card.
Attn.
This field shows the billing customer’s address. The information is transferred from the customer information card.
Country
This field shows the country of the current billing customer. The information is transferred from the customer information card.
Price
Currency
In this field, you select the valid currency for the current subscription order. The value is transferred from the current customer’s information card in the window Customer Information Card. You can modify the value here.
Price List
In this field, you select a price list if you wish to use a price list to control the prices of an issue. The value entered on the information card of the delivery customer is automatically transferred, but you can select another price list in this field.
If no price list is entered, the calculation of the price of an issue will be based on the valid cost at the warehouse in question as well as on markup percentages.
Price Step
You only have to complete this field if the field “Price List” is also completed. The field is used for registering whether the prices on each issue line are to be transferred from a fixed price step on the entered price list. You can select a price step between 1 and 6. The value entered on the information card of the delivery customer is automatically transferred, but you can modify the price step in this field.
Invoice Discount %
In this field, you enter an invoice discount percentage. Maconomy suggests the percentage entered for either the delivery or the billing customer on the customer information card. Whether the percentage is transferred form the delivery or the billing customer will depend on whether the field “Inv. Disc from Bill to Cust.” on the system information card is marked. If a specific discount has been granted the customer, you can alter the invoice discount. The invoice discount is automatically deducted from the total amount and will appear from the printout of several external order papers.
Current price per year
This field shows the current invoice amount per year for the selected subscription order. The amount in this field shows the sum of the line values in the “Extended Price” field in the table part, adjusted to the value in the “Time Unit” field. Consequently, if more than one subscription order line has been entered in the table part, the total sum of the “Extended Price“ values adjusted to the time unit values will be shown in the ‘“Current price per year” field.
The amount in this field also depends on the value entered in the “Invoicing Start Date” field. The date in this field on a subscription order line must be equal or prior to today’s date for the corresponding value in the “Extended Price” field to be added to the amount in the ‘“Current price per year” field. Also, please note that lines in which the value of the “Invoicing Method” field is set to “Per Delivery” will not be included in the calculated sum in the “Current price per year” field.
Customer Information
Department
In this field, you select the department in the company to which the subscription order is relevant. Maconomy will suggest the department entered for either the delivery or the billing customer on the customer information card, depending on whether the field “Inv. Disc from Bill to Cust.” on the system information card is marked, but you can select a different department in this field.
Departments are defined in the window Posting References in the G/L module.
Customer Group
This field shows the customer group to which the current customer was assigned when the subscription order was created. The value in this field is not automatically updated if the customer group is changed on the information card of the customer. However, you can change the value manually to match the new customer group of the customer.
Language
In this field, you enter the language code you wish to use on the current subscription order. Maconomy suggests the language entered on the customer information card in the A/R module, but you can alter the code in this field.
Languages are defined in the window Popup Fields in the Set-Up module.
Tax
This field shows whether tax is to be calculated when invoicing takes place. The information is transferred from the customer information card, but you can alter the value in this field.
Tax No.
In this field, you enter the customer’s tax number. The information is transferred from the customer information card, but you can alter the value in this field.
Pmt. Terms
In this field, you select the payment terms of the current subscription order. The value in the field is automatically transferred from the window Payment Information in the A/R module when a subscription order is created, but you can change the value in this field.
Cust. Payment Mode
In this field, you select the customer payment mode to apply to the current subscription order. The value in the field is automatically transferred from the window Payment Information in the A/R module when a subscription order is created, but you can change the value in this field.
Enterprise
In this field, you assign an enterprise to the subscription order. The value is transferred from the customer information card, but you can alter the value in this field.
Segment
In this field, you assign a segment to the subscription order. The value is transferred from the customer information card, but you can alter the value in this field.
Area
In this field, you assign an area to the subscription order. The value is transferred from the customer information card, but you can alter the value in this field.
Reporting Code
In this field, you can specify a company tax code created in the window Popup Fields. The field is used by Maconomy for determining the tax code to be used in the calculation of tax for the current subscription order, as the reporting code is part of the criteria for the selection of a tax code in the window Tax Tables in the G/L module. At this selection, Maconomy uses the tax table specified for the responsible company of the subscription order. This tax table is selected in the window Company Information. However, the tax code is only selected from a tax table, if you have specified that tax tables which are specified in the window System Information are to be used, and only if the company responsible for the order is assigned to a tax table. If no tax table has been specified for the responsible company or if you use differentiated tax, and you do not use tax tables, Maconomy uses the tax code specified for the individual item in the window Item Information Card in the Inventory module. If you use neither differentiated tax nor tax tables, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
When posting subscription invoices, the reporting code is used for determining which tax report entries to create when crediting. Based on the tax report entries, you can create tax reports showing the tax and tax basis entries assigned to a given tax report field. However, this kind of reporting can only be made if extended tax reporting has been selected in the window System Information.
The value in this field is transferred from the customer information card, but can be changed here.
Company
Company No.
This field shows the number of the company responsible for the subscription order. The number is either transferred from the customer’s information card or the current user, depending on the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the set-up module.
If the company in this field is different from the one shown in the island Settling Company, Maconomy will automatically create intercompany balances at the posting of the invoice created as a result of the order. In the intercompany balance, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany balances.
Name
This field shows the name of the company shown in the field “Company No.” above.
Settling Company
Company No.
This field shows the number of the settling company that applies to the currently displayed subscription order.
If the company in this field is different from the one shown in the island Company, Maconomy will automatically create intercompany balances at the posting of the invoice created as a result of the order. In the intercompany balance, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is determined, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany balances are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Statistics to Tax Authorities
EU Sale
Here you specify whether the current subscription order is to be considered an EU sale. If the field “Sales List System Rep.” in the window System Information is marked, Maconomy will suggest EU Sale provided that the customer belong to another EU country and the field “Tax” is not marked. If you mark the field “Sales List System Rep.”, it means that the invoice is included in the quarterly report to the List System in EU.
Intrastat Reg.
Here you specify whether the current subscription is to be included in the monthly report to Intrastat after invoicing. If the field “Intrastat Export Rep.” in the window System Information is marked, Maconomy will suggest reporting to Intrastat provided that the customer belongs to another EU country and the field “Tax” is not marked.
EU Trade Type
In this field, you enter an EU trade type which can be either “Normal” or “Triangulation”. The triangulation type is used if you work as a intermediary in connection with sales from a vendor in another EU country to a customer in a third EU country. In such cases, the invoice amount is not included in the report of EU sale on the tax return, but instead reported with a separate code to the List System.
Nature
In this field, you select the nature of the transaction which is used for reports to Intrastat. Transaction natures are defined in the window Popup Fields in the Set-up module.
Delivery
Blocked
If you mark this field, you block the subscription order, and it is no longer possible to deliver items or carry out invoicing for this particular order.
Vacation Start
In this field, you enter the vacation start date of the delivery customer. Issues published within the period of vacation will be created as sales order lines, but the number will be set at zero.
Vacation End
In this field, you enter the end date of the delivery customer’s vacation.
Order Date
In this field, you enter the order date of the current subscription order.
Warehouse
In this field, you select the warehouse from which the current subscription order is to be delivered. Maconomy automatically suggests the warehouse which is normally used in connection with the customer, but you can alter the value in this field.
If you specify more than one warehouse for the issues assigned to a subscription, the sales order related to the subscription order is split up, resulting in one sales order for each warehouse. The split-up takes place at the approval of the subscription order. If the field “Get Inventory From Item” has been marked in the window System Information, Maconomy automatically transfers the primary warehouse of the item to each subscription order line. The primary warehouse of an item is specified in the window Item Information Card. If the field “Get Inventory From Item” has not been marked, Maconomy uses the warehouse specified in the card part of the window.
Carrier
In this field, you select the carrier who is to deliver the ordered issues. Maconomy automatically transfers the carrier registered on the customer information card, but you can alter the value in this field.
Carriers are created in the window Popup Fields in the set-up module.
Delivery Mode
In this field, you select the delivery mode for the current subscription order. Maconomy automatically suggests the delivery mode which is used on the customer information card, but you can alter the value in this field.
Delivery Terms
In this field, you select the delivery terms for the current subscription order. Maconomy automatically suggests the delivery terms which are used on the customer information card, but you can alter the value in this field.
Delivery terms are defined in the window Popup Fields in the set-up module.
Extra Fields
Popup 1-5
In these fields, you can select a number of popup values for further specification of the customer and the current subscription order. When you create a new subscription order, the popup values are transferred from the customer’s information card, but you can change the values here. The options are created in the window Popup fields in the Set-Up module.
Price Adjustment
Price Adjustment Principle
In this field, you enter the price adjustment principle to be suggested on new lines created in the table part. Maconomy suggests the price adjustment principle entered on the customer information card in the A/R module, but you can alter the code in this field.
For further information on the use of price adjustment principles, see the introduction to the window Price Adjustment Principles.
Invoicing
Blanket Invoice
You can mark this field if you want to invoice the subscription order in a blanket invoice. Maconomy suggests the value from the Customer Information Card, but you can change it.
Blanket invoicing means that all non-invoiced deliveries to customers with the same bill to customer, the same currency, the same department, the same warehouse, and the same responsible company are invoiced in one invoice. This takes place in the window Invoicing.
Preferred Inv. Date
In this field, you can enter a preferred invoice date. The date is used in connection with the next invoicing. If you do not enter a date, the invoice date will correspond to the date on which invoicing is done.
Batch Invoice
In this field, you can specify whether the current subscription order should be included when running batch invoicings in the window Print Invoice in the Sales Orders module. If you unmark the field, the subscription order is not included in batch invoicings, even if the field “Create Subscription Invoices” is marked in that window. Therefore, if you unmark the field, you can only create invoices for the current subscription order in the window Sales Orders or by invoicing on account using the action “Print Invoice On Account” in this window.
Batch Credit
In this field, you can specify whether the current subscription order should be included when running batch crediting in the window Print Credit Memo in the Sales Orders module. If you unmark the field, the subscription order is not included in batch creditings, even if the field “Create Subs. Credit Memos” is marked in that window. Therefore, if you unmark the field, you can only credit the current subscription order using the action “Prepare Crediting” in this window.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, the standard value is transferred from the window System Parameters in the set-up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Invoicing On Account
Amount
In this field, you can enter an amount to be invoiced on account exclusive of tax. Note that the invoice on account is posted by accruing the amount invoiced on account exclusive of tax on the current customer’s account. At the final invoicing of the subscription order, the amount invoiced exclusive of tax is balanced against the amount invoiced on account exclusive of tax.
Tax
In this field, you can enter the tax amount to be invoiced on account. Note that the tax amount of the invoice on account is posted on the account for the tax code registered on the subscription order. At the final invoicing of the subscription order, the tax amount invoiced is balanced against the tax amount invoiced on account.
Calculate Tax
In this field, you can mark whether Maconomy should calculate the tax amount on the basis of the amount entered in the field “Amount” in this island or if the tax amount stated should be maintained. If you mark this field, the tax amount is calculated each time the invoice amount is changed. If you enter a tax amount in the field “Tax amount” above, the mark in this field is automatically removed by Maconomy.
Description
In this field, you can enter a text for the invoice on account. The text in the field is automatically set to “Invoice On Account” by Maconomy, but it can be changed manually.
Items on Account
This field shows the total amount invoiced on account exclusive of tax on the current subscription order. The contents of the field are automatically updated upon use of the action “Print Invoice On Account” and cannot be changed manually.
Tax on Account
This field shows the total tax invoiced on account on the current subscription order. The contents of the field are updated automatically upon use of the action “Print Invoice On Account” and cannot be changed manually.
Contact Management
Campaign No.
In this field, you can enter the number of a campaign if the current subscription order is assigned to a certain campaign in the Contact Management module. If you enter a campaign number, Maconomy transfers the number to the lines created in the table part. The campaign number can be used for e.g. statistical purposes.
Job Cost
Invoice in Job Cost
If invoicing of the subscription order should be carried out in the Job Cost module, you can mark this field. You can only mark this field, if the subscription order is assigned to a job.
If you mark this field, it is not possible to invoice the subscription order in the order module. The created sales order will be handled in the same way as sales orders assigned to the Job Cost module are handled.
After having created order lines on the subscription order, the contents of this field cannot be changed (i.e. lines are displayed in the window Subscription Order Lines).
Job No.
In this field, you can enter the number of a job registered in the Job Cost module, if you want to assign the current subscription order to a job. If you enter a job number when creating a new subscription order and you leave the field “Customer No.” blank in the island “Ship to Address”, the order is automatically assigned to the same customer as the job.
If the field ” Invoice in Job Cost” has not been marked, the sales orders created will be invoiced separately in the order module, and the volume amounts will be transferred to the current job.
Maconomy checks if the current job is on order and is neither blocked nor closed. If the subscription order is not provided with the same ship to customer number as the job, Maconomy displays a warning. If a value is entered in this field, you must also enter the number of an amount activity in the field “Activity No.”.
Once you have created order lines on the subscription order, the contents of this field can no longer be changed (i.e. lines are displayed in the window Subscription Order Lines).
Activity No.
In this field, you must enter the number of an activity in the Job Cost module if the current subscription order is assigned to a job. Sales will be registered on the specified activity.
Once you have created lines on the subscription order, the contents of this field can no longer be changed.
Task
In this field, you can enter the name of a task, if the subscription order is assigned to a job.
Once you have created lines on the subscription order, the contents of this field can no longer be changed.
Accrual Type
If you select a value in this field, the selected accrual type will be used when the subscription order is invoiced via the Job Cost module. This means the revenue generated from the subscription order will be accrued evenly across the invoicing period specified in the “Invoicing Start Date” and “Invoicing End Date” fields in the table part. Please note that this field can be changed manually after a subscription order has been created.
If you do not specify an accrual type in this field, Maconomy will process the revenue from the subscription order as a one-off sale without accrual.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
These lines allow you to enter remarks pertaining to the current subscription order.
Table Part
Subscription No.
Here you enter the number of the ordered subscription.
Quantity
Here you enter the quantity of the subscription.
It is possible to alter the quantity after delivery has taken place. In such cases, the change will take effect when the subscription order is updated in the window Subscription Information Card. However, issues already transferred are not affected by the change.
Unit
In this field, you enter the unit in which the current is sold. Maconomy automatically suggests the unit which is used for the current item in the warehouse. The value is transferred from the Inventory module, but you can alter the unit in this field.
Time Unit
If you are dealing with subscriptions which are settled by their duration, this field will show the time unit used for the entered unit price.
Subscription Text
This field shows the description of the current subscription entered on the subscription information card. You can alter the description in this field.
Unit Price
This field shows the price per unit of the current subscription order.
If a price adjustment principle is specified on the current line, the unit price in this field only applies until the first price adjustment takes place for the line, after which the adjusted unit price in the field “Adjusted Unit Price” will apply (and thus be invoiced).
Price adjustment takes place when running subscription invoice preparations in the window Prepare Subscription Invoicing. For further information about the price adjustment process, see the introduction to the window Price Adjustment Principles.
If % of Basis is different from 0, the unit price cannot be edited, but will be calculated as Basis of Calculation & % of Basis.
Discount %
If the conditions for discounts entered in the window Discount Table in the module Inventory are fulfilled and the subscription is periodical, this field shows the discount percentage. The creation of a customer or item discount agreement which entitles the customer to a discount will also cause a discount percentage to be shown.
You can alter the suggested discount percentage in this field, but you cannot both enter a percentage and a discount amount in the field “Discount”. If you do so, the two fields will be adjusted to one another, as the discount percentage will follow the discount amount.
Discount
If the conditions for discounts entered in the window Discount Table in the module Inventory are fulfilled and the subscription is periodical, this field shows the discount amount.
You can alter the suggested discount, but you cannot both enter a discount amount and a percentage in the field “Discount %”. If you do so, the two fields will be adjusted to one another, as the discount percentage will follow the discount amount.
Extended Price
In this field, the price of the relevant subscription on the subscription line is shown. A price is only shown if you are dealing with a periodical subscription. The price is calculated by multiplying the ordered number of units by the unit price of the line and dividing this amount by the price unit entered on the line, and finally deducting the line discount, if any.
Invoicing Method
This field shows the invoicing method entered in the window Subscription Information Card. You can alter the value in this field, but you cannot change a periodical invoicing to invoicing per delivery and vice versa.
Delivery Start Date
In this field, you specify when delivery of the subscription is to start. The field is mandatory. By default, Maconomy suggest today’s date when you create the subscription order.
Delivery End Date
In this field, you can enter a delivery end date of the subscription if the delivery is time limited.
Discount Desc.
This field shows the description of the discount. The description is only shown if the customer fulfills the conditions for a discount. The description is either transferred from a discount table line created in the window Discount Tables in the Inventory module, or from a discount agreement which entitles the customer to a discount on the current subscription order line. You can alter the description in this field.
Pricing Unit
This field shows the pricing unit of the current subscription which is connected to the unit price of the subscription. You cannot alter the value in this field.
Price List
This field shows the price list on which the prices of the subscription order are based. If the customer is linked to a specific discount table on another price list, this price list will automatically be transferred to this field. If this is not the case, the price list is transferred from the corresponding field in the table part of this window. You cannot alter the choice of price list in this field.
To set the price of a subscription, Maconomy uses the invoicing date in the field “Next Invoicing Date” to determine the price list issue that is valid on the date of the next invoicing.
Price Step
This field shows the price step which is used for the current customer if a price list is used on the subscription order. If the customer has a discount agreement or is linked to a specific price step, using the field “Price step” in the table part of this window, the agreed discounts will be transferred to this field. If none of these cases occur, and a price list is selected, the price step stated on the price list will be transferred to this field. You cannot alter the value in this field.
Price at Step 1
This field shows the sales price of one price unit of a subscription. The price is only shown if the current subscription order is assigned to a price list on which the subscription has been created. If no price list is used or no price is created for the subscription on the price list, the value in this field is equal to the unit price. You cannot alter the value in this field.
Quantity Disc.
This field shows a quantity discount. The amount is calculated as the difference between the price at the first step of the price list, multiplied by the ordered number of units, and finally divided by the price unit. Normally, the amount in this field is equal to the total quantity discount on the current subscription order. You cannot alter the value in this field.
Item No.
This field shows the number of the item which is assigned to the subscription. The item number is transferred from the window Subscription Information Card when you create the subscription line. The item number is used for pricing periodical subscriptions based on price lists and discount agreements. Furthermore, it is used as reference to account references if posting is carried out per item sales and item expenditure in a specific item group.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Invoicing Start Date
By default, this field shows the date entered in the field “Start Date of Delivery”. Together with the “Invoicing End Date”, the invoicing start date determines the issues which are to be invoiced.
You can alter the date until the subscription has been invoiced.
Non-Invoiceable
If this field is marked, the subscription line is not invoiced and Next invoicing date will be cleared. It is not possible to mark the field if the line already has been invoiced. As default the field will not be ticked.
Invoicing End Date
In this field, you enter an end date of the invoicing period. For further description, see the field “Invoicing Start Date”.
Invoiced Until
This field shows the last date of the period covered by the latest invoicing.
Credit From
In this field, you can specify the date from which the current subscription order line should be credited. You can only specify a date belonging to the range of dates in the fields “Invoicing Start Date” and “Invoiced Until” on the line. When you select the action “Prepare Crediting”, the field “Invoiced Until” is automatically updated with the date specified in this field. Maconomy then creates a credit order line for the period between the invoice starting date and the updated date in the field “Invoiced Until”. Once the credit order line has been created, this field is blanked. The credit order line can be displayed and edited in the window Subscription Order Lines.
Next Invoicing Date
In this field, you enter the date on which invoicing takes place, If no invoicing is actually taking place on the date of the next invoicing, the line will be invoiced on the first invoicing after the next invoicing date.
You can alter the date manually, which enables you to both expedite and postpone invoicing. The field is only used for periodical subscriptions.
Invoicing Due Date
This field shows the invoicing due date which is entered on the information card of the subscription. You can alter the date here.
Order Date
By default, this field shows the date of creation of the subscription order in Maconomy but you can alter the transferred date.
Contact Person No.
As contact persons originate from the contact management module, you can only use this field, if the contact management module has been installed on your system.
You use this field to enter the number of a contact person. If the field is completed, the contact person’s address is used as delivery address on the sales order which is created on the basis of the current subscription order line.
Maconomy creates a separate sales order for each contact person specified on the same subscription order. Subscription order lines to the same contact person are placed on the same sales order when they are created. If you change the contact person on a line, this is automatically reflected on all other lines with the same contact person, provided that a sales order has already been created. Note that the value blank is also considered a contact person. Therefore, changing the value from blank to another value will also cause the changes described above.
Subscription Status
In this field, you select a status of the subscription. There are no restrictions as to which status you can select. You create a subscription status in the window Popup Fields in the set-up module.
External Subscription Text
This is the subscription description printed on all external order documents. If a translation in the language specified in the card part of the subscription order exists for the subscription specified on the line, the translation in question is shown here. If no such translation exists, the text from the field “Subscription Description, Language 1” is suggested instead. You can change the text here. Translations are created in the window Language Texts in the Set-Up module.
Internal Desc.
This field shows the internal subscription text which is entered in the corresponding field on the subscription information card.
Extra Text 1-10
These fields show any extra text entered in the corresponding fields on the subscription information card.
Popup 1-5
In these fields, you can select a number of popup values for further specification of the current subscription. When you create a new line, the popup values are transferred from the information card of the subscription, but you can change the values here. The options are created in the window Popup Fields in the Set-Up module.
Campaign No.
In this field, you can enter the number of a campaign if the current subscription order line is assigned to a certain campaign in the Contact Management module. If you enter a campaign number in the card part, Maconomy transfers the number to this field when new lines are created. The campaign number can be used for e.g. statistical purposes.
Price Adjustment Principle
In this field, you can specify the price adjustment principle to be used for adjusting the unit price on the current line. Maconomy suggests the adjustment principle specified in the card part, but you can specify another principle here.
For a detailed description of the calculation of price adjustments and the situations in which price adjustments take place, see the introduction to the window Price Adjustment Principles.
Automatic price adjustment only takes place for lines on which a price adjustment principle is specified. Therefore if you do not specify an adjustment principle on the line, it will not be subject to price adjustment.
Index Date, Base
This field is only relevant if a price adjustment principle has been specified on the current line.
The pricing index valid when a new subscription is purchased is usually not 100, as your company may have been offering the subscription type in question for several years, and therefore kept the pricing index updated. In this field, you can therefore specify the date whose index value was valid when the line was created. This means that the first time price adjustment is run for the current line, the calculation is based on the assumption that the initial unit price corresponds to the index level valid on the date in this field. For a detailed description of how the field is used and how price adjustments are calculated, see the introduction to the window Price Adjustment Principles.
Date of Initial Adjustment
This field is only relevant if a price adjustment principle has been specified on the current line. The date in this field determines when the first price adjustment should be made. The first adjustment of the subscription line will only take place when running subscription preparation for a period covering the date in this field. The first adjustment date is typically set to one year after the creation date of the subscription line.
For a detailed description of how the field is used and how price adjustments are calculated, see the introduction to the window Price Adjustment Principles.
Index Date, Initial Adjustment
This field is only relevant if a price adjustment principle has been specified on the current line. The date in this field is the date according to which the first price adjustment should be made for the line. This means that if the first price adjustment should be made according to the price index valid on 1 January 2006, Maconomy will look up the price index valid on that date when performing the first price adjustment - even if the price adjustment process is run on another date. The date on which the first adjustment should be made is specified in the field “Date of Initial Adjustment”.
For a detailed description of how the field is used and how price adjustments are calculated, see the introduction to the window Price Adjustment Principles.
Adjusted Unit Price
This field is only relevant if a price adjustment principle has been specified on the current line. The amount in this field is the one on which the next price adjustment will be based (except the initial adjustment which is based on the price specified in the field “Unit Price”). The amount shows the price at which the subscription was set at the previous adjustment, and the field is updated after the adjustment, so that all adjustments are based on a constantly updated unit price.
For a detailed description of how the field is used and how price adjustments are calculated, see the introduction to the window Price Adjustment Principles.
Date of Latest Adjustment
This field is only relevant if a price adjustment principle has been specified on the current line. This field shows the last date on which the subscription price was adjusted. The value in this field is therefore also used in the next price adjustment to look up the index level to which the line was adjusted in the latest adjustment process.
For a detailed description of how the field is used and how price adjustments are calculated, see the introduction to the window Price Adjustment Principles.
Date for Next Adjustment
This field is only relevant if a price adjustment principle has been specified on the current line. The field shows the earliest date on which the next adjustment can take place for the line. This means that a price adjustment will take place when running subscription preparation for a period starting on or after the date in this field. Upon price adjustment, the next adjustment date is automatically increased. For further information on this, see the introduction to the window Price Adjustment Principles on page 2829.
For a detailed description of how the field is used and how price adjustments are calculated, see the introduction to the window Price Adjustment Principles.
Basis Of Calculation
In this field, you can enter an amount to use as the basis for the price calculation.
% of Basis
In this field, you can enter a percentage used to calculate the unit price. If this field is set to 0 (zero) the functionality is not used. If the value is different from 0, the unit prices will be calculated as Basic of Calculation * % of Basis, and the unit price cannot be edited.
File
Print This
When you use this function, you print out the information on the subscription order currently shown in the window.
Print…
This window is used for printing out a number of subscription orders. You can sort the printout in three different ways depending on the layout you use. If you select the layout “Standard” one subscription order is printed out per page. If you use the layout “Customer” and “Subscription Sorted” respectively, the printout will be sorted in accordance with either customer or subscription numbers. You can also select whether issues are to be included on the printout.
Fields
Selection Criteria
Subscrip. Order No.
In these fields, you enter a range of subscription order numbers if you wish to limit the printout to specific subscription orders. If no range is entered all subscription are printed out regardless of the subscription order number.
Customer No.
In this field, you enter a range of customer numbers if you wish to limit the printout to specific customers. If no range is entered, all subscriptions are printed out regardless of their customer number.
Bill to Customer
In this field, you enter a range of billing customer numbers if you wish to limit the printout to specific billing customers. If no range is entered, all subscriptions are printed out, regardless of their billing customer number.
Company No.
In this field, you can enter a range of company numbers. The printout only includes subscription orders for which companies within the specified range are responsible.
Department
In this field, you select a department if you only wish to print out subscription orders concerning that specific department.
Language
In this field, you select a language code if you wish to limit the printout to subscription orders with a particular language.
Exclude Issues with Price
Mark this field if you do not wish to include issues with prices on the printout. Such issues are typically subscriptions which are invoiced per delivery.
Include Issues without Price
Mark this field if you wish to include issues without prices on the printout.
Print Control
Layout
In this field, you select the layout you wish to use. You can choose between the layouts “Standard”, “Customer” and “Subscription Sorted”. If you select the layout “Standard”, one subscription order is printed out per page. If you use the layout “Customer” and “Subscription Sorted” respectively, the printout will be sorted in accordance with either customer or subscription numbers.
Action
Approve Order
When you use this action, you approve the current subscription order. A subscription order must be approved before you can carry out delivery and invoicing of issues.
If more than one warehouse has been specified for the issues assigned to a subscription, the approval causes the sales order related to the subscription order to be split up, resulting in one sales order for each warehouse.
Calculate Quantity Discount
When you use this action, quantity discount is calculated on the subscription order lines created on the current subscription. Quantity discount is only calculated on periodical subscriptions.
The discount is based on a price step which is set by the total number of ordered subscriptions within each assorted item group. If an item group is entered on the subscription information card for a number of issues, these issues all belong to the same item group even though the order might involve several subscription order lines. If you e.g. create 10 lines with the same subscription number and one piece is sold on each line, the assorted quantity discount is calculated as if one line with an order of 10 items had been created. The calculation of assorted quantity discount on an order line does not influence the prices entered on the issue lines.
The calculation of graded quantity discount is carried out in the same way as described in the chapter “Sales Orders”. By graded quantity discount is meant a discount, which does not affect all items on an order line but only the quantity of items within the quantity range of each quantity discount. If you for instance grant a discount of 10% on the purchase of 2 to 4 items and 20% on the purchase of 5 to 10 items, it means that an order for 8 items will be granted no discount on the first item, a 10% discount on the next 3 items, and 20% on the last 4 items.
Get Issues
When you use this action, all issues within the specified period of delivery are transferred to the current subscription order line. The transfer will also include issues or items which have no publishing date assigned to them. The transferred issues are created as delivery lines in the table part of the window Subscription Order Lines.
Issues are only transferred to a subscription order once. This means that if you repeatedly use this action, you only transfer new issues.
Print Invoice On Account
When you select this action, an invoice on account is created and printed. The invoice is created on the basis of the amounts entered in the island Invoice On Account. The invoice on account is posted by accruing the amount invoiced on account exclusive of tax on the current customer’s account. The tax amount invoiced on account is posted on the account of the tax code registered on the current subscription order. At the final invoicing of the subscription order, the invoiced amount exclusive of tax and the invoiced tax amount are balanced against the amount invoiced on account and the tax amount invoiced on account, respectively.
Prepare Crediting
When you select this action, you credit part or all of a subscription order line. The action can only be selected if you have entered a date in the field “Credit From” on one or several lines in the table part of the window. When you select the action, Maconomy runs the following procedure for each line on which a date has been specified in the field “Credit Until”:
The field “Invoiced Until” is automatically updated with the date specified in field “Credit Until”. Maconomy then creates a credit order line for the period between the invoice starting date and the updated date in the field “Invoiced Until”. Once the credit order line has been created, the field “Credit From” is blanked. The credit order line can be displayed and edited in the window Subscription Order Lines.
Please note that if price adjustments have taken place for a given line, the credited price for this line will be based on the price in the field “Adjusted Unit Price”. This means that the calculation of the credited amount does not take into account the fact that a different unit price may have applied in the period being credited.


Subscription Order Lines

Subscription : Registration : Subscription Order Lines
Subscription Order Lines
In this window, you can view and register delivery lines which have been assigned to a subscription order line. In the card part of this window, the information included on the subscription order line in the window Subscription Orders is shown. If you wish to alter the information in the card part of this window, you can do it in the window Subscription Orders. The information about each issue originates from the window Subscription Information Card and is transferred to each subscription order line when you update the subscription order by using one of the actions “Update Orders” in the window Subscription Information Card or “Get Issues” in this window. Only issues within the specified subscription period are transferred.
The table part shows the delivery lines which are transferred to the subscription order line. If no delivery lines have been created automatically, you can create them manually. The table part also shows any credit order lines assigned to the subscription order line currently shown in the card part of the window. Credit order lines can also be created and edited in this window.
If you wish to limit the table part to issues which are to be delivered within a specific period, you enter a range of delivery dates in the island Selection Criteria.
Fields
Subscription Line
Subscrip. Order No.
This field shows the number of the subscription order to which the current subscription order line is assigned.
Line No.
This field shows the number of the current subscription order line.
Ship to Customer
Delivery Customer
This field shows the number of the customer to whom the subscription is delivered.
Name
This field shows the name of the delivery customer.
Customer Group
This field shows the customer group to which the current customer is assigned.
Subscription
Subscription No.
This field shows the number of the subscription to which the current subscription line is assigned.
Subscription Text
This field shows the text which is entered as subscription description in the first language on the subscription information card.
External Subs. Text
This field shows the text which describes the subscription on external papers as e.g. packing slips.
Quantity
This field shows the quantity of issues to be delivered to the customer. The quantity is reached by multiplying the quantity entered in the corresponding field on the subscription information card by the quantity entered in the corresponding field on the current subscription order.
Time Unit
If the subscription is periodical, this field shows the time unit entered along with the price. If the time unit is e.g. a year, the price of the subscription corresponds to the price of a yearly subscription.
Order Date
This field shows the date of receipt of the subscription order.
Subscription Status
This field shows the status of the subscription. You can define subscription statuses in the window Popup Field in the set-up module without any restrictions.
Bill to Customer
Payment Customer
This field shows the number of the billing customer.
Name
This field shows the name of the billing customer.
Period
Delivery
These fields show the starting and closing date of the delivery period. The period is transferred from the subscription order line.
Invoicing
These fields show the starting and closing date of the invoicing period. The period is transferred from the subscription order line.
Invoiced Until
This field shows the last date of the period covered by the latest invoicing.
Credit From
This field shows the date from which the current subscription order line is to be credited, if such a date has been specified in the window Subscription Orders.
Next Invoicing Date
This field shows the date on which the next invoicing of the current subscription will take place.
Company
Company No.
This field shows the number of the company responsible for the subscription order. The number is transferred from the island Company in the window Subscription Orders.
Name
This field shows the name of the company shown in the field “Company No.” above.
Contact Person
Contact Person No.
If a contact person is assigned to the subscription order in the table part of the window Subscription Orders, the contact person number is shown in this field. In the other lines in this field, the name and address of the contact person are transferred. Any changes are transferred to assigned sales orders and subscription orders with the same subscription and contact person numbers.
Attn.
This field shows the attention person. The person is transferred from the window Contact Persons in the Contact Management module, but you can alter the name in this field. For a more detailed description of updating procedures, see the field “Contact Person No.” above.
Country
This field shows the contact person’s country. The country is transferred from the window Contact Persons in the Contact Management module, but you can alter the country in this field. For a more detailed description of updating procedures, see the field “Contact Person No.” above.
Phone
This field shows the contact person’s phone number. The number is transferred from the window Contact Persons in the Contact Management module, but you can alter the number in this field. For a more detailed description of updating procedures, see the field “Contact Person No.” above.
Fax
This field shows the contact person’s fax number. The number is transferred from the window Contact Persons in the Contact Management module, but you can alter the number in this field. For a more detailed description of updating procedures, see the field “Contact Person No.” above.
Telex
This field shows the contact person’s telex number. The number is transferred from the window Contact Persons in the Contact Management module, but you can alter the number in this field. For a more detailed description of updating procedures, see the field “Contact Person No.” above.
E-mail
This field shows the contact person’s e-mail address. The address is transferred from the window Contact Persons in the Contact Management module, but you can alter it in this field. For a more detailed description of updating procedures, see the field “Contact Person No.” above.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current subscription order line.
If the company in this field is different from the one shown in the island Company, Maconomy will automatically create intercompany balances at the posting of the invoice created as a result of the order. In the intercompany balance, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is determined, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany balances are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company specified in the field “Company No.” above.
Item
Item No.
This field shows the item number of the current subscription.
Description
This field shows the description of the item which is assigned to the item number.
External Desc.
This field shows the item description printed on all external order documents. If a translation exists for the current issue in the language specified in the card part of the order to which the current subscription order line is assigned, the translation in question is shown here. If no such translation exists, the text from the field “Subscription Description, Language 1” on the item information card is shown instead. Translations are created in the window Language Texts in the Set-Up module.
Internal Desc.
This field shows the internal description of the item. The value is retrieved from the field “Internal Desc.” in the item information card.
Discount
Quantity Disc.
This field shows the calculated quantity discount on the subscription order line.
Discount %
This field shows any discount % on the subscription line.
Discount
This field shows any discount on the subscription line.
Discount Desc.
This field shows the description of the discount on the subscription line.
Dimensions
Location
This field shows the value specified for the dimension Location on the current subscription order line in the window Subscription Orders.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Extra Fields
Popup 1-5
These fields show the popup values selected on the corresponding fields on the subscription order line.
Price
Invoicing Form
This field shows the selected invoicing form.
Unit Price
This field shows the unit price which is used for the current issue.
Pricing Unit
This field shows the pricing unit.
Extended Price
This field shows the total price of the current subscription order line.
Currency
This field shows the currency in which the price is stated.
Price List
Price List
The price list in this field shows the place of origin of the prices of any issue line on the subscription order.
Price Step
This field shows the current price step used for the calculation of the price.
Price at Step 1
If a price list is in use, this field shows the price of a single issue.
Selection Criteria
Debit/Credit
In this field, you can limit the table part to only show debit or credit lines. If no value is selected, the table part will show both debit and credit lines.
Item No.
In these fields, you enter a range of item numbers. The table part will only show issues with item numbers within the specified range.
Delivery Date
In these fields, you enter a range of delivery dates. The range of dates determines the issue lines that will be shown in the table part. The table part will only show issues which are to be delivered within the specified period. By default, these fields show today’s date and today’s date plus a month, respectively.
Table Part
Debit/Credit
In this field, you can specify whether the current line is a sales order line or a credit order line. “Debit” indicates a sales order line whereas “Credit” indicates a credit order line. The field must be completed when creating a new line manually and can not be changed once you have pressed Return.
Item No.
This field shows the number of the item ordered by the customer.
Quantity
This field shows the quantity of ordered items.
Credited
In this field, specify the quantity to credit on the current line. The field can only be completed for credit lines.
Unit
In this field, you select the unit in which the current issue is delivered. This can e.g. be the unit “Piece”.
Description
In this field, you enter a description of the item. Maconomy suggests the description which is entered in the field “Description, Lang. 1” on the information card of the item.
Unit Price
This field shows the unit price of the current issue line on the subscription order line. If the subscription is periodical, the price covers the full period.
Discount %
If the conditions for discounts entered in the window Discount Table in the Inventory module are fulfilled, and the subscription is periodical, this field shows the discount percentage. The creation of a customer or item discount agreement which entitles the customer to a discount will also cause the discount percentage to be shown.
Discount
If the conditions for discounts entered in the window Discount Table in the Inventory module are fulfilled, and the subscription is periodical, this field shows the discount. The creation of a customer or item discount agreement which entitles the customer to a discount will also cause the discount to be shown.
Extended Price
This field shows the price of the issue line. The price is reached by multiplying the ordered quantity of units by the unit price of the issue line. This amount is divided by the price unit on the current line and subtracted any discount granted on the current line.
Deliv. Date
This field shows the delivery date of the current issue.
Deliv. Week
This field shows the number of the delivery week in which the above mentioned delivery date is included. You cannot alter this value.
Deliv. Remarks.
In this field, you enter a remark concerning the delivery of the current issue. You can e.g. use this field to register irregularities in connection with the delivery.
Warehouse
In this field, you can select the warehouse from which the item is to be delivered. If the field “Get Inventory From Item” in the window System Information has been marked, Maconomy transfers the warehouse from the window Item Information Card, when an item with serial number control is entered on a subscription order line. It is only possible to enter another warehouse for a subscription order line with items with serial number control if no serial numbers have been entered for the line in the window Serial Number Entry.
Stock Location No.
In this field, you can specify the location in the selected warehouse from which the items on the current line are to be shipped. When you create a new line, Maconomy checks if a standard picking location has been specified in the table part of the item’s information card on a line pertaining to the warehouse specified on the current line. If a standard picking location has been specified and if this location is also marked as a shipping location in the window Warehouse Information Card, the item’s standard picking location is suggested in this field, but the value can be changed manually. If no standard picking location has been specified for the item or if the item has a standard picking location for the warehouse but it is not a shipping location, you must specify a value manually.
Return
In this field, you can specify the quantity of the item that you expect to be returned by the customer. The field can only be completed on credit lines. The quantity in this field is not necessarily the same as the quantity credited for the current line, as some units may have been lost or damaged during transport. The returned quantity will always be zero for lines pertaining to periodic subscription crediting.
For Packing
In this field, you can specify the number of units of the current issue to be packed if the ordered quantity of units is not available for delivery.
Discount Desc.
This field shows a description of the discount. The description is transferred from a discount table line in the window Discount Table in the Inventory module. The description is only transferred if the customer fulfills the conditions for discount via the current table line, or if a discount agreement for the subscription is established with the customer. You cannot alter the description in this field.
Pricing Unit
This field shows the number of units of the current issue included in the unit price of the issue. The pricing unit is transferred from the information card of the item in the Inventory module. You cannot alter the pricing unit in this field.
External Desc.
This is the item description printed on all external order documents. If a translation in the language specified in the card part of the subscription order exists for the item specified on the line, the translation in question is shown here. If no such translation exists, the text from the field “Subscription Description, Language 1” is suggested instead. You can change the text here. Translations are created in the window Language Texts in the Set-Up module.
Internal Desc.
This field shows the internal description which is entered in the window Item Information Card. The description is only printed out on internal order papers.
Delivered
This field show the delivered number of units already delivered for the current issue line. You cannot alter the value in this field.
Invoiced
This field shows the number of units already invoiced for the current issue. You cannot alter the value in this field.
Back Orders
This field shows the number of units of the current issue in back orders. You cannot alter the value in this field.
Price List
This field shows the price list which is used for the calculation of the price of the issue line. You cannot alter the value in this field.
Price Step
This field shows the price step of the current price list to which the issue line is assigned. If a fixed price step is used for the subscription order and a price is entered for this price step, the price step is automatically transferred to this field. You cannot alter the value in this field.
Price at Step 1
This field shows the price of one price unit on the subscription order line if this line is assigned to a price list with the current delivery. If no price list is used, or no price is entered for the delivery on the price list of the subscription order, the price in this field will correspond to the unit price. You cannot alter the value in this field.
Quantity Disc.
This field shows a discount amount which is defined as the difference between the price on the first price step of the price list and the granted unit price multiplied by the ordered number of units, and finally divided by the price unit. Normally, the amount in this field corresponds to the total quantity discount on the issue line. You cannot alter the value in this field.
Period from/to
In these fields, you can specify an accrual period for sales- and credit order lines. However, this is only possible for order lines pertaining to subscriptions paid periodically. The subsequent invoicing or crediting of the current order line will be carried out for the period specified in these fields.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window. If the current line was created using the action “Update Orders” in the window Subscription Information Card”, Maconomy suggests the value from the field “Location” in the card part of the window Subscription Orders.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Last Deliv. Date
This field shows the last delivery date of the current delivery. You cannot alter the date in this field.
Sales Order No.
This field shows the number of the sales order which is assigned to the current subscription order line.
Latest Promised Deliv. Date
In this field, you enter a date which is equivalent to the promised latest delivery date of the current delivery.
Order Date
In this field, the date of creation, and thus the order date of the delivery line, is entered.
Extra Text 1-10
The first three of these fields show the extra texts entered in the corresponding fields on the subscription information card. You can change the suggested texts and enter additional information in the remaining seven fields.
Popup 1-5
In these fields, you can select a number of popup values for further specification of the current subscription order line. When you create a new subscription order, the popup values are transferred from the information card of the subscription, but you can change the values here. The options are created in the window Popup Fields in the Set-Up module.
File
There are no print functions in the File menu in this window.
Action
Calculate Quantity Discount
When you select this action, Maconomy calculates both combined and graded quantity discounts on the delivery lines assigned to the current subscription line. However, subscription order lines for which invoicing has been made are not included in the calculation of quantity discounts.
The calculation of quantity discount is only done if the field “Graded Quantity Discount” in the window Item Information Card is marked. By graded quantity discount is meant a discount, which does not affect all items on an order line but only the quantity of items within the quantity range of each quantity discount. If you for instance grant a discount of 10% on the purchase of 2 to 4 items and 20% on the purchase of 5 to 10 items, it means that an order for 8 items will be granted no discount on the first item, a 10% discount on the next 3 items, and 20% on the last 4 items.


Subscription Changes

Subscription : Registration : Subscription Changes
Subscription Changes
This window is used for updating prices on subscription orders. If you enter a range of subscription orders, you can e.g. use this window to update the price of those subscription order lines which are assigned to the subscription orders within the range.
Subscription changes are only carried out if the entered cut-off date is within the range of dates entered as period of delivery for the subscription orders in question. If you calculate prices of subscriptions with a cut-off date within the delivery period, the prices of the deliveries which are carried out after the entered cut-off date are recalculated.
Only prices of periodical subscriptions are recalculated, and no recalculation of combined quantity discount is carried out.
Fields
Selection Criteria
Subscrip. Order No.
In these fields, you enter a range of subscription order numbers. If you do not enter a range, all subscription orders are affected by the changes.
Subscription No.
In these fields, you enter a range of subscription numbers. If you do not enter a range, all subscription orders are affected by the changes.
Subscription Group
In this field, you select a subscription group. If you do not enter a range, all subscription orders are affected by the changes regardless of subscription group.
Customer No.
In this field, you enter a range of customers. If you do not enter a range, all customers are affected by the changes regardless of customer number.
Bill to Customer
In this field, you enter a range of billing customers. If you do not enter a range, all billing customers are affected by the changes regardless of number.
Company No.
In this field, you can enter a range of company numbers. Changes will only be made to those subscription orders for which companies within the specified range are responsible.
Customer Group
In this field, you select a customer group. If you do not select a group, all customer groups are affected by the changes.
Cut-off Date
In this field, you enter a cut-off date which is used in connection with the recalculation of price changes for periodically invoiced subscriptions.


Subscription Updating

Subscription : Registration : Subscription Updating
Subscription Updating
This window is used for assigning subscriptions to subscription orders and changing the number of deliveries on existing subscription order lines. You can specify that updating is only to be carried out on a group within the selection criteria and thus update any number of delivery customers and their subscriptions at the same time.
The fields “Customer”, “Company”, “Customer Group”, “Statistics 1-4”, and “Subscription Order No” limit the subscription orders which are to be updated, whereas the fields “Subscription No.”, “Subscription Group”, and “Item No.” limit the individual subscriptions which are assigned to the subscription orders. The field “Period” limits the delivery period for delivery lines in the window Subscription Order Lines.
Fields
Selection Criteria
Customer No.
In these fields, you enter a range of customer numbers. Only subscription orders assigned to a customer within the range of customer numbers are updated.
Customer Group
In this field, you select a customer group. Only subscription orders in the specified customer group are updated.
Company No.
In this field, you can enter a range of company numbers. Only subscription orders for which companies within the specified range are responsible are updated.
Statistics 1-4
In these fields, you can enter a code which refers to the island Print Control on the customer information card. Only subscription orders assigned to a customer within the specified range are updated.
Subscript. Order No.
In these fields, you enter a range of subscription order numbers. Only subscriptions with subscription orders within the specified range of numbers are updated.
Subscription No.
In these fields, you enter a range of subscription numbers. Only subscriptions within the entered range are updated.
Subscription Group
In this field, you select a subscription group. Only subscriptions in the selected subscription group are updated.
Item No.
In this field, you enter a range of item numbers for issues. Only subscription order lines within the specified range are updated.
Period
In these fields, you enter a period of delivery for delivery lines. Only delivery lines within the specified period are updated.
Change
New Quantity
In this field, you enter the new quantity of subscriptions or deliveries which is to be updated at subscription order lines or delivery lines, respectively. The change is only valid within the above specified selection criteria.
The selection criteria and the fields “Update Delivery Lines” and “Update Subscription Order Lines”, respectively, define the type of lines on which the updating will have effect.
Update Delivery Lines
When you mark this field, all existing delivery lines within the specified selection criteria are updated. You can inspect the changes of the delivery lines in question in the window Subscription Order Lines.
Update Subscription Order Lines
When this field is marked, all subscription order lines within the selection criteria are updated. You can inspect the changes of the subscription order lines in question in the window Subscription Orders.
New Subscription No.
In this field, you add a new subscription number to an existing subscription order. A new subscription order line with the new subscription number will be added to all subscription orders within the selection criteria. You can inspect the subscription order lines in question in the window Subscription Orders.


Update Subscription Orders

Subscription : Registration : Update Subscription Orders
Update Subscription Orders
This window is used for creating subscription order lines and corresponding sales orders representing delivery of new issues in a range of subscriptions. This corresponds to running the action “Get Issues” in the window Subscription Orders on the selected range of subscription orders. For each order being updated you can also limit the update to only include issues within certain subscriptions. For a description on the effects of updating subscription orders through this window, you should therefore see the description of the action “Get Issues” in the window Subscription Orders.
Fields
Selection Criteria
Subscription Order No.
In these fields, you enter a range of subscription order numbers. Only subscription orders with a number within the specified range will be included in the update.
Customer No.
In these fields, you enter a range of customer numbers. Only subscription orders assigned to a customer within the specified range will be included in the update.
Bill To Customer
In these fields, you enter a range of customer numbers. Only subscription orders on which the bill to customer lies within the specified range will be included in the update.
Company No.
In this field, you can enter a range of company numbers. Only subscription orders for which companies within the specified range are responsible will be included in the update.
Subscription No.
In these fields, you enter a range of subscription numbers. For each subscription order included in the update, Maconomy only transfers new issues from subscriptions that appear on the order in question and lie within the range specified here.
Subscription Group
For each subscription order included in the update, Maconomy only transfers new issues from subscriptions that appear on the order in question and are part of the group specified here.
Include Discontinued
If you mark this field, the update will include discontinued issues.
Item No.
In this field, you enter a range of item numbers. For each subscription order and subscription included in the update, Maconomy only transfers new issues on which the item number lies within the range specified here.


Invoicing

Subscription : Invoicing
Invoicing
Prepare Subscription Invoicing


Prepare Subscription Invoicing

Subscription : Invoicing : Prepare Subscription Invoicing
Prepare Subscription Invoicing
This window is used for preparing the invoicing of periodical subscriptions. The window has thus no relevance to other types of subscriptions than periodical subscriptions. The subscriptions are prepared for subsequent invoicing in the window Print Invoice in the Sales Orders module.
In the window, you enter selection criteria of the group of subscriptions to be invoiced. When the preparation of subscriptions is done, sales order lines are created and used in connection with the subsequent invoicing. The created sales order lines are shown in the table part of the window Subscription Order Lines and correspond to the delivery lines which can be created manually in this window.
When subscription preparation is made in this window, Maconomy automatically calculates any relevant price adjustments on subscription order lines with a price adjustment principle. For a detailed description of how price adjustments are calculated and how Maconomy determines whether price adjustment should take place on a given subscription line, see the introduction to the window Price Adjustment Principles.
Note that the information entered in the island Selection Criteria only applies to the preparation of new subscription orders to be invoiced, whereas the printout of this window contains all, old as new, prepared subscription order lines.
Fields
Selection Criteria
Invoice Date
In this field, you enter a range of invoice dates. Only subscriptions with next invoice date within the entered range are included in the preparation for invoicing.
Bill to Customer
In this field, you enter a range of billing customers. Only subscription invoices for subscriptions which are to be paid by customers within the specified range are included in the preparation for invoicing.
Customer No.
In this field, you enter a range of customer numbers. Only subscription invoices for subscriptions with a customer number within the specified range are included in the preparation for invoicing. The preparation does not include blocked customers.
Customer Group
In this field, you can limit the preparation of subscriptions to a specific customer group. Only subscriptions in the specified group are included in the preparation for invoicing.
Subscrip. Order No.
In these fields, you enter a range of subscription order numbers. Only subscriptions within the specified range are included in the preparation for invoicing.
Subscription No.
In these fields, you enter a range of subscription numbers. Only subscriptions with subscription numbers within the entered range are included in the preparation.
Subscription Group
In these fields, you select a subscription group. Only subscription orders within the specified subscription group are included in the preparation.
Company No.
In this field, you can enter a range of company numbers. Only subscription orders for which companies within the specified range are responsible are included in the preparation.
Department
In this field, you select a department. Only subscription orders with the specified department are included in the preparation.
Language
In this field, you select a language. Only subscription orders with the specified language are included in the preparation.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Set-up

Subscription : Set-up
Set-up
Subscription Information Card
Price Adjustment Principles
Price Index Tables


Subscription Information Card

Subscription : Set-up : Subscription Information Card
Subscription Information Card
This window is used for creating and maintaining information about subscriptions. The card part of the window contains general information about the subscription. The list in the table part shows the issues which are included in the subscription. This list is equivalent to a publication list for the current subscription. The list is sorted according to the publishing date, the oldest issue listed first.
The delivery period entered on the customer’s subscription order in the table part of the window Subscription Orders will determine the issues that a customer will receive.
If no publishing date is entered for an issue, the issue is regarded as a standard issue which is delivered to all subscribers. If you have a starter’s package, e.g. a folder for periodicals which is to be sent to all subscribers of a specific subscription, you can use this option.
Fields
Subscription
Subscription No.
In this field, you enter the number of the current subscription.
Subscription Group
In this field, you select the subscription group you wish to use for the current subscription. Subscription groups are defined in the window Popup Fields in the set-up module.
Invoicing Form
In this field, you select the invoicing form you wish to use for the current subscription. Invoicing forms are defined in the window Popup Fields in the set-up module.
Together with the invoicing due date, the invoicing form determines when invoicing of the subscription takes place and for how long a period invoicing spans. You can, however, change periodical invoicing in the window Subscription Orders if the invoicing form does not comply with the current customer’s needs.
Item No.
In this field, you enter the number of the type of the subscription if you deal with a periodical subscription. In order to do so, you must first create the subscription as an item on the item information card in the Inventory module.
In connection with invoicing, the item number is used on the invoice. If a price list is assigned to the item number, the calculation of the price is based on this price list. The entered price is valid for one piece of the unit, which is entered in the field “Time Unit”. If the time unit is quarterly, the entered price will thus correspond to a quarterly subscription.
Description
This field shows the name of the item specified in the field “Item No.” above.
Invoicing Due Date
If you are dealing with a fixed date of payment, you enter the due date you wish to use in connection with the invoicing of the current subscription in this field.
Together with the invoicing due date, the invoicing form determines the time at which invoicing of the subscription takes place and for how long a period invoicing spans.
If the invoicing date is e.g. January 1st, the invoicing form is fixed for a period of 6 months, and invoicing is carried out before delivery, the invoicing on November 1st will cover payment for the period November 1st - December 31st. The period January 1st - June 30th will thus not be invoiced until the next payment takes place. If no invoicing due date is entered, the collection will be made for the periods November 1st - April 30th and May 1st - October 31st, respectively.
You can not specify an invoicing due date or time unit if the field “Per delivery” in the window Popup Fields has been marked for the selected invoicing form.
Units
Time Unit
In this field, you register the time unit of the current subscription. If the time unit is e.g. one year, the price of the subscription corresponds to the price of a one-year subscription.
You can not specify an invoicing due date or time unit if the field “Per delivery” in the window Popup Fields has been marked for the selected invoicing form.
Unit, Sales
This field shows the unit used on subscription orders lines when these are created for a subscription order which contains the relevant subscription. In connection with subscriptions, the unit can e.g. be “Piece”.
Minimum Sales Unit
This field shows the minimum sales unit a subscription order can contain. If a value is entered in this field, the number of ordered units of a subscription must be divisible by the subscription’s minimum sales unit.
Pricing Unit, Sales
This field shows the number of units contained in the price of a periodical subscription.
Subscription Text
Subscription Text, 1. Lang.
In this field, you enter a description of the subscription in the primary language of the system. The primary language is the one appearing on the first table line for the popup type “Languages” in the table part of the window Popup Fields. If you specify an item in the field “Item No.”, the description is transferred from the information card of the item in question, but you can change it here.
The description is used in the field “External Desc.” on a subscription order line if the primary language is assigned to the order to which the subscription order line is assigned.
The text you enter is furthermore created as an entry in the window Language Texts in the Set-Up module. It is then possible to assign translations of the description in the languages used in Maconomy. This makes it possible e.g. to send an invoice to a German company with the subscription descriptions in German. In those cases where no translation of the description has been made in the language used in a given context - for instance on the printout of an invoice, Maconomy uses the description in this field instead. For more information about item descriptions in other languages, please see the description of the window Language Texts on page 1801 in the Set-Up module.
Subscription Text, 2. Lang.
In this field, you enter the subscription text in the secondary language of the system. The secondary language is the one appearing on the second table line for the popup type “Languages” in the table part of the window Popup Fields in the Set-Up module.
The text is used in foreign language external documents, such as invoices. The text is transferred to the “External Desc.” field on subscription order lines, if the subscription order in question is assigned to the secondary language.
If you enter a text here, a line will automatically be created in the window Language Texts, where the specified text is used as a translation into the secondary language of the system. Similarly, if a language text translation line is created for the subscription into the secondary language, the translation will appear in this field. Subsequent changes in either of the windows will cause the update to be reflected in the other window.
The text can be inserted in price lists using Maconomy’s layout editing tools.
Subscription Text, 3. Lang.
In this field, you enter the subscription text in the tertiary language of the system. The tertiary language is the one appearing on the third table line for the popup type “Languages” in the table part of the window Popup Fields in the Set-Up module.
The text is used in foreign language external documents, such as invoices. The text is transferred to the “External Desc.” field on subscription order lines, if the subscription order in question is assigned to the tertiary language.
If you enter a text here, a line will automatically be created in the window Language Texts, where the specified text is used as a translation into the tertiary language of the system. Similarly, if a language text translation line is created for the subscription into the tertiary language, the translation will appear in this field. Subsequent changes in either of the windows will cause the update to be reflected in the other window.
The text can be inserted in price lists using Maconomy’s layout editing tools.
Internal Desc.
In this field, you enter an internal description of the subscription. The description is printed out on packing lists and is thus useful as an internal message for e.g. the warehouse clerks about specific requirements concerning packaging, etc. The description is not used on any external papers printed out via the Sales Orders module.
Extra Text 1-10
In these fields, you enter extra texts if you wish to describe the current subscription further.
Selection Criteria
Date
In these fields, you enter a range of publishing dates to limit the number of issues shown in the table part. A limitation can be useful if you plan to update subscription orders as well.
By default, today’s date and today’s date plus a month, respectively, are shown in these fields.
Include Discontinued
If you mark this field, the table part will include discontinued issues. Discontinued issues are also included on subscription orders which are updated, using the action “Update Orders”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Item No.
In this field, you enter the item number of the issue.
Quantity
In this field, you enter the quantity of subscriptions.
Unit
This field shows the unit in which the subscription is delivered.
Description
This field shows the description of the item.
Publishing Date
In this field, you enter the publishing date of the current issue.
Discontinued
If this field is marked, the issue is discontinued.
External Desc.
In this field, you can specify an item description to be suggested on order lines based on the current issue line, i.e. lines in the table part of the window Subscription Order Lines.
Maconomy suggests the item description in the primary language from the information card of the item, but you can change the description here.
Internal Desc.
This field shows the internal description.
Extra Text 1-3
In these fields, you can enter a number of remarks for the current issue. When you create a new subscription, Maconomy suggests the values from the corresponding fields in the item information card of the item entered in the field “Item No.”. However, you can change the texts here.
Popup 1-5
In these fields, you can select a number of popup values for further specification of the current issue. When you create a new issue, Maconomy suggests the values from the corresponding fields in the item information card of the item entered in the field “Item No.”. However, you can change the popup values here. The options are created in the window Popup Fields in the Set-Up module.
File
Print This
When you select this function, you print out the information about the subscription which is currently shown in the window.
Print…
This window is used for printing out information about several subscriptions.
Fields
Selection Criteria
Subscription No.
In these fields, you enter a range of subscription numbers. If you do not enter a range, information about all subscriptions is printed out.
Subscription Group
In this field, you select a subscription group if you wish to limit the printout to subscriptions belonging to a specific group.
Print Control
Publishing Date
In these fields, you enter a range of publishing dates if you wish to limit the printout to issues published within the specified period of time.
Include Discontinued
If you mark this field, discontinued issues are included on the printout.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Update Orders
When you use this action, you create delivery lines and sales orders for all subscription orders in which the current subscription is included. Updating subscription orders means that selected issues are transferred to the relevant subscription orders. Issues are only transferred to a subscription order once. This means that if you repeatedly use this action, you only transfer new issues. As mentioned in the window Subscription Orders, the transfer will also include issues or items which have no publishing date assigned to them.
After carrying out the transfer, you can inspect the list of deliveries in the window Subscription Order Lines. A subscription order number is assigned to the sales order by which you can identify sales orders originally created in the subscription module.


Price Adjustment Principles

Subscription : Set-up : Price Adjustment Principles
Price Adjustment Principles
In this window you can set up price adjustment principles used for adjusting prices on subscriptions.
A price adjustment principle is a set of rules determining how prices should be updated on subscriptions to which the price adjustment principle in question is assigned. Each price adjustment principle can refer to a price index table in which you can maintain price increments, for instance in accordance with consumer price indexes. Furthermore, a minimum and maximum adjustment percentage can be specified, allowing you to set up adjustment principles matching your subscription contracts. If a given principle is not assigned to a price index table, price adjustments using that principle are always made according to the minimum adjustment percentage.
The adjustment of subscription prices takes place automatically when preparing subscription invoicing. For each subscription included in the preparation, Maconomy takes into account the previous date on which the subscription price was updated and makes the necessary price adjustment. This may include multiple adjustment steps, for instance if a subscription has run for a number of years before the price adjustment is made. This is illustrated in the example on page 2832.
You can assign adjustment principles to customers, subscription orders, and individual subscription order lines. A price adjustment principle specified on a customer information card will be inherited to the card part of any new subscription orders for the customer in question, and from the subscription order to the individual subscription order lines. By assigning an adjustment principle to a customer, you thereby indicate a given price adjustment method agreed with the customer. However, the adjustment principle can be changed on the subscription orders and the individual order lines.
Calculation method in price adjustments
As mentioned, price adjustments take place when running subscription invoice preparations in the window Prepare Subscription Invoicing. Price adjustments are made for one subscription order line at a time, and only for subscription lines on which a price adjustment principle has been specified. Each adjustment takes place as follows:
1.
Maconomy checks if the line is eligible for price adjustment. If no price adjustment has taken place for the line before, the line is eligible if the value in the field “Date of Initial Adjustment” is earlier than the starting date of the period for which invoicing is being prepared. The line is eligible if the date in the field “Date for Next Adjustment” is equal to or earlier than the starting date of the period. If the line is eligible, Maconomy proceeds to step 2, and if not, no price adjustment takes place for the subscription line.
2.
Price adjustment is calculated from the basis price up to the current period. This means that instead of running an adjustment based on the latest adjusted price, the price is recalculated all the way back from the base price. This takes place through a number of iterations where each iteration is based on the adjusted price and adjustments/index dates calculated in the previous iteration. The procedure of each iteration is as follows:
Maconomy calculates an index increase percentage and determines whether this percentage is between the minimum and maximum adjustment percentages specified on the adjustment principle. If no price index table is assigned to the adjustment principle in question, the increase percentage is set to zero.
The formula used for calculating the index increase percentage is:
In this formula, the index values depend on whether this is the initial iteration of the calculation. If it is, the New Index Value is the index value valid on the date specified in the field “Index Date, Initial Adjustment” on the subscription line, and the Previous Index Value is the index value valid on the date specified in the field “Index Date, Base”. If it is not the first iteration, the New Index Value is the index value valid 1, 2, 3 etc. years after the date in the field “Index Date, Initial Adjustment”, depending on the iteration. This means that in the second iteration, the New Index Value is the index value one year after the initial index date, and in each subsequent iteration, the date is increased by one year. Furthermore, if it is not the first iteration, the Previous Index Value is the New Index Value used in the previous iteration.
The calculation results in a percentage which is compared to the minimum and maximum percentages specified on the price adjustment principle. If the calculated percentage is between the minimum and maximum percentages, the calculated percentage is selected. If it is higher than the maximum percentage, the maximum percentage is selected, and if it is lower than the minimum percentage, the minimum percentage is selected.
3.
Maconomy increases the adjusted unit price in the field “Adjusted Unit Price” on the line by the percentage selected in the previous step.
4.
Maconomy updates the field “Date of Last Adjustment” to the value which was previously in the field “Date for Next Adjustment”, and increases the date in the field “Date for Next Adjustment” by a year.
5.
Maconomy checks if the new value in the field “Date for Next Adjustment” is earlier than or equal to the start of the period for which invoicing is being prepared. If it is, Maconomy repeats this process, thus adjusting the (adjusted) unit price again, until it is in line with the index level of the period to be invoiced.
Example
Assume that you have set up Adjustment Principle A for a minimum adjustment percentage of 3.
Furthermore, a subscription contains a subscription line which uses Adjustment Principle A and has the following information:
Unit Price
Index Date, Base
Index Date, Initial Adj.
Date of Initial Adjustment
Adjusted Unit Price
Date of Latest Adjustment
Date of Next Adjustment
10.000
5 May 2002
1 Jan 2004
1 Apr 2004
10,000
1 April 2004
Adjustment Principle A is assigned to a price index table looking as follows:
Index Number
From Date
To Date
110
1 May 2002
31 May 2002
...
120
1 Jan 2004
31 Jan 2004
...
122
01 Jan 2005
On 1 April 2005, a user enters the window Prepare Subscription Invoicing to prepare invoicing for Q2. He therefore enters an invoicing period of 1 April to 30 June. This period starts after the next adjustment date of the subscription line, causing an adjustment to be calculated. In the first iteration of the price adjustment calculation, Maconomy takes the unit price and adjusts it from the index value on the base index date (5 May 2002) to the index value on the index date for first adjustment (1 Jan 2004).
Since this percentage is between the minimum and maximum percentages specified on the adjustment principle, Maconomy adjusts the unit price using the calculated percentage:
After adjusting the unit price, Maconomy increases the date for next adjustment by a year (which was 1 April 2004 - the date of initial adjustment). The result is 1 April 2005, which is also before the period for which invoicing is being prepared. Maconomy therefore runs another adjustment of the already adjusted unit price of 10.909.
As this percentage is below the minimum percentage of 3, the adjusted unit price will be increased by 3%.
Once again, Maconomy increases the date for next adjustment by a year (the previous value was 1 April 2005). The result is 1 April 2006. Since this date is after the starting date of the period for which invoicing is being prepared, no further adjustments take place. As a result, the information on the subscription order line is as follows:
Unit Price
Index Date, Base
Index Date, Initial Adj.
Date of Initial Adjustment
Adjusted Unit Price
Date of Latest Adjustment
Date for Next Adjustment
10.000
5 May 2002
1 Jan 2004
1 Apr 2004
11,236
1 Apr 2005
1 Apr 2006
Fields
Price Adjustment Principle
Name
In this field, you must specify the desired name when creating a new price adjustment principle. Once the price adjustment principle has been created, the field is closed.
Description
In this field, you can enter a description of the current adjustment principle.
Blocked
In this field, you can specify if the current adjustment principle is blocked. When a principle is blocked, it can no longer be specified on customer information cards, subscription orders and subscription order lines. Blocked principles already specified on customer information cards are not inherited to new subscription orders and subscription order lines.
However, blocking a principle which is already specified on a subscription order line has no effect on the subscription order line in question. This means that even though the principle has been blocked, prices will still be adjusted for the line according to the adjustment principle.
Price Index Table
In this field, you can specify the name of the price index table to be used for price adjustments on subscription lines with the current price adjustment principle. If you do not specify a price index table, price adjustments are always run according to the minimum and maximum percentages specified on the adjustment principle.
Minimum Percentage
In this field, you can specify the minimum percentage by which to adjust unit prices on subscription lines with the current price adjustment principle. If you specify 0.0, no minimum percentage will apply. For further information about the use of the field, see the introduction to this window.
Maximum Percentage
In this field, you can specify the maximum percentage by which to adjust unit prices on subscription lines with the current price adjustment principle. If you specify 0.0, no maximum percentage will apply. For further information about the use of the field, see the introduction to this window.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Price Index Tables

Subscription : Set-up : Price Index Tables
Price Index Tables
In this window, you can create and maintain price index tables used for adjusting the prices of your subscription orders. In the card part of the window, you can specify a name and description for the current index table. In the table part, you can create lines specifying the price index valid in a given period.
The price index adjustment functionality is described in the introduction to the window Price Adjustment Principles on page 2829.
Fields
Price Index
Name
In this field, you can specify a name when creating a new price index table. Once the price index table has been created, the field can no longer be changed.
Description
In this field, you can specify a description of the current price index table.
Blocked
If you mark this field, the current price index table is blocked. When a price index table is blocked, it is no longer possible to assign it to price adjustment principles. However, price adjustment principles to which the price index table is already assigned will still function, even though the price index table is blocked.
If you unmark the field at a later time, it is once again possible to assign the price index table to price adjustment principles.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Start Date
In this field, you can specify the starting date of the period in which the price index on the line should apply. When you specify a starting date, the ending date on the line covering the period before the specified starting date is changed to the day before the specified date. Furthermore, if you enter a date which lies within the period covered by another line, the current line will be assigned the ending date of the line whose period the current line overlaps.
The line with the latest starting date will always have an open ending date.
If you delete a line, the period of the line above the deleted line is prolonged, as it is assigned the ending date of the deleted line.
Closing Date
This field shows the ending date of the period in which the price index on the line should apply. Maconomy automatically assigns an ending date to each line, causing the period of each line to end on the day before the starting date of the next period defined on a line in the table part. However, the line with the latest starting date will always have a blank ending date. For a detailed description of the functionality of the field, see the field “From Date” above.
Price Index
In this field, specify the price index value to apply in the period specified on the line. For information about the use of the index, see the introduction to the window Price Adjustment Principles on page 2829.


EU Statistics

EU Statistics
EU Statistics
his chapter describes the EU Statistics module in Maconomy version X1. This module lets you extract the EU trade figures, which are to be reported to tax authorities when your annual trade within the union reaches the EU thresholds. You can produce your reports on layouts fitted to official EU forms or on diskette to both the EU Sales List System and Intrastat.
The sales list system is an instrument used by the tax authorities in the member states to control the settlement of tax on imports from other members. Companies who sell items to tax registered customers in other EU member states must report these sales on a quarterly basis.
Intrastat is a set of statistics showing which types of items are sold within EU. Companies who import and export for more than a given amount each year must report which items they have traded and in which countries.


Introduction

EU Statistics : Introduction
Introduction
Introduction to the EU Statistics Module


Introduction to the EU Statistics Module

EU Statistics : Introduction : Introduction to the EU Statistics Module
Introduction to the EU Statistics Module
The introduction of the European Union has made it necessary to keep comprehensive records of trade within the Union. The old tariff documents have been replaced by a new statistics system.
This introduction describes in general terms the reports to the EU Sales List System and Intrastat. Detailed instructions are available at local tax offices.
EU Purchase and Sale
The windows used in Maconomy for registering purchases and sales in the Item Purchase and Sales Orders modules have specific fields to denote EU trade. The Sales Orders window, for example, has a field which is marked for EU sales, which means the sale will be reported to the EU Sales List System and Intrastat.
Maconomy automatically marks the fields “EU Sale” and “Intrastat Reg.” if an order is being delivered to another EU country and is not subject to sales tax. However, it is a condition that the current country has been marked as being a member of EU in the field “Member of EU” in the window Countries. After it is invoiced, the sales amount and customer tax number are automatically included in the periodical report to the Sales List System, just as the CN code and item lines are reported to Intrastat.
The system works similarly for EU purchases entered in the Item Purchase Orders window. The item lines are included in the Intrastat statistics when the items are received in the Item Receipt window. The invoice for the items must be registered in theVendor Invoices window with the tax code for EU acquisitions.
CN Codes
The reports to the tax authorities must show items, countries, transport modes etc. using numerical codes. The codes are common for all of EU. The item code on the Intrastat form is thus an 8-digit code in the so-called Combined Nomenclature, which comprises around 10,000 items divided into 96 chapters. The nomenclature is available at local statistics offices.
Every item describes an 8-digit number, a text and sometimes a supplementary unit. The supplementary unit is used for specifying quantity when net weight is irrelevant or insufficient. CN code, description and supplementary unit are entered in the window Item Information Card. Maconomy uses the supplementary unit as a conversion factor to the item’s normal sales unit. If, for example, an item is sold in “batches” of 30, and the nomenclature states 1000 pieces as supplementary unit, a conversion factor of 1000/30 = 33,33 must be entered in the item’s information card.
EU Acquisition Tax
For item purchases from other EU countries, a given purchase tax is levied by the receiving country. The tax is thus not paid to the vendor but is credited an account for EU acquisition tax. The amount is debited the usual account for ingoing tax. The tax settlement shows the EU acquisition tax account as sales tax and is reconciled against the tax deductible part of the purchase tax originating from the EU purchase. See also the section on Tax Settlement in the chapter on the General Ledger.
Triangulation
Triangulation is a type of EU trade in which an agent company in one EU country negotiates items from a vendor in a second EU country to a buyer in a third EU country. The items are delivered directly from the vendor to the end-customer, but the vendor invoices the agent, who in turn invoices the customer. For vendor and customer, the sale and purchase are treated as a normal EU trade, i.e. the vendor invoices without tax and the customer settles EU acquisition tax. The agent, on the other hand, does not settle acquisition tax and the sale to the customer must be entered in the sales list system reports with a particular code. In Maconomy, triangulation is indicated in the “EU Trade Type” field in sales and item purchase orders.
Reports in Maconomy
The data written in each of the two types of report is taken from the Sales Orders module, in the form of invoices and credit notes, and from the Item Purchase module in the form of item receipts. The relevant information is extracted and stored every month in a report in the EU Statistics module. The report contains the same number of entries as in the statistics. Each entry is divided into the same number of lines as there are item lines in the invoices, credit memos and item purchase orders. These lines are not included in the report to the tax authorities, but they are a useful reference.
The sales list system reports contain an entry for each customer, identified by the customer’s tax number. The reports are made for one company at a time, meaning that Maconomy only considers transactions for which the company in question is responsible when creating entries in a report.
The Intrastat report contains an entry for every combination of CN code, country, transaction type and transport mode. The report is divided up into import and export declarations, which are made in separate forms. As in the case of sales list system reports, Intrastat reports are made for one company at a time, meaning that Maconomy only considers transactions for which the company in question is responsible when creating entries.
Intrastat and Sales List System reports
Reports to Intrastat and the Sales List System can be made either on paper or diskettes.
The correct layout for EU reports can be designed in Maconomy to save you from using the preprinted forms.
Alternatively, you can choose report your statistics on diskettes. Maconomy can create a file for each system in the data format used officially. The files are copied to a DOS formatted diskette, and is identified by the type of report (Sales List System or Intrastat), the tax region number and your company number.


List System

EU Statistics : List System
List System
Sales List System Reports
Sales List System Items


Sales List System Reports

EU Statistics : List System : Sales List System Reports
Sales List System Reports
This window is used for registering the entries you are reporting to the Sales List System each period. The card shows the total statistics for a company in a given period. The table shows an entry for every customer who has received items in the period.
Entries can be made manually and/or automatically from the information in the Sales Orders module. The window Sales List System Items shows which invoices and credit memos the entries originate from.
You can print a report form by choosing “Print This” in the File menu. Similarly, you can create a report file by choosing “Create File” in the Action menu.
If you open the Sales List System Items window at the same time, you can see more information about the entries in the table.
Fields
Report
Report No.
This is the report’s number, allocated automatically by Maconomy. The number cannot be changed here, but you can select a numbering series in the window System Numbers in the Set-Up module.
Period
Here you enter which quarter year the report is for by entering the first date of the quarter. You must complete the field. Once the report is created, you cannot change the dates.
Note
Here you can enter a comment about the report. It is not printed in the report.
Auto. Entries
This field is marked if the report contains entries created automatically using the action “Create File”. It cannot be changed.
Report Total
Entries
This shows how many entries are in the report. It cannot be changed manually.
Amount, Base
This shows the sum of all the entry sales amounts, both for standard EU trades and triangulation. The amount is printed in the report section named “Period’s Total Amount to EU”. It cannot be changed manually.
Amount, EU Reports
This field displays the total sales amount of all entries in the company’s EU reporting currency. The value cannot be changed manually.
Show
Show Lines
If you mark this field, the table will show the report entries. The window opens faster without the entries, which is why the field is not marked by default.
Customer No.
Here you can enter a range of customer numbers. If the “Show Lines” field is marked, the table will show entries for customers in this range.
Company
Company No.
In this field, you can specify the number of the company responsible for the report. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
When using the action “Create Entries”, Maconomy only considers EU transactions for which the company in this field is responsible.
See the section on dimension derivation in the chapter “Introduction to the G/L Module” and the description of the window Dimension Derivations in the G/L module for further information about dimension derivation.
Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
EU Reporting Currency
This field displays the EU reporting currency used in the company specified in the field “Company No.” above. The EU reporting currency is selected for the current company in the window Company Information. In the files created for Intrastat and Sales List System all amounts are displayed in the individual company’s EU reporting currency.
Table Part
Customer No.
Here you enter the customer number. Maconomy checks that the customer exists and is from an EU country. If you cannot remember a number, you can use the search functions in the Find menu. Once the entry has been created, the number cannot be changed. Nor can you change the number of an automatically created entry.
You cannot enter more than two entries with the same customer number, one with and one without a mark in the “Salary Prep.” field.
Salary Prep.
You can mark this field if the items are sent to/returned from salary preparation. For automatically created entries, the value is taken from the “Salary Preparation” field in the item information card. For items which are sent for preparation in another EU country, the field should remain unmarked. For items that are being returned from salary preparation, the value of the work should be entered. Once the entry is created, the field cannot be changed.
Name
This is the name from the customer information card. It cannot be changed.
Tax No.
This is the value from the “Tax No.” field in the customer information card. It cannot be changed.
Country
This is the value from the “Country” field in the customer information card. It cannot be changed.
Sales Amount, Base
Here you enter the customer’s total sales amount for the period in the company’s base currency. The value is rounded off to the nearest whole currency unit. If you have created specification lines for the entry in the Sales List System Items window, the field cannot be changed. Similarly, if you enter the sales amount manually, you cannot create specification lines.
Sales Amount, EU Reports
In this field, you can enter the period’s total sales amount for the customer in the company’s EU reporting currency. The value is rounded to the nearest whole currency unit. If you have created specification lines for the entry in the Sales List System Items window, the field cannot be changed. Also, if you enter the sales amount manually, you cannot create specification lines.
Sales Price, Triang.Tr., Base
In this field, you can enter the customer’s total triangulation sales amount for the period. The amount is entered in the company’s base currency.
Sales Price, Triang. Tr., EU Rep.
In this field, you can enter the period’s total sales amount for triangulation trade for the customer in the company’s EU reporting currency. Triangulation trade is registered on invoices or credit memos by changing the value in the field “EU Trade Type” from “Normal” to “Triangulation Trade”.
Exchange Rate Date
In this field, you can specify the date which should be used when converting amounts into the chosen reporting currency. When entering manually entries, Maconomy uses the valid exchange rates specified in the exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. The field cannot be changed for entries generated automatically.
Manual
This field is marked if the entry is entered manually and unmarked if created automatically with the action “Create Entries”. It cannot be changed.
Internal Reference No.
In this field, you can enter an internal reference number to identify the current sales list system entry.
Note
In this field, you can enter a comment about the report. It is not displayed in the printed report.
File
Print This
When you select this function, you print the report shown in the window.
Print…
This window is used for printing Sales List System reports.
Fields
Selection Criteria
Report No.
Here you can enter a range of report numbers. If you leave the field blank, all your reports will be printed.
Company No.
In this field, you can enter a range of company numbers. The printout will only include reports assigned to companies within the specified range.
Show Lines
If you mark this field, the report will show specification lines with invoice numbers. It only applies if you choose the “Specification” layout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can only choose between the layouts “Report” and “Specification”. The “Report” layout prints the report in the official layout used by the tax authorities. “Specification” prints a more detailed report for your own use.
Action
Create Entries
When you select this action, Maconomy extracts information from the invoices and credit notes from the period covered by the report. Maconomy only considers transactions which are assigned to the same company which is responsible for the current report. In the table, Maconomy creates one line for each customer who received items in the period. Furthermore, Maconomy creates a number of specification lines showing the invoices and credit notes on which the report entries were based. The specification lines can be viewed in the window Sales List System Items. The entries are displayed in the company’s EU reporting currency.
Create File
When you select this action, Maconomy creates a file with an official report from the report in the window. In the System Information window, you can specify the maximum file size to fit the floppy disks you use for reports. If the report takes up more space than the maximum, it is automatically split into smaller files. The first file is named “LIST”, the next files “LIST.2”, “LIST.3” etc. The files must be each be copied to a DOS formatted floppy disk and then renamed to “LIST”. The entries in the file are displayed in the company’s EU reporting currency.


Sales List System Items

EU Statistics : List System : Sales List System Items
Sales List System Items
This window is used for handling sales list system entries individually. Entries must be created in the Sales List System Reports window. The card part of the window shows which customer the entry is for and the amount sold. The table shows which invoices and credit memos the entry originates from.
If you open the Sales List System Reports window at the same time, you can see more information about the report of which the entry is a part.
Fields
Report
Report No.
This is the number of the report the entry is from. It cannot be changed.
Customer
Customer
This is the number of the customer the entry is for. It cannot be changed.
The other lines in this field contain the first two lines of the customer’s name and address.
Country
This is the value from the “Country” field in the customer information card. It cannot be changed.
Tax No.
This is the value from the “Tax No.” field in the customer information card. It cannot be changed.
Entry
Internal Reference No.
This field displays the internal reference number of the current sales list system entry.
Sales Amount, Base
This field displays the period’s total sales amount for the customer. The amount is displayed in the company’s base currency.
Sales Amount, EU Rep.
This field displays the period’s total sales amount for the customer. The amount is displayed in the company’s EU reporting currency.
Sales Price, Triang. Tr., Base
This field displays the period’s total sales amount for triangulation trade with the customer. The amount is displayed in the company’s base currency.
Sales Price, Triang. Tr., EU Rep.
This field displays the period’s total sales amount for triangulation trade with the customer. The amount is displayed in the company’s EU reporting currency.
Exchange Rate Date
This field displays the date which should be used when converting amounts into the chosen reporting currency. Maconomy uses the valid exchange rates specified in the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts.
Salary Preparation
This field is marked if the items are sent to/returned from salary preparation. For automatically created entries, the value is taken from the salary preparation field in the item information card. It cannot be changed.
Sales Amount
This shows the customer’s total sales for the period, rounded off to the nearest whole currency unit. It cannot be changed.
Note
Here you can enter a comment about the entry. It is not shown in the printed report.
Company
Company No.
This field shows the number of the company responsible for the sales list system report to which the entry is assigned.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
EU Rep. Currency
This field displays the EU reporting currency used in the company specified in the field “Company No.” above. The EU reporting currency is selected for the current company in the window Company Information. In the files created for Intrastat and Sales List System all amounts are displayed in the individual company’s EU reporting currency.
Table Part
Invoice No./Credit Memo No.
Here you can enter the number of the invoice or credit memo the entry is for. Maconomy checks that the number exists and alerts you if the customer number on the invoice or credit memo is different from the customer number here. Once created, the field cannot be changed. Nor can you change lines which have been created automatically.
Sales Amount, Base
This field displays the period’s total sales amount for the customer. The amount is displayed in the company’s base currency.
Sales Amount, EU Rep.
This field displays the period’s total sales amount for the customer. The amount is displayed in the company’s EU reporting currency.
Sales Price, Triang. Tr., Base
This field displays the period’s total sales amount for triangulation trade with the customer. The amount is displayed in the company’s base currency.
Sales Price, Triang. Tr., EU Rep.
This field displays the period’s total sales amount for triangulation trade with the customer. The amount is displayed in the company’s EU reporting currency.
Note
Here you can enter a comment about the line. It is not shown in the printed report.
Aut.
This field is marked if the line is created automatically. It cannot be changed.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Intrastat

EU Statistics : Intrastat
Intrastat
Intrastat Reports
Intrastat Declarations
Intrastat Items


Intrastat Reports

EU Statistics : Intrastat : Intrastat Reports
Intrastat Reports
This window is used for registering the declarations you regularly report to Intrastat. The card part shows the total statistics for a company in a given period. The table shows a line for every declaration. Each declaration contains a number of item entries, and the declaration is printed on a separate form to the tax authorities. There are two types of declaration, “Import” and “Export”, and they can only be created if specified in the System Information window.
Declarations can be created manually and/or automatically using the trade figures in the Sales Orders and Item Purchase modules. The Intrastat Declarations window shows which item entries have given rise to which declarations, and the Intrastat Items window shows which invoices or item purchase orders the item lines originate in. If you have one or both of these windows open at the same time, you will see that all common information is updated concurrently.
You can print official report forms for the report in the window by selecting “Print This” in the File menu. Similarly, you can create a file with the report by selecting “Create File” in the Action menu.
Fields
Report
Report No.
This is the report number, allocated automatically by Maconomy. The number cannot be changed automatically, but you can determine the number series in the window System Numbers.
Period
Here you enter the month of the report. The field must be completed, and it cannot be changed once the report is created.
Note
Here you can enter a comment about the report. It is not shown in the printed report.
Auto. Entries
This field is marked if the report has entries which have been created automatically using the action “Create Entries”. It cannot be changed.
Total
Declarations
This field displays how many declarations are contained in the report. It cannot be changed manually.
Grand Total, Base
This field displays the sum of all sales amounts of the entries. The amount is displayed in the company’s base currency, and cannot be changed manually.
Grand Total, EU Rep.
This field displays the sum of all the sales amounts of the entries. The amount is displayed in the company’s EU reporting currency, and cannot be changed manually.
Company
Company No.
In this field, you can specify the number of the company responsible for the report. I you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
When using the action “Create Entries”, Maconomy only considers intrastat transactions for which the company in this field is responsible.
See the section on dimension derivation in the chapter “Introduction to the G/L Module” and the description of the window Dimension Derivations in the G/L module for further information about dimension derivation.
Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
EU Rep. Currency
This field displays the EU reporting currency used in the company specified in the field “Company No.” above. The EU reporting currency is selected for the current company in the window Company Information. In the files created for Intrastat and Sales List System all amounts appear in the individual company’s EU reporting currency.
Table Part
Decl.
This field displays your declarations in consecutive order. The value cannot be changed manually.
Type
In this field, you can enter “Import” or “Export”. You can only create an import declaration if you have marked the “Intrastat Import Rep.” field in the System Information window. Similarly, you can only create an export declaration if you have marked the “Intrastat Export Rep.” field. Once the declaration is created, the type cannot be changed.
Entries
This field displays how many entries are contained in the declaration. It cannot be changed manually.
Stati. Value, Base
This field displays the sum of the sales amounts of the entries in the declaration. The amount is displayed in the company’s base currency and cannot be changed manually.
Stati. Value, EU Rep.
This field displays the sum of the sales amounts of the entries in the declaration. The amount is displayed in the company’s EU reporting currency and cannot be changed manually.
Form No.
Here you can enter the number given to the form you are printing. The system numbers for the forms are given by the tax authorities for one year at a time. The field is only used if you are reporting on an official form. The number can also be changed in the “Form System No.” field in the Intrastat Declarations window.
Auto
This field is marked if the declaration is created automatically using the action “Create Entries”. It cannot be changed.
Note
Here you can enter a comment about the declaration. It is not shown in the printed report.
File
Print This
When you select this function, you print one or more reports forms for the declarations in the table.
Print…
This window is used for printing Intrastat reports.
Fields
Selection Criteria
Report No.
Here you can enter a range of report numbers. If you leave the popup blank, all your reports will be printed.
Company No.
In this field, you can enter a range of company numbers. The printout will only include reports assigned to companies within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can choose whether to print the statistics with the official layout or in a more detailed report for your own use.
Action
Create Entries
When you select this action, Maconomy extracts figures from the invoices, credit notes and item purchase orders which have been approved in the period covered by the report. Maconomy only considers transactions which are assigned to the same company which is responsible for the current report. The invoice and credit note figures form the export declaration if you have selected the export report in theSystem Information window. Similarly, the item receipts form the import declaration.
Each declaration contains the relevant number of item entries and specification lines. In the popup field “Intrastat Specification” in the window System Information, you can decide whether to create an entry for every item number or whether to put items with the same CN code in the same entry. The entries are displayed in the company’s EU reporting currency.
Create File
When you select this action, Maconomy creates a report file from the report in the window. In the System Information window, you can specify the maximum file size to fit the diskettes you use for reports. If the report takes up more space than the maximum, it is automatically split into smaller files. The first file is named “INTRASTAT”, the next files “INTRASTAT.2”, “INTRASTAT.3” etc. The files must be each be copied to a DOS formatted diskette and then renamed to “INTRASTAT”. The entries are displayed in the company’s EU reporting currency.


Intrastat Declarations

EU Statistics : Intrastat : Intrastat Declarations
Intrastat Declarations
Here you handle Intrastat declarations individually. Declarations are created in the window Intrastat Reports. The card part of the window shows the value and direction of the declaration and the table shows which entries it contains.
Fields
Declaration
Declaration No.
This is the number of the declaration. The declarations are numbered in consecutive order within each report. The number cannot be changed.
Declaration Type
This shows which direction the declaration has, i.e. “Import” or “Export”. It cannot be changed.
No. Entries
This shows the number of entries in the table.
Stati. Value, Base
This field displays the sum of the sales amounts of the entries in the declaration. The amount is displayed in the company’s base currency and cannot be changed manually.
Stati. Value, EU Rep.
This field displays the sum of the sales amounts of the entries in the declaration. The amount is displayed in the company’s EU reporting currency and cannot be changed manually.
Form No.
Here you enter the system number of the report form. Form numbers are issued by the tax authorities one year at a time. The field is only used when you send in the report on an official form. The number can be changed in the “Form No.” field in the Intrastat Reports window.
Report
Report No.
This is the number of the report of which the declaration is part. It cannot be changed.
Company
Company No.
This field shows the number of the company responsible for the report of which the declaration is part.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
EU Rep. Currency
This field displays the EU reporting currency used in the company specified in the field “Company No.” above. The EU reporting currency is selected for the current company in the window Company Information. In the files created for Intrastat and Sales List System all amounts are displayed in the individual company’s EU reporting currency.
Status
Auto. Created
This field is marked if the declaration is created automatically using the action “Create Entries”. It cannot be changed.
Note
Here you can enter a comment about the declaration. It is not shown in the printed report.
Selection Criteria
Show lines
In this field, you can mark if the table part of the window is to display the items of the expedition. If the field has been marked, the table part will display the items that are created on the expedition and that comply with the selection criteria information in this island. When opening this window, this field is not marked which is why no items are displayed in the table part.
Item No.
In this field, you can enter a range of item numbers. If the field “Show lines” has been marked, the table part of this window will display the items which are created on the expedition and which are placed within the specified range of item numbers. The items are sorted by item numbers.
Table Part
Entry No.
This is the number of the item entry. It cannot be changed manually.
Transact.
Here you enter the transaction type of the trade. The transaction type is a two-digit code transferred from the field “EU Type”. There are more than 20 such codes, of which code 11, “Regular Purchase and Sale” is the most frequently used. When item entries are extracted automatically, the code is transferred from the relevant invoice or item purchase order.
Country
Here you enter the three-digit country (member state) code of the company you are trading with. It is the same as the code in the “EU Country Code” popup field. When item entries are extracted automatically, the code is retrieved from the relevant invoice or item purchase order.
Quantity
Here you enter the total quantity in sales units. The quantity is not shown in the report file, but is used to calculate the net weight and, if applicable, the quantity in supplementary units. When item entries are extracted automatically, the field shows the sum for each item line.
Unit
This is the item’s sales unit. It is retrieved from the item information card and cannot be changed manually.
Weight
Here you enter the net weight in kilos of the item entry. The weight will be rounded off to the nearest whole kilo, 1 kg being the smallest possible value. When you enter a new item entry, the net weight per unit is retrieved from the “Net Weight (kg.)” field in the item information card.
Item No.
Here you enter the item number. Maconomy checks that the item exists and that you have entered a CN code in the item information card. The field must be completed. You cannot change the number once the entry is created.
In the System Information window you can decide whether to create a separate Intrastat entry for every item number or whether to create one for every CN code.
If you have chosen “By Item” in the “Intrastat Specification” field in the System Information window, Maconomy will create a new entry for every item number extracted using the action “Create Entries”. If you have chosen “By CN Code” Maconomy will gather items with the same CN code in the same entry.
Description
This is the item’s name. It is retrieved from the “Description, Lang. 1” field in the item information card and cannot be changed here.
Value, Base
This is the total value of the trade made in the period, expressed for the combination of item, direction, transport mode, transaction type and country. The amount is displayed in the company’s base currency. For automatic entries, the amount is retrieved from item movements and invoices/credit memos for imports and exports respectively.
Imports are calculated from the cost price registered for the item at the relevant warehouse, converted into the company’s base currency, and is not necessarily the same as the amount given in the vendor invoice.
Item purchases from other EU countries must be included in the tax settlement. Maconomy uses the invoice value, taken from the vendor invoices you have registered in the given period. If you have received items at a different price from the cost price registered at the warehouse, the amounts in the tax specification and Intrastat report will not be the same.
Value EU Rep.
This is the total value of the trade made in the period, expressed for the combination of item, direction, transport mode, transaction type and country. The amount is displayed in the company’s EU reporting currency. For automatic entries, the amount is retrieved from item movements and invoices/credit memos for imports and exports respectively.
Imports are calculated from the cost price registered for the item at the relevant warehouse, converted into the company’s base currency, and is not necessarily the same as the amount given in the vendor invoice.
Item purchases from other EU countries must be included in the tax settlement. Maconomy uses the invoice value, taken from the vendor invoices you have registered in the given period. If you have received items at a different price from the cost price registered at the warehouse in question, the amounts in the tax specification and Intrastat report will not be the same.
Exchange Rate Date
This field displays the date which should be used when converting amounts into the chosen reporting currency. Maconomy uses the valid exchange rates specified in the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts.
CN Code
This is the item’s 8 or 10-digit CN code. It is retrieved from the “CN Code” field in the item information card and cannot be changed here.
CN Text
This is the item’s name according to the combined nomenclature. It is retrieved from the “Item Descr.” field in the item information card and cannot be changed here.
Suppl. Unit
This is the item quantity in supplementary units. For items with a conversion factor in the “Supplementary Unit” field in the item information card, the value is found by dividing the value in the “Quantity” field by the conversion factor. It cannot be changed manually.
Part Shipment
This field should be marked if the item entry is part of a delivery of a main entry. The concept is used for machines and other plant material which are sent in several deliveries but registered as one sale. If the field is marked, Maconomy enters the value 9999999999 in the “Supplementary Units” field in the report form.
Auto
This field is marked if the entry is created automatically. It cannot be changed.
Internal Ref.
This field displays the internal reference number of the current intrastat expedition.
Note
Here you can enter a comment about the entry. It is not included in the printed report.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Intrastat Items

EU Statistics : Intrastat : Intrastat Items
Intrastat Items
Here you handle Intrastat entries individually. Entries are created in the Intrastat Declarations window. The card part shows the item, quantity and sales amount for the entry, and the specification lines in the table shows which invoices, credit memos and item purchase orders the entry is for. The information in the table is not shown in the report to the tax authorities and is purely for reference.
Fields
Inventory
Entry No.
This is the number given to the entry in the declaration. It is the same as the entry’s line number in the table part of the Intrastat Declarations window. It cannot be changed.
CN Code
This is the CN code of the item. It cannot be changed.
Item Description
This is the item text according to the CN code. It cannot be changed.
Item No.
This is the item number. It cannot be changed.
If you have chosen “By Item” in the “Intrastat Specification” field in the System Information window, Maconomy will create a new entry for every item number when you choose “Create Entries”. You can also create new specification lines for the same item number.
If, instead, you choose “By CN Code”, Maconomy gathers items with the same CN code in one entry. You can also create new specification lines for items with different item numbers but the same CN code. For automatically created entries, the field shows the item number of the first line created.
Description
This is the text from the “Description, Lang. 1” field from the item information card. It cannot be changed.
Information
Country
This is the country (member state) of your trading partner. It cannot be changed manually.
Nature
This is the transaction type. It cannot be changed manually.
Internal Reference
In this field, you can enter an internal reference to identify the current intrastat entry.
Company
Company No.
This field shows the number of the company registered for the current intrastat entry.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
EU Rep. Currency
This field displays the EU reporting currency used in the company specified in the field “Company No.” above. The EU reporting currency is selected for the current company in the window Company Information. In the files created for Intrastat and Sales List System all amounts are displayed in the individual company’s EU reporting currency.
Item Total
Quantity
This is the total number of sales units. It cannot be changed manually.
Unit
This is the item’s sales unit. Maconomy alerts you if the try to create a specification line for an item with the same CN code and a different sales unit. It cannot be changed manually.
Stat. Value, Base
This field displays the entry’s market value in the company’s EU reporting currency rounded to a whole amount. If there are specification lines for the entry, the field will show the sum of the figures in the field “Value, Base” on every line in the table part. The contents of the field cannot be changed manually.
Stat. Value, EU Rep.
This field displays the entry’s market value in the company’s EU reporting currency rounded off to a whole amount. If there are specification lines for the entry, the field will show the sum of the figures in the field “Value, EU Rep.” on every line in the table part. The contents of the field cannot be changed manually.
Exchange Rate Date
This field displays the date which should be used when converting amounts into the chosen reporting currency on manually created entries. Maconomy uses the valid exchange rates specified in the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts.
Statistical Value
This is the trade value, rounded off to the nearest whole currency unit.
Net Weight
This is the total net weight of the item entry in kilos. In the official report, the weight is rounded off to the nearest whole kilo, the smallest possible value being one kilo. If there are specification lines for the entry, the value here is the sum of the “Net Weight” fields on the lines in the table. It cannot be changed manually.
Suppl. Units
This is the entry’s total quantity in supplementary units. If the item has a conversion factor in the item information card, the value is found by dividing the “Quantity” field by the conversion factor. It cannot be changed manually.
Part Shipment
This shows whether the item is part of the delivery of a previous main entry. If the field is marked, Maconomy enters 9999999999 in the “Supplementary Units” field in the official report. It cannot be changed manually.
Report and Declaration
Report No.
This is the number of the report the entry is in. The value cannot be changed.
Declaration No.
This is the number of the declaration the entry is in. The value cannot be changed.
Declaration Type
This shows whether the declaration is for and import or an export. The value cannot be changed.
Company
Company No.
This field shows the number of the company responsible for the report to which the entry is assigned.
Name
This field shows the name of the company shown in the field “Company No.” above.
Status
Auto. Created
This field is marked if the entry is created using the action “Create Entries”. It cannot be changed.
Note
Here you can enter a comment about the entry. It is not shown in the official report.
Table Part
Item No.
In this field, you enter the number of the item. If you have chosen “By Item” in the “Intrastat Specification” field in the System Information window, you can only enter the item number shown in the card part of the window. If you have chosen “By CN Code”, you can only enter the number of an item which has the same CN code as the item in the card part. If you cannot remember the number, you can use the search functions in the Find menu.
Quantity
In this field, you can enter the quantity, divisible by the items sales unit.
Net Weight
In this field, you can enter the net weight for the item line.
Description
This is the item’s name. It is retrieved from the “Description, Lang. 1” field in the item information card. It cannot be changed manually.
Value, Base
In this field, you can enter the total value of the item line in the company’s base currency. For automatically created lines, the import value found from the cost price in the item purchase order. The export value is found from the sales price in the invoice/credit memo.
Value, EU Rep.
In this field, you can enter the total value of the item line in the company’s EU reporting currency. For automatically created lines, the import value found from the cost price in the item purchase order. The export value is found from the sales price in the invoice/credit memo.
Invoice No.
In this field, you can enter the number of an invoice or credit memo, if the declaration is for export. Maconomy checks that the invoice or credit memo exists. For automatic entries, Maconomy enters the number of the invoice or credit memo the item line is for.
Item Purchase Order No.
In this field, you can enter the number of a item purchase order, if the declaration is for import. Maconomy checks that the order exists. For automatically created entries, Maconomy enters the number of the item purchase order the item receipt was is for.
Customer/Vendor Name
If you have entered the number of an invoice, credit memo or item purchase order, Maconomy enters the name of the customer or vendor here. It cannot be changed manually.
Note
In this field, you can enter a comment about the line.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Report Basis

EU Statistics : Report Basis
Report Basis
Show EU Invoices
Show EU Item Receipts


Show EU Invoices

EU Statistics : Report Basis : Show EU Invoices
Show EU Invoices
This window shows the invoices and credit memos which are marked as “EU Sale”. You can use the window with the Find window to see which invoices and credit memos which are or will be reported to Intrastat and the EU Sales List System.
The “Invoice” island shows various information about the invoice or credit memo, which cannot be changed manually. The “Statistics to Tax Authorities” island shows the data used in the EU Statistics module. You can change all these, but if you remove the mark in the “EU Sale” field, the invoice or credit memo cannot any longer be shown in this window and will disappear from the EU Statistics system. Note also, that you can remove automatically created report entries before printing the official report.
Fields
Invoice
Invoice No.
This is the number of the invoice or credit memo.
Debit/Credit
This shows “Debit” for invoices and “Credit” for credit memos.
Invoice Date
This is the date of the invoice or credit memo.
Manual Invoice
This shows whether the invoice/credit memo is created manually or automatically from a sales order in the Sales Orders module.
Invoice on Account
This is marked if the invoice is on account.
Order No.
This is the number of the sales order which the invoice/credit memo is for, if applicable.
Job No.
This is the number of the job in the Job Cost module the invoice/credit memo is for, if applicable.
Version
This is the version number of the invoice/credit memo.
Information Changed
This field is retrieved from the invoice/credit memo and is purely for reference.
Statistics to Tax Authorities
EU Sale
The value here is retrieved from the invoice/credit memo. If you remove the mark, the invoice/credit memo cannot any longer be shown in this window.
Intrastat Reg.
The value here is retrieved from the invoice/credit memo. The field indicates whether the trade has to be reported to Intrastat.
EU Trade Type
The value here is retrieved from the invoice/credit memo.
Nature
The value here is retrieved from the invoice/credit memo.
Reference Date
The value here is retrieved from the invoice/credit memo.
Delivery Mode
The value here is retrieved from the invoice/credit memo.
Company
Company No.
This field shows the number of the company responsible for the current invoice/credit note.
Name
This field shows the name of the company shown in the field “Company No.” above.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show EU Item Receipts

EU Statistics : Report Basis : Show EU Item Receipts
Show EU Item Receipts
This window shows item receipts from the item purchase orders marked in the “Intrastat Reg.” field. You can use the window with the Find window to see which item receipts are or will be reported to Intrastat and the EU Sales List System.
The “Item Receipt” island shows various information about the invoice or credit memo, which cannot be changed manually. The “Statistics to Tax Authorities” island shows the data used in the EU Statistics module. You can change all these, but if you remove the mark in the “EU Sale” field, the item receipt cannot any longer be shown in this window and will disappear from the EU Statistics system. Note also, that you can remove automatically created report entries before printing the official report.
Fields
Item Receipt
Item Purchase Order No.
This is the number of the item purchase order which the item receipt is for.
Receipt No.
This is the number of the item receipt. If the items in an item purchase order are received in more than one delivery, the deliveries are numbered in consecutively in the order in which they were received.
Approved By
This is the name of the user who approved the item receipt.
Approval Date
This is the date the item receipt was approved.
Packing Slip No.
This is the number of the packing slip entered in the Item Receipt window in the Item Purchase module.
Trans. No.
This is the number of the item transaction created when the item receipt was approved.
Trans. Type
This is the transaction type of the item transaction created when the item receipt was approved.
Statistics to Tax Authorities
Intrastat Reg.
The value here is retrieved from the item purchase order. If you remove the mark, it cannot any longer be shown in this window.
Reference Month
The value here is retrieved from the item purchase order.
Delivery Mode
The value here is retrieved from the item purchase order.
Company
Company No.
This field shows the number of the company responsible for the current item purchase order.
Name
This field shows the name of the company shown in the field “Company No.” above.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Service

Service
Service
his chapter describes the Service module in Maconomy version X1. The service module supports work routines in terms of service agreements with customers. In principle, the service module consists of three independent parts: Service contract management, service job management, and service inventory management.


Introduction

Service : Introduction
Introduction
Introduction to the Service Module


Introduction to the Service Module

Service : Introduction : Introduction to the Service Module
Introduction to the Service Module
This introduction describes the central concepts used in the service module and the work routines employed in the management of service contracts, jobs, and warehouses.
The section “Central concepts in the service module” describes the concepts and expressions used in the service module.
The section “Work routines in the service module” describes the process of creating a service contract and assigning an equipment list to the service contract. Furthermore, the section describes the invoicing of the customer for the service contract, the registration and handling of service jobs, and the invoicing of the customer for a service job.
Central concepts in the service module
This section describes the concepts and expressions used in the service module. As mentioned, the service module consists of three parts: service contract management, service job management, and service warehouse management. Service contract management is used for creating and maintaining service contracts with customers, whereas service job management allows you to register the time and transport spent and items consumed, correcting a specific problem reported by a customer. Throughout the course of a service job, Maconomy registers the key points of time such as the time of creation, the time at which the job is assigned to a service employee, and the time of closing. Service warehouse management is used for controlling items that are placed in temporary “warehouses”, e.g. service vehicles. The three parts are described in further detail in the following sections.
Service contracts
A service contract is an agreement made with a customer that you will provide service within a given period of time in return for periodic payment, e.g. monthly or biannually. For example, a service contract can guarantee the customer that in the event of problems with the equipment covered by the contract, you will start correcting the problem within a certain number of hours, with no charge for man-hours. Free supply of paper for a copying machine is another example.
The service contract contains information about price and response time, and lists of the equipment and expenses covered by the contract. Using index figures, you can keep your prices up-to-date.
Contract invoicing is done periodically, e.g. as biannual payment in advance. The price of a contract period only includes coverage of the listed expenses and service provided on the equipment in the equipment list. For example, a contract can cover the changing of the roller in a copying machine but not necessarily the man-hours spent changing the roller.
In principle, the service contract management system can be used in any situation where periodic invoicing is used, e.g. equipment leasing.
Service jobs
Service job management is used for handling and documenting the service jobs that are carried out for a customer. Whereas service contract invoicing is done periodically, service job invoicing is done after each job has been closed. In a typical service job situation, the customer reports a problem with the equipment. The service employee then corrects the problem, for instance by repairing the equipment. Maconomy registers the date and time of each step in the process of the service job, making it possible for you to document the time at which the job was assigned to a service employee, the time of completion, and the time of closing. In Maconomy, the service employee can enter the time, transport, and spare parts spent in correcting the problem. Finally, a sales order can be created, based on the information entered by the employee.
Service warehouses
A service warehouse is a division of a “normal” warehouse. Items that are transferred to the service warehouse are reserved in the normal warehouse stock. A van carrying items to be used as spare parts is a typical example of a service warehouse. Although the items have been registered in the service warehouse stock, and are physically located in the van, they are still registered as reserved items in the normal warehouse. After completing a service job, the service employee can enter Service job items, the items which have been used in correcting the problem. This is done in the window Service Job Items. The items are not removed from the main warehouse until the service job items are released for invoicing, at which time the stock of the service warehouse is reduced accordingly.
Work routines in the service module
This section contains a brief introduction to the work routines in the service module, i.e. creating a service contract and handling a service job. Furthermore, the section gives an explanation of the information which is registered in the module.
Creating and maintaining service contracts
Information about a service contract is entered in the window Service Contracts. In this window, you enter the customer whom the contract concerns along with a contract type for the contract. The contract price and the frequency of the periodic invoicing are also entered in this window.
In the window Service Contract Equipment, you can create a list of the items covered by the contract. Along with the contract price percentage stated in the window Service Contracts, the service prices or purchase prices entered in this window determine the price of an invoicing period. By using index figures, you can keep the price of an invoicing period up-to-date on all of your service contracts. The system parameter “Index Linking of Service Contracts” determines if service contract prices should be indexed. The current price index is maintained in the system parameter “Price Index”, while the original price index of each item is stated in the window Service Contract Equipment. Among other things, the contract equipment determines whether the expenses involved in a service job are covered by the service contract.
Once the service contract and the contract equipment have been registered, the contract must be approved. This is necessary as periodic invoicing is only possible on approved service contracts. Furthermore, it is only possible to assign a service job to an approved contract. You can still make changes to a service contract and the service contract equipment having approved the contract.
Periodic invoicing can, for instance, be processed on a monthly basis where you invoice for all the contracts whose invoicing period has expired, or for all contracts of a certain type. Maconomy registers the last invoicing date in order to avoid invoicing for the same period more than once.
Once an invoice has been created in the service module, it appears in the A/R module from which it can be printed out and processed as an ordinary invoice.
Service job flow
You create a service job when a customer contacts you to report a problem. When you enter information or select functions in the Action menu, Maconomy registers the date and time of certain steps in the process of the service job, making it possible for you to document the course of the service job to the customer.
The illustration below shows the typical flow in a service job:
1.
The customer contacts you.
2.
The service job is created in the window Service Jobs, and a service contract is assigned to the service job. Maconomy registers the name of the user who creates the service job, as well as the time of creation.
3.
The person who registers the service call checks whether the service employee who normally deals with the customer is available for the job. Using the window Service Employee Overview, you can get an overview of available service employees. When the right service employee has been located, he can be assigned to the service job.
4.
When the service employee has been informed of the job, he can call the customer to get a more detailed description of the problem and set a time for the correction of the problem. Then the employee approves the job in the window Service Jobs to confirm that he has received the service job and was unable to correct the problem over the telephone. Maconomy registers the name of the user who approves the job as well as the time of approval.
5.
The service employee handles the job. This part of the process is not registered in Maconomy.
6.
Once the problem has been corrected, the service employee registers the time and transport expenses and items used correcting the problem. In addition, the item number and identification of the items undergone service must be registered.
7.
To close the job, the service employee enters a date and time of closing and selects the action “Close Service Job” in the window Service Jobs.
8.
When the job has been closed, the items used in the service job can be released for invoicing. This is done by selecting the action “Create Sales Order”. Maconomy generates a sales order based on the lines entered by the service employee in the window Service Job Items. The generated sales order can now be treated as an ordinary, approved order in the window Sales Orders in the Sales Orders module.


Service Contract

Service : Service Contract
Service Contract
Service Contracts
Service Contract Equipment
Service Contract Lines


Service Contracts

Service : Service Contract : Service Contracts
Service Contracts
In this window, you can create and maintain service contracts. A service contract contains information related to the customer as well as the currency, price, and invoicing method of the contract.
When creating a contract in this window, you must select a contract type which contains standard information. This information is transferred to the contract on which you can make the desired adjustments. The standard information transferred from the contract type includes the opening hours of the contract. You enter the opening hours of each day of the week, and if the customer requires service outside of the opening hours, you can charge a higher price for the service job. To keep your service contract prices up-to-date, you can use index linking.
When you have entered all the necessary information, the contract must be approved, allowing you to create service jobs on the basis of the contract.
In the window Service Contract Equipment, you can create a list of the specific items covered by the contract.
Once periodic invoicing has been carried out on a given contract, you can no longer delete the contract. If a service job has been assigned to a contract, you can only delete the contract if you delete the service job first. Please note that a service job cannot be deleted if the service job items assigned to it have been released for invoicing.
Fields
Service Contract
Contract No.
This field shows a contract number from the number series “Service Contract Number”. Maconomy automatically selects the next available number when you create a new contract.
Contract Type
In this field, you can select a contract type. When you select a contract type, the fields regarding price, invoicing method, maximum response time, and opening hours are automatically completed, using the standard values from the contract type.
Starting Date
Along with the field “Ending Date”, this field defines the period in which the service contract is valid. If a service job is assigned to the contract before the starting date, Maconomy will issue a warning.
Ending Date
Along with the field “Starting Date”, this field defines the period in which the service contract is valid. If a service job is assigned to the contract after the ending date, Maconomy will issue a warning.
Approved
This field shows whether the contract has been approved. Maconomy automatically completes this field when the action “Approve Service Contract” is selected.
You can only assign service jobs to a contract and invoice periodically if the contract has been approved.
Approved by
This field shows the name of the user who approved the contract. The value in this field cannot be changed.
Date
This field shows the date on which the contract was approved. The value in this field cannot be changed.
Status
Here, you can select a status code of the service contract. The field can be used for statistical purposes.
Department
Here, you can specify a department within the company if the service contract concerns a specific department. The default value of this field is transferred from the customer information card, but you can change the value here.
Departments are created and maintained in the window Posting References in the G/L module.
Company
Company No.
In this field, enter the number of the company responsible for the service contract. This company will also be responsible for any invoices created in the window Create Service Contract Invoice and sales orders based on service jobs related to the current contract.
Name
This field shows the name of the company specified in the field “Company No.” above.
Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Installation
Customer No.
In this field, you can enter the number of the customer to whom the current service contract is assigned. Maconomy checks that the customer has been created in Maconomy and, if the system parameter “Aut. company specific customer creation” has not been marked in the Set-Up module, and if the current customer has been created as company specific customer for the company responsible for the contract. If this parameter has not been marked, the customer has to be created as a company specific customer in the window Company Specific Customer Information Card before service contracts can be created with the current combination of customer and company. Furthermore, Maconomy checks that the customer has not been blocked in the window Payment Information in the A/R module.
The remaining lines in this field show the customer’s name and address. Maconomy automatically retrieves this information from the customer’s information card, but you can change it here.
Installation Location
In this field, you can enter a brief description of the location of the installed equipment, such as a building or a room number at the customer’s place.
Phone
This is the customer’s telephone number, retrieved from the customer’s information card. You can change it here.
Fax
This is the customer’s fax number, retrieved from the customer information card. You can change it here.
Contact Person
This is the contact person retrieved from the customer information card. You can change it here.
Your Purchase No.
In this field, you can, for instance, enter the number of an order which is connected to the contract. The field is for reference only and has no relation to the sales orders created in Maconomy.
Payment
Base Invoicing Period
In this field, you can select the base invoicing period to be used for the periodic invoicing of the service contract.
Maconomy uses the base invoicing period to determine whether the contract is due for invoicing when you create service contract invoices in the window Create Service Contract Invoice. For each base invoicing period that has passed since the last invoicing for the contract, the service contract invoice will contain a line with the price of 1 base invoicing period. When service contract invoices are posted, payments in arrear are posted as a summary posting while payments in advance are posted on an accrual basis. Maconomy automatically suggests the base invoicing period selected on the service contract type but you can choose another base invoicing period for the contract.
Contract Price %
In this field, you can specify the percentage of the total purchase price to be invoiced for each period. The field is only relevant if the price calculation method selected in the field “Invoicing” is “Purchase Price”. When this price calculation method is used, the contract price per period is calculated as follows: the specified percentage multiplied by the sum of the amounts in the field “Purchase Price” on approved lines in the window Service Contract Equipment. If the contract has index linking, the price will be adjusted according to the current value of the system parameter “Price Index” in the window System Parameters.
Maconomy suggests the contract price percentage specified on the service contract type, but you can change the value here.
Maximum Response Time
In this field, you can enter the time span in hours allowed between the creation of a service job and the moment when the assigned employee begins handling the job. When a service job is created, the value in this field is used for calculating the latest response time. Maconomy automatically suggests the maximum response time specified on the service contract type but you can change the value here.
Last Invoicing
This field shows the date of the latest periodic invoicing on the contract. The field cannot be changed manually.
Next Invoicing
This field shows the date of the next invoicing, i.e. the date upon which a new invoicing period starts. The date is based on the cut-off date used at the last invoicing. The field cannot be changed manually.
Invoicing
In this field, you can choose whether the periodic contract price is to be calculated from the purchase price or from the service price of the contract equipment listed in the window Service Contract Equipment.
If you select “Service Price”, the contract price per period is equal to the sum of the amounts in the field “Service Price” on approved lines in the contract equipment listed in the window Service Contract Equipment.
If you select “Purchase Price”, the contract price per period is equal to the percentage specified in the field “Contract Price %” multiplied by the sum of the amounts in the field “Purchase Price” on approved lines in the contract equipment listed in the window Service Contract Equipment.
If the contract has index linking, the price will be adjusted according to the current value of the system parameter “Price Index” in the window System Parameters.
Maconomy suggests the pricing method from the service contract type but you can change the value here.
Invoice Discount %
This field shows the invoice discount percentage from the customer’s information card in the A/R module. However, you can change the discount percentage for the current contract here. The discount percentage in this field will be used on service contract invoices regarding the current contract as well as on service job related sales orders.
Deposit
In this field, you can enter an amount if the customer has paid a deposit in connection with the creation of a new service contract. The field is for reference only and no G/L entries are created as a result of a deposit.
Billing Address
Customer No.
In this field, you can enter the number of a bill to customer if the service contract is related to one customer and the billing of it to another. Maconomy retrieves the bill to customer from the information card of the installation customer, but you can change it.
The address of the bill to customer will be used on the invoices created in the window Create Service Contract Invoice.
The other lines show the name and address of the bill to customer. Maconomy retrieves the information from the information card of the installation customer.
Reference
In this field, you can state the name of a person in the organization of the bill to customer. The field is for reference only.
Employees
Responsible
In this field, you can enter the number of the employee who is responsible for the contract.
Sales Person
In this field, you can enter the number of the employee who sold the contract.
Service Employee
In this field, you can enter the number of a service employee in Maconomy. The number will automatically be transferred to the field “Service Employee” in the window Service Jobs when you assign a service job to the contract. In this way, you can see who normally deals with the customer.
Alternative Service Employee
In this field, you can enter the number of a service employee in Maconomy. The number will automatically be transferred to the field “Alternative Service Employee” in the window Service Jobs when you assign a service job to the contract. In this way, you can see who normally deals with the customer if the primary service employee is not able to take the job.
Opening Hours
Monday - Sunday
In these fields, you can state the hours on each day of the week in which the contract is open for service calls. Opening hours for at least one day must be specified. Enter the opening hours 0:00:00 - 0:00:00 on each day if the contract has 24-hour service. The fields are used for calculating the latest point of response for a service job, using the calculation method explained in the description of the window Service Jobs.
The opening hours are retrieved from the service contract type, but you can change the values here.
Dimension
Location, With Coverage
In this field, you can enter a value from the dimension “Location”. When you release service job lines for invoicing, the specified location will be transferred to the sales order lines that are based on those service job item lines on which the field “Covered” has been marked.
Furthermore, the location entered in this field will be used on the periodic invoices created for the current contract.
Entity, With Coverage
The functionality of this field is similar to that of the field “Location” above.
Project, With Coverage
The functionality of this field is similar to that of the field “Location” above.
Purpose, With Coverage
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3, With Coverage
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3, With Coverage
The functionality of these fields is similar to that of the field “Location” above.
Location, Without Coverage
In this field, you can enter a value from the dimension “Location”. When you release service job lines for invoicing, the specified location will be transferred to the sales order lines that are based on those service job item lines in which the field “Covered” has not been marked.
Entity, Without Coverage
The functionality of this field is similar to that of the field “Location, Without Coverage” above.
Project, Without Coverage
The functionality of this field is similar to that of the field “Location, Without Coverage” above.
Purpose, Without Coverage
The functionality of this field is similar to that of the field “Location, Without Coverage” above.
Spec. 1-3, Without Coverage
The functionality of this field is similar to that of the field “Location, Without Coverage” above.
Local Spec. 1-3, Without Coverage
The functionality of this field is similar to that of the field “Location, Without Coverage” above.
Blocking
Blocked From
In this field, you can enter a date. Along with the field “Blocked To”, this field constitutes a period interval during which the service contract is blocked, e.g. due to holiday closing. During the specified period, periodic invoicing is not made for the contract. It is not possible to assign service jobs to the contract during the blocked period. If you enter a date in this field but not in the field “Blocked To”, the contract is considered blocked indefinitely. However, you can enter a period ending date at any time.
Blocked To
In this field, you can enter a date. Along with the field “Blocked From”, the value in this field closes the period in which the service contract is blocked. If you enter a date in this field, but not in the field “Blocked From”, the contract is considered blocked until the specified date. Thus, service job assignment and periodic invoicing for the contract are not possible until the ending date. However, you can enter a starting date for the period at any time.
Cancelled
By completing this field, you can cancel the service contract. Periodic invoicing in the window Create Service Contract Invoice does not include cancelled contracts, and it is not possible to assign service jobs to a cancelled contract. You can reopen the contract by unmarking the field again.
Remark on Next Invoice
In this text field, you can enter a text which will be printed on the next periodic invoice. Once the next invoice has been printed out, the text in this field will be deleted, and you can enter a new remark.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Extra Fields
Popup 1-5
In these fields, you can select a number of popup values for further specification of the customer and the current contract. When you create a new contract, the popup values are transferred from the customer’s information card, but you can change the values here.
Price Control
Index Linking
By completing this field, you can activate index linking which is used in periodic invoicing for determining the price of the service contract. If you complete the field, the price of an invoicing period will be calculated using the purchase price or service price, and the index figures in the fields “Orig. Price Index” and “Current Price Index” from the window Service Contract Equipment. The price is calculated as follows:
If the field is not completed, index linking will not be used in the pricing of an invoicing period.
Creation of Contract Equipment
Auto. Approval
If you mark this field, Maconomy will automatically mark the field “Approved” in the window Service Contract Equipment when you create a new contract equipment line.
Remarks
Remark 1-10
In these text fields, you can enter remarks regarding the contract. The remarks are not used elsewhere in the system.
File
Print This
When this function is selected, the service contract shown in the window is printed out.
Print…
This window is used for printing out one or more service contracts. You can specify a range of service contracts to be printed out, and choose whether the printout should include the service contract equipment of the contracts.
Fields
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. The printout will only include service contracts for which companies within this range are responsible.
Contract No.
In this field, you can enter a range of contract numbers. The printout will only include service contracts with contract numbers within this range.
Customer No.
In this field, you can enter a range of customer numbers. The printout will only include service contracts with installation customer numbers within this range.
Contract Type
In this field, you can select a contract type. The printout will only include service contracts of the selected contract type.
Status
In this field, you can select a status. The printout will only include service contracts with the selected status. Status codes are created in the window Popup Fields in the Set-Up module.
Print Control
Include Equipment List
In this field, you can choose whether the printout should include the service contract equipment specified for each contract in the window Service Contract Equipment.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Approve Service Contract
When you select this action, the service contract shown in the window is approved. Maconomy registers the time at which the action was selected as well as the name of the user who selected the action. You can only assign service jobs to a contract and do periodic invoicing for a contract if the contract has been approved.


Service Contract Equipment

Service : Service Contract : Service Contract Equipment
Service Contract Equipment
In this window, you create and maintain information about the items that are covered by a given service contract. The card part of the window contains information about the selected service contract, while the table part contains a list of the items that are covered by the contract.
Each equipment line must contain an item number. On each equipment line, you can enter a unique identification of the item, allowing you to make an exact list of the items that are covered. You can thus use the same item number on several lines in the list, only with a different identification on each line. When a service job is assigned to the contract in question, the item number, identification, and warranty expiry date are used for determining whether the expense of a service job item is covered by the contract.
The listed items also determine the price of the contract.
Fields
Service Contract
Contract No.
This field shows the number of the current service contract. The table part only shows equipment lines assigned to this contract.
Contract Type
This field shows the contract type of the current contract. Contract types can be created in the window Service Contract Types.
Status
This field shows the current status of the service contract. Status codes can be created in the window Popup Fields in the Set-Up module.
Invoicing
This field shows the invoicing basis of the current contract. Invoicing bases are automatically created in the system and cannot be changed manually.
Installation
Customer No.
This field shows the number of the installation customer on the current contract. The other lines show the customer’s name and address.
Company
Company No.
This field shows the number of the company responsible for the current service contract.
Name
This field shows the name of the company shown in the field “Company No.” above.
Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Contract Sum
Total
This field shows the price of an invoicing period for the current contract. The amount is calculated, based on the service prices or purchase prices stated on the equipment lines, and the value in the field “Contract Price %” on the service contract.
Table Part
Item No.
In this field, you enter the number of the item to be covered by the contract.
When you create service job item lines on a service job assigned to the current contract, the values in this field and the fields “Identification” and “Warranty Ending Date” determine whether the field “Covered” will be marked on the service job item line.
Item Text
This field shows the item text from the information card of the current item.
Identification
In this field, you can enter a unique identification of the current item. If you want the contract to cover several pieces of the same item, it is necessary to create a service equipment line for each piece. If you enter an identification which has previously been used, Maconomy issues a warning.
When you create service job item lines on a service job assigned to the current contract, the values in this field and the fields “Item No.” and “Warranty Ending Date” determine whether the field “Covered” will be marked on the service job item line.
Warranty Expiry Date
In this field, you can enter the date upon which the warranty on the item on the current line expires.
When you are creating service job item lines on a service job assigned to the current contract, the values in this field, and the fields “Item No.” and “Identification” determine whether the field “Covered” should be marked on the service job item line.
Service Price
In this field, you can enter a service price. The service price can be a price that you and the customer have agreed upon, and it is used in the calculation of the periodic service contract price if the invoicing basis selected in the field “Invoicing” is “Service Price”.
Purch. Price
In this field, you can enter a purchase price. The purchase price is used in the calculation of the periodic service contract price if the invoicing basis selected in the field “Invoicing” is “Purchase Price”.
Equipment Location
In this field, you can enter a description, explaining the location of the equipment at the customer’s place, e.g. “Room 81”.
Approved
By marking this field, you can approve the current equipment line. If the field “Auto. Approval” has been marked on the contract in the window Service Contracts, Maconomy will automatically mark this field, but you can unmark the field here. Only approved equipment lines are included in the calculation of the contract price.
Orig. Price Index
In this field, you can state the original price index of the current equipment line. The field only has relevance if index linking has been activated on the current service contract.
Along with the service price or purchase price stated on the current equipment line, and the value in the field “Current Price Index”, this field determines the extended price to be used for periodic invoicing. The extended price is calculated as follows:
Current Price Index
In this field, you can state the original price index of the current equipment line. The field only has relevance if index linking has been activated on the current service contract.
Along with the service price or purchase price stated on the current equipment line, and the value in the field “Orig. Price Index”, this field determines the extended price to be used for periodic invoicing. The extended price is calculated as described in the field “Orig. Price Index”.
File
This window has no print functions in the File menu. You can print out a service contract equipment list from the window Service Contracts by selecting the function “Print...” and marking the field “Include Equipment List”.
Action
There are no functions in the Action menu in this window.


Service Contract Lines

Service : Service Contract : Service Contract Lines
Service Contract Lines
This window shows information about one line at a time from the window Service Contract Equipment. Its purpose is to provide an overview of each equipment line, with the option of searching the information on the lines. You cannot change the information shown in this window, as it is maintained in the windows Service Contracts and Service Contract Equipment.
Fields
Contract
Contract No.
This field shows the number of the contract to which the equipment line has been assigned. The field cannot be changed here.
Contract Type
This field shows the contract type of the service contract. The value of the field cannot be changed here.
Invoicing
This field shows the invoicing base used on the contract. The value of the field cannot be changed here.
Installation
Customer
This field shows the number and name of the customer whom the contract concerns. The value of the field cannot be changed here.
Item
Item No.
This field shows the number of the item on the current equipment line.
Item Text
This field shows the item text of the current item.
Identification
This field shows the identification of the item on the current equipment line.
Warranty Expiry Date
This field shows the date upon which the warranty on the current item expires.
Service Price
This field shows the service price of the item on the current equipment line.
Purchase Price
This field shows the purchase price of the item on the current equipment line.
Approved
This field shows whether the current equipment line has been approved.
Company
Company No.
This field shows the number of the company responsible for the current service contract.
Name
This field shows the name of the company specified in the field “Company No.” above.
Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Service Job

Service : Service Job
Service Job
Service Jobs
Service Job Items
Service Job Overview


Service Jobs

Service : Service Job : Service Jobs
Service Jobs
This window is used for registering information about a service job. You create a service job when a customer reports a problem that needs to be corrected. When you create a service job, a contract must be assigned to the job. You can register information showing the employee assigned to the job, when and how the job was handled, and when the job was closed.
Once the job has been closed, you can create a sales order for items used on the job, such as transport, spare parts, and man-hours.
Maconomy checks that the customer has not been blocked for creation of orders and that the payment customer's credit limit has not been exceeded. If this, however, is the case, Maconomy will show a message in order for you to decide whether or not to continue working with the service job until the payment customer's balance has been reduced.
When checking if the payment customer's credit limit has been exceeded, Maconomy also checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment Information in the A/R module for further information about how credit limits are handled in Maconomy.
If you have assigned service job items to a job, it is necessary to delete the items before you can delete the job. Once service job items assigned to a given service job have been released for invoicing, it is no longer possible to delete the job.
Fields
Service Job
Service Job No.
This field shows the number of the current service job. The value of this field cannot be changed manually, as the number is retrieved from the number series “Service Job” in the Set-Up module.
Service Type
In this field, you can select a service type. As an example, the service type can be a specification of the urgency or the nature of the job, e.g. maintenance or repairs. The field can be used for statistical purposes.
Closed
This field shows whether the service job has been closed. The service job items registered in the handling of a job cannot be released for invoicing until the job has been closed.
Released for Inv.
This field shows whether the service job items of the job have been released for invoicing. A sales order cannot be created for the service job items until the job has been closed, and it is not possible to register service job items, once a sales order has been created for the job.
Standard Employee
Empl.
This field shows the number and name of the standard service employee on the contract which has been assigned to the job. The value of this field is transferred from the window Service Contracts.
Alt. Empl.
This field shows the number and name of the alternative service employee on the contract which has been assigned to the job. The value of this field is transferred from the window Service Contracts.
Employee
Empl.
In this field, enter the number of the employee to whom you wish to assign the job.
Service Warehouse
In this field, you can select the service warehouse from which the items used in the service job are to be delivered. Maconomy suggests the service warehouse assigned to the service employee specified on the job, but you can select another service warehouse.
Main Warehouse
This field shows the main warehouse to which the service warehouse belongs.
Service Contract
Contract No.
In this field, you can enter the number of the contract which the service job concerns. The contract must exist in Maconomy and the field must be completed.
Contract Type
This field shows the contract type of the contract assigned to the service job.
Status
This field shows the status of the contract assigned to the service job.
Agreed Service
Response Time
In this field, you can enter a time limit, within which the service employee must start handling the service job.
Maconomy calculates the exact time by which the correction of the problem must begin and transfers the calculated time to the fields “Date” and “Time”. The calculation is done using the value of this field as well as the opening hours in the fields “Monday - Friday” on the contract. If the response time exceeds the opening hours on the day on which the job is created, the remaining response time is transferred to the opening time on the next day that has opening hours. If, for example, the opening hours of a service contract are 9:00 a.m. - 5:00 p.m., Monday - Friday, with a response time of 6 hours, the latest point of response of a service job created on Thursday at 2:00 p.m. would be at 8 p.m., i.e. after hours. Therefore, Maconomy transfers the 3 hours remaining at closing time to the opening time on Friday, at 9:00 a.m. Thus, the latest point of response is Friday at 12:00 p.m. Had the service job been created on Friday at 2:00 p.m., the latest point of response would have been Monday at 12:00 p.m.
Maconomy automatically suggests the value from the field “Maximum Response Time” on the current contract, but you can change it here.
Date
This field shows the date upon which the service employee must start handling the service job. The value in this field is calculated, using the value in the field “Response Time”, but you can change it here.
Time
This field shows the time by which the service employee must start handling the service job on the date shown in the field “Date”. The value in this field is calculated, using the value in the field “Response Time”, but you can change it here.
Postponed
By marking this field, you can indicate that the handling of the service job is to be started at another time than the calculated point of response.
If you enter in the field “Response Time” a response time which exceeds the maximum response time on the contract, Maconomy will automatically complete this field. If you manually enter a value in either of the fields “Date” or “Time”, Maconomy automatically completes this field, even if the date or time entered lies before the calculated time. However, it is possible to mark or unmark the field manually.
Company
Company No.
This field shows the number of the company responsible for the current service contract.
Name
This field shows the name of the company specified in the field “Company No.” above.
Installation
Customer No.
This field shows the number of the customer who has been assigned to the current service contract.
The other lines show the customer’s name and address.
Installation Location
This field shows the location of the equipment at the customer’s place.
Phone
This field shows the telephone number of the installation customer.
Fax
This field shows the fax number of the installation customer.
Contact Person
This field shows the name of the contact person from the information card of the installation customer.
Service Completed
Date
In this field, you can enter the date on which the service employee has completed the service job. The field must be completed before you can close the job and release the service job items for invoicing.
Time
In this field, you can enter the time on which the service employee has completed the service job. The field must be completed before you can close the job and release the service job items for invoicing.
Service Contract Remark
In this field, you can enter a remark which will be registered on the service contract to which the service job has been assigned. The remark will also be transferred to all other service jobs assigned to the current contract. Using Maconomy’s layout editing tools, you can add the field to the window Service Contracts in order to see the remark along with the other service contract fields.
Remarks
In these text fields, you can enter information regarding the service job. The remarks only appear on internal printouts, meaning that they will not be included on the sales order created from the service job item lines.
Extra Fields
Popup 1-5
In these fields, you can select a number of popup values for further specification of the customer and the current service job. When you create a new job, the popup values are transferred from the service contract, but you can change the values here.
Date 1-5
In these fields, you can enter a number of dates for further specification of the current service job.
Text 1-5
In these fields, you can enter a number of remarks for further specification of the current service job.
Reporting
Problem Code
In this field, you can enter a problem code. A problem code describes the symptoms caused by a defect in the equipment. “Ink on copies smearing” is an example of a problem code. The field consists of 2 columns. In the left column, you can enter a code from the window Service Problem Codes. The right column shows the description of the code. The purpose of problem codes is to make it easier for you to describe frequently occurring symptoms. You can also use problem codes for statistical purposes.
When a problem code has been entered, the description field is automatically completed. However, it is possible to enter a description without entering a code, and it is also possible to change the description that is automatically transferred to the field when you enter a problem code.
Result Code
In this field, you can enter a result code. A result code describes the actual defect found in the equipment, e.g. “Roller in machine worn out”. The field consists of 2 columns. In the left column, you can enter a code from the window Service Result Codes. The right column shows the description of the code. Result codes can be used for standardizing the description of defects found in the equipment. You can also use result codes for statistical purposes.
When a result code has been entered, the description field is automatically completed. However, it is possible to enter a description without entering a code, and it is also possible to change the description that is automatically transferred to the field when you enter a result code.
Action Code
In this field, you can enter an action code. An action code describes the action performed by the service employee to repair the equipment, e.g. “Changed defective part”. The field consists of 2 columns. In the left column, you can enter a code from the window Service Action Codes. The right column shows the description of the code. The purpose of action codes is to make it easier for you to describe frequently performed actions. You can also use action codes for statistical purposes.
When an action code has been entered, the description field is automatically completed. However, it is possible to enter a description without entering a code, and it is also possible to change the description that is automatically transferred to the field when you enter an action code.
Registration of Time
User
This field shows the name of the user who created the job, assigned it to an employee, approved it, or closed it. The field remains empty until the action in question has been performed.
Date
This field shows the date on which the job was created, assigned to an employee, approved, or closed. The field remains empty until the action in question has been performed.
Time
This field shows the time on which the job was created, assigned to an employee, approved, or closed. The field remains empty until the action in question has been performed.
Creation: This row shows the name of the user who created the service job along with the date and time of the creation.
Assigned to Employee: This row shows the name of the last user who has entered a number in the field “Empl.” along with the date and time at which the number was entered.
Approval: This row shows the name of the user who approved the job by selecting the action “Approve Service Job” from the Action menu along with the date and time of approval.
Closing: This row shows the name of the user who closed the job by selecting the action “Close Service Job” from the Action menu along with the date and time of closing.
Table Part
Text
In this field, you can enter a detailed description of the job. For example, you can give a description of how the job was carried out and explain problems encountered in the handling of the job. This can be useful for other service employees being assigned to similar service jobs.
File
Print This
When this function is selected, the service job shown in the window is printed out.
Print…
In this window, you can print out a range of service jobs.
Fields
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. The printout will only include service jobs assigned to contracts for which companies within this range are responsible.
Contract No.
In this field, you can specify a range of contract numbers. Only service jobs assigned to contracts within the specified range are included on the printout.
Contract Type
In this field, you can select a contract type. Only service jobs assigned to contracts of the selected type are included on the printout.
Service Job No.
In this field, you can specify a range of service job numbers. Only service jobs on which the service job number is within the specified range are included on the printout.
Service Type
In this field, you can specify a service type. Only service jobs of the selected type are included on the printout.
Employee No.
In this field, you can specify a range of employee numbers. Only service jobs on which the number of the assigned employee is within the specified range are included on the printout.
Date Created
In this field, you can specify a range of dates. Only service jobs created within the specified range are included on the printout.
Print Control
Include All Jobs
If you mark this field, the printout will include both open and closed jobs. If you do not mark the field, only service jobs which have not been closed are included on the printout.
Include Job Description
If you mark this field, the text in the table part of each job will be included on the printout.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Approve Service Job
When you select this action, the service job is approved. When the job is approved, the fields concerning the time of approval are automatically completed in the island Registration of Time. A service job must be approved before you can register items used on the job.
Close Service Job
When you select this action, the job is closed. It is possible to make changes to a closed job but Maconomy will issue a warning that the job has been closed.
The fields “Date” and “Time” in the island Service Completed must be completed before you can select this action. A service job must be closed before you can release the service job items for invoicing.
Create Sales Order
When you select this action, an approved, invoiceable sales order is created, based on the service job items assigned to the current job. All service job item lines are included on the sales order but the unit price and extended price on lines on which the field “Covered” has been marked, will be zero. The created sales order appears in the sales orders module in which it can be printed out and processed as an ordinary sales order.
When the sales order has been created, Maconomy registers the item movements caused by the removal of items from the service warehouse, and a service warehouse journal is automatically created.
You can only select this action if the current service job has been closed. Please note that this action is only available to users who have been granted access to approving sales orders. You can grant access to approving sales orders in the window Actions in the Set-Up module.
Maconomy checks that the customer has not been blocked for creation of orders and that the payment customer's credit limit has not been exceeded. If this, however, is the case, Maconomy will show a message in order for you to decide whether or not to continue working with the service job until the payment customer's balance has been reduced.
When checking if the payment customer's credit limit has been exceeded, Maconomy also checks the current customer's credit limit at enterprise level as well as at company level. See the description of the fields in the island Credit Limit in the windows Payment Information and Company Specific Payment Information in the A/R module for further information about how credit limits are handled in Maconomy.


Service Job Items

Service : Service Job : Service Job Items
Service Job Items
This window is used for registering the expenses involved in a service job such as time, transport, and items used correcting the problem. The card part of the window shows general information about the current service job. In the table part, you can register the expenses of the job.
The item number on each line represents the type of resource used such as a man-hour or a spare part while the values in the fields “Item No. Undergone Service” and “Serv. ID” identify the specific item at the customer’s place on which the resource was spent. On each line you can state whether the item undergone service is covered by the contract.
You can only register service job items on approved jobs.
When the service job has been closed and the resources used on the job have been registered, you can create an approved, invoiceable sales order that you can process in the sales orders module. Items covered by the contract are invoiced at the price of zero.
In the following, the item or resource used on the service job will be referred to as the used item whereas the item that was repaired or maintained will be referred to as the item undergone service.
Fields
Contract
Contract No.
This field shows the number of the contract assigned to the current service job.
Contract Type
This field shows the type of the contract assigned to the service job. The contract type, along with a number of other factors, determines whether the items in the table part are to be covered by the contract.
Customer No.
This field shows the number of the installation customer on the contract assigned to the current service job.
Service Job
Service Job No.
This field shows the number of the service job to which the items in the table part have been assigned.
Service Type
This field shows the type of the service job to which the items in the table part have been assigned.
Employee
This field shows the number and name of the employee who has been assigned to the current service job.
Service Warehouse
This field shows the name of the service warehouse to which the service employee has been assigned.
Main Warehouse
This field shows the name of the warehouse to which the service warehouse in the field “Service Warehouse” has been assigned.
Closed
This field shows whether the current service job has been closed. The field is automatically completed when the action “Close Service Job” is selected from the Action menu in the window Service Jobs. The field cannot be changed manually, and the service job items cannot be released for invoicing until the job has been closed.
Released for Inv.
This field shows whether the service job items of the current job have been released for invoicing. The field is automatically completed when the action “Create Sales Order” is selected from the Action menu in the window Service Jobs. The field cannot be changed manually.
Company
Company No.
This field shows the number of the company responsible for the service contract to which the current service job is assigned.
Name
This field shows the name of the company specified in the field “Company No.” above.
Sales Order
Order No.
If the service job items have been released for invoicing by selecting the action “Create Sales Order” in the window Service Jobs, this field shows the number of the created sales order. The field remains empty until the items are released for invoicing, and it cannot be changed manually.
Table Part
Item No.
In this field, you can enter the item number of the used item, i.e. the item or resource that was used in the handling of the service job. The item can, for instance, be a man-hour, transport or a spare part. The item must exist as an ordinary item in the window Item Information Card in the Inventory module.
Man-hours and transport should be created as items without inventory control. If the item entered in this field has inventory control, Maconomy checks that the item has been registered in the current service warehouse.
If the field “Covered” on the current line is not marked, the extended price of the line will be determined by the price of the item stated in this field and the value in the field “Quantity”.
Maconomy checks if the specified item or the item group of which the item is part is on the list of equipment covered by the contract type of the current contract. If so, Maconomy checks whether the item is covered by contract or by warranty.
If you do not enter a number in this field, the line will function as a text line.
Identification
In this field, you can enter an identification of the item that is stated in the field “Item No.”. The field is for reference only.
Item No. Undergone Service
In this field, you can enter the item number of the item undergone service, i.e. the item at the customer’s place on which the resource was used.
Maconomy checks that the item is a part of the list of contract equipment assigned to the current contract in the window Service Contract Equipment, and if so, whether the warranty has expired. The field is one of the factors which determine whether the field “Covered” is automatically marked on the current line.
Serv. ID
In this field, you can enter the identification of the item at the customer’s place on which the resource was used.
Maconomy checks whether the identification and the item undergone service are a part of the list of service contract equipment assigned to the current contract in the window Service Contract Equipment, and if so, whether the warranty has expired. The field is one of the factors which determine whether the field “Covered” is automatically marked on the current line.
Quantity
In this field, you can state how many pieces of the item in the field “Item No.” the assigned employee used on the service job.
The specified number is reserved in the service warehouse specified on the current line.
When registering service job items, it is possible to specify a larger quantity of an item than available in the service warehouse, for instance if a service employee has had to get an item from another warehouse than the main warehouse of his service warehouse. Because of the time factor, the registration of items is usually done after having completed the service job. Once the service job has been closed, you register the used items in this window. If the quantity of a given used item is not available in the service warehouse, Maconomy will deliver the available quantity from the service warehouse and the remainder from the main warehouse of the service warehouse when you create a sales order based on the service job. In order to bring the stock of both warehouses up-to-date, you can transfer the item from the original warehouse to the main warehouse of the service warehouse by performing an ordinary item transfer in the window Inventory Change in the Inventory module.
Unit
This field shows the unit in which the item is sold. The unit is transferred from the item information card, but you can change it here.
Item Type
This field shows the item type of the item.
Description
This field shows the description of the used item. The description is transferred from the item information card.
Service Warehouse
In this field, you can enter the name of a service warehouse from which you wish to deliver the used item stated on the line. Maconomy automatically suggests the service warehouse assigned to the current employee. The service warehouse must have the same main warehouse as the one assigned to the service job.
If the item in the field “Item No.” has inventory control, it must be registered in the service warehouse. However, the stated number of pieces does not have to be available since you can overdraw the stock of the service warehouse. Service warehouses can be created and maintained in the window Service Warehouses in which you can also make item transfers to and from service warehouses.
Covered
In this field, you can choose whether the customer is to be billed for the used item on the current line. If the used item is covered by the warranty of the item undergone service or by the current contract, Maconomy will automatically complete this field. The field can be changed manually. The following paragraphs describe the process in which Maconomy determines whether the item is covered by warranty or contract.
First, Maconomy checks whether the used item entered in the field “Item No.” is a part of the list of items covered by either warranty or contract in the service contract type of the contract in question.
Next, Maconomy checks whether the service contract equipment assigned to the current contract includes the item undergone service specified in the field “Item Underg. Serv.”. Maconomy also checks whether the warranty of the item has expired. Service contract equipment is maintained in the window Service Contract Equipment.
If the used item is covered by warranty according to the contract type, Maconomy will automatically mark this field if the item undergone service is a part of the contract equipment listed in the window Service Contract Equipment and the warranty has not expired. If the used item is covered by contract, Maconomy will automatically mark this field regardless of contract equipment and warranty.
The table below shows the value in this field in a given combination of factors.
The first and second columns show whether the used item, e.g. a spare part is covered by contract or by warranty. The third and fourth columns show whether the item undergone service is included in the service contract equipment listed in the window Service Contract Equipment, and if so, whether the warranty is valid. The fifth column shows whether Maconomy will suggest a marking of the field “Covered” in the given combination.
Used Item
Item undergone service
The field “Covered”
Covered by contract
Covered by warranty
Item no. + ID included in service contract equipment
Warranty valid
Marked
Yes
No
No
No
Yes
Yes
No
Yes
No
Yes
Yes
No
Yes
Yes
Yes
Yes
Yes
Yes
Yes
Yes
No
Yes
No
No
No
No
Yes
Yes
No
No
No
Yes
Yes
Yes
Yes
No
No
Yes
Yes
No
No
No
No
No
No
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Service Job Overview

Service : Service Job : Service Job Overview
Service Job Overview
This window provides an overview of existing service jobs. In the card part of the window, you can specify a range of jobs that you wish to see in the table part.
Fields
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. Only service jobs assigned to contracts for which companies within the specified range are responsible are shown in the table part.
Date
In this field, you can specify a range of dates of service job creation. Only service jobs created on a date within the specified range are shown in the table part.
Employee
In this field, you can specify a range of employee numbers. Only service jobs assigned to employee numbers within the specified range are shown in the table part.
Service Type
In this field, you can select a service type. Only service jobs of the selected type are shown in the table part.
Contract Type
In this field, you can select a contract type. Only service jobs assigned to contracts of the selected type are shown in the table part.
Contract No.
In this field, you can specify a range of contract numbers. Only service jobs assigned to contracts on which the contract number is within the specified range are shown in the table part.
Show Closed
If you mark this field, the service jobs shown in the table part will also include closed jobs.
Table Part
Company No.
This field shows the number of the company responsible for the contract to which the current service job is assigned.
Company Name
This field shows the name of the company specified in the field “Company No.” above.
Date
This field shows the date of creation of the current job.
Time
This field shows the time on which the current job was created.
Service Job
This field shows the number of the service job.
Employee
This field shows the number of the employee assigned to the job.
Service Type
This field shows the service type of the job.
Contract No.
This field shows the number of the contract to which the job has been assigned.
Contract Type
This field shows the contract type of the contract to which the job has been assigned.
Customer No.
This field shows the customer number of the installation customer on the contract to which the job has been assigned.
Address
This field shows the name and address of the installation customer on the contract to which the job has been assigned.
Currency
This field displays the currency used as base currency in the company assigned to the current service job. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Current Balance
This field shows the current balance of the installation customer on the contract to which the job is assigned.
Agreed Date
This field shows the agreed date on which the service employee must start handling the service job.
Agreed Time
This field shows the agreed time by which the service employee must start handling the service job.
Std. Employee
This field shows the number of the standard employee on the contract to which the job has been assigned.
Alt. Employee
This field shows the number of the alternative employee on the contract to which the job has been assigned.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Lookup

Service : Lookup
Lookup
Service Employee Overview
Show Service Inventory Allocation


Service Employee Overview

Service : Lookup : Service Employee Overview
Service Employee Overview
This window shows a list of employees who have special knowledge of a given item. You can also assign items to service employees in this window. This is done by specifying the numbers of the employees in question in the table part. Once an employee has been assigned an item in this window, the item is added to the item list of the employee in the window Service Employees.
Fields
Item
Item No.
This field shows the item number of the current item.
Name
This field shows the description from the information card of the item.
Internal text
This field shows the internal text from the information card of the item.
Table Part
Employee
This field shows the number of an employee who has special knowledge of the current item. If you enter a new line in the table part and specify an employee in the field “Employee No.”, the item is added to the item list of the employee in the window Service Employees.
Name
This field shows the name of the current employee.
Present
This field shows whether the employee is present, i.e. whether the field “Present” has been marked in the window Service Employees.
File
Print This
When you select this function, the overview shown in the window is printed out.
Print…
In this window, you can print out information about the service employees assigned to a range of item numbers.
Fields
Selection Criteria
Item No.
In this field, you can specify a range of item numbers. Only service employee overviews of items with numbers within the specified range are included on the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Show Service Inventory Allocation

Service : Lookup : Show Service Inventory Allocation
Show Service Inventory Allocation
This window provides an overview showing the stock of a given item in each service warehouse. Among other things, the table part shows the available and total stock of the current item along with the number of pieces in back order.
Fields
Item
Item No.
This field shows the name and description of the current item.
Unit
This field shows the unit in which the item is sold. The unit is transferred from the item information card.
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. Only service warehouses assigned to companies within the specified range are shown in the table part.
Service Warehouse
In this field, you can specify a range of service warehouse names. Only service warehouses with names within the specified range are shown in the table part.
Main Warehouse
In this field, you can select a main warehouse. Only service warehouses assigned to the selected warehouse are shown in the table part.
Table Part
Company No.
This field shows the number of the company to which the current service warehouse is assigned.
Company Name
This field shows the name of the company specified in the field “Company No.” above.
Service Warehouse
This field shows the name of the current service warehouse.
Main Warehouse
This field shows the name of the warehouse to which the current service warehouse has been assigned.
Stock
This field shows the quantity of the current item in stock.
Back Order
This field shows how many pieces of the current item will be in back order at the next approval of changes.
Reserved
This field shows the number of reserved pieces of the item in the main warehouse, i.e. the number of pieces that have been used on service jobs but remain to be released for invoicing.
Available
This field shows the available stock of the item in the main warehouse of the current service warehouse.
Preferred
This field shows the value in the field “Preferred” on the current service warehouse line, i.e. how many pieces of the current item will be transferred to the service warehouse at the next approval of changes.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Invoicing

Service : Invoicing
Invoicing
Create Service Contract Invoice


Create Service Contract Invoice

Service : Invoicing : Create Service Contract Invoice
Create Service Contract Invoice
This window is used for generating periodic invoices for one or more service contracts. The price of a contract period depends on the service prices or purchase prices stated in the window Service Contract Equipment, and the value in the field “Contract Price %” in the window Service Contracts. Once an invoice has been created in the Service module, it appears in the Sales Orders module in which it can be printed out and processed as an ordinary invoice. You can limit the processing to including a specific range of service contracts. To determine the number of periods to be invoiced for each customer, you can enter a cut-off date. When service contract invoices are posted, payments in arrear are posted as a summary posting while prepayments are posted on an accrual basis. Maconomy checks the last invoicing date on the contracts and leaves out the contracts for which invoicing for the period in question has already been done. If a customer has several service contracts, Maconomy will specify the individual contracts on a single invoice for the customer.
Fields
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. The invoicing will only include service contracts for which companies within this range are responsible.
Contract No.
In this field, you can enter a range of contract numbers. The invoicing will only include contracts with contract numbers within the specified range.
Customer No.
In this field, you can enter a range of customer numbers. The invoicing will only include service contracts with installation customer numbers within the specified range. If a customer has several service contracts, Maconomy will specify the individual contracts on a single invoice for the customer.
Contract Type
In this field, you can select a contract type. The invoicing will only include service contracts of the selected contract type.
Customer Group
In this field, you can select a customer group. The invoicing will only include service contracts on which the customer has been assigned to the selected customer group.
Department
In this field, you can select a department. The invoicing will only include service contracts on which the customer has been assigned to the selected department.
Invoice Basis
Cut-off Date
In this field, you can state a cut-off date that determines the number of periods to invoice for. Maconomy will create invoices for each contract period that has started between the last invoicing date and the cut-off date. The invoice printout will only show 1 line per invoicing period, but at the posting of an invoice, payments in arrear are posted as summary postings, while prepayments will be posted on an accrual basis. For a contract with a base invoicing period of 180 days, started on 01/01/97, this means that an invoicing with the cut-off date 14/07 will include 2 invoicing periods. Thus, the invoice printout will show 2 lines, but at the posting of the invoice, Maconomy will create 1 entry for the first period and 6 entries for the second period.
Maconomy checks the last invoicing date on the contracts and leaves out the contracts for which invoicing for the period in question has already been done. Maconomy automatically suggests the current date in this field, but you can enter another date here.
Invoicing
Invoice Date
In this field, you can enter an invoicing date which will appear on the invoice printout. This date will also determine the last payment date for the invoice. Maconomy automatically suggests the current date in this field, but you can enter another date here.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Reporting

Service : Reporting
Reporting
Print Service Inventory Journal


Print Service Inventory Journal

Service : Reporting : Print Service Inventory Journal
Print Service Inventory Journal
In this window, you can reprint service inventory journals created as a result of service inventory changes. Service inventory journals are initially printed out in the window Service Warehouses and can be used for documenting inventory changes. Using the island Selection Criteria, you can limit the printout to a specific range of service inventory journals.
Fields
Selection Criteria
Company No.
In this field, you can specify a range of company numbers. Only journals regarding service warehouses assigned to companies within the specified range are included in the printout.
Journal No.
In this field, you can specify a range of journal numbers. Only journals on which the number is within the specified range are included on the printout.
Service Warehouse
In this field, you can specify a range of service warehouse names. Only journals related to service warehouses with names within the specified range are included on the printout. Service warehouse names are sorted alphabetically.
Main Warehouse
In this field, you can select a main warehouse. Only journals related to service warehouses assigned to the selected warehouse are included on the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Set-up

Service : Set-up
Set-up
Service Contract Types
Service Employees
Service Warehouses
Service Problem Codes
Service Result Codes
Service Action Codes


Service Contract Types

Service : Set-up : Service Contract Types
Service Contract Types
In this window, you can create and maintain service contract types. Service contract types are used in the creation of a service contract. When a contract type is assigned to a contract, information regarding service jobs, opening hours, invoicing, and the contract type itself is transferred to the contract on which it can be modified as desired. In the table part of each contract type you can make a list of the items or item types you wish contracts of the current type to cover in connection with service jobs. Even though the fields on a contract are changed, the contract is still assigned to the contract type. This means that changes to the fields that are not transferred to the contract at creation will also affect all existing contracts assigned to the contract type in question.
Using contract types, you can thus set standard prices and invoicing methods for different types of contracts, for instance daytime service, weekend service, and 24-hour service with or without the coverage of man-hours, etc.
Fields
Contract Type
Name
In this field, you enter the name of the contract type.
Contract Price %
In this field, you can specify the percentage of the total purchase price to be invoiced for each period. You only have to complete the field if the price calculation method selected in the field “Invoicing” is “Purchase Price”.
If index linking is selected by marking the field “Index Linking” on a contract in the window Service Contracts, the price will be adjusted according to the current index figure in the window System Parameters.
Invoicing
In this field, you can choose whether the periodic contract price is to be calculated from the purchase price or from the service price of the contract equipment listed in the window Service Contract Equipment.
If you select “Service Price”, the contract price per period is equal to the sum of the service prices stated on approved lines in the window Service Contract Equipment.
If you select “Purchase Price”, the contract price per period is equal to the percentage specified in the field “Contract Price %” multiplied by the sum of the purchase prices stated on approved lines in the service contract equipment listed in the window Service Contract Equipment.
If you select index linking by marking the field “Index Linking” on a contract in the window Service Contracts, the price will be adjusted according to the current index figure in the window System Parameters.
Discontinued
If you mark this field, the contract type will be discontinued. It is not possible to assign a service contract to a contract type which has been discontinued. However, existing service contracts are not affected by the value in this field.
It is possible to unmark the field again, allowing you to assign new service contracts to the contract type.
Service Jobs
Max. Response Time
In this field, you can enter the time span in hours allowed between the creation of a service job and the time on which the assigned employee begins handling the job. When a service job is created, the value in this field is used for calculating the latest point of response.
Opening Hours
Monday - Sunday
In these fields, you can enter the hours on each day of the week in which the contract is open for service calls. Opening hours for at least one day must be specified. If the contract has 24-hour service, you can enter the opening hours 0:00:00 - 0:00:00 on each day. The fields are used for calculating the latest point of response for a service job, using the calculation method explained in the description of the window Service Jobs.
Invoicing
Invoice
In this field, you can choose whether or not to activate periodic invoicing for contracts assigned to the current contract type. The invoices created in the window Create Service Contract Invoice will only include service contracts assigned to contract types on which this field has been marked.
Item No.
In this field, you can specify the item number of the item you wish to use for periodic invoicing. In the Inventory module, you create periodic invoicing as an item. The item represents one service contract period. The price of the item is calculated from the invoicing basis and contract price percentage of the service contract along with the purchase price or service price of the contract equipment listed in the window Service Contract Equipment. On invoices created in the window Create Service Contract Invoice, the item number and the price of each contract period will appear on an individual line.
You can only specify one item number on each contract type.
Invoicing period
In this field, you can select the base invoicing period to be used for the periodic invoicing for the service contract, i.e. the frequency of the invoicing for the contract. The price of one period is determined by the value in the fields “Invoicing” and “Contract Price %” and the service contract equipment of each contract.
Maconomy uses the invoicing period to determine whether the contract is due for invoicing when you create service contract invoices in the window Create Service Contract Invoice. For each invoicing period that has passed since the last invoicing for the contract, the service contract invoice will contain a line with the price of 1 base invoicing period. When service contract invoices are posted, payments in arrear are posted as summary postings while payments in advance are posted on an accrual basis.
Remarks
Remark 1-3
In these fields, you can enter remarks regarding the contract type.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Item Type
In this field, you can select an item type to be covered by either warranty or contract, for instance if you want the contract type to cover items of the type “Spare parts” on the item undergone service as long as the warranty is valid.
Item No.
In this field, you can enter an item number to be covered by either warranty or contract, for instance if you want contracts of the current type to cover the man-hours spent handling service jobs. The free changing of a specific part on the contract equipment listed in the window Service Contract Equipment is another example.
Covered by Warranty
If you mark this field, the item or item type specified on the current line is covered by warranty in contracts of the current type. This means that when you enter an item number in the field “Item No.” in the window Service Job Items, Maconomy checks whether the warranty of the item undergone service is valid. If the item and identification stated in the fields “Item No. Underg. Service” and “ID Underg. Serv.” are a part of the contract equipment listed in the window Service Contract Equipment, and the warranty of the item is valid, Maconomy automatically marks the field “Covered” on the service job item line.
Covered by Contract
If you mark this field, the item or item type on the current line is covered by contract on contracts of the current type, regardless of contract equipment and warranty. This means that the field “Covered” will automatically be marked on service job item lines on which you enter the current item number or an item of the current item type.
File
Print This
When this function is selected, the service contract type shown in the window is printed out.
Print…
This window is used for printing out one or more service contract types.
Fields
Selection Criteria
Contract Type.
In this field, you can specify a range of contract type names. The printout will only include contract type names within the specified range. Contract type names are sorted alphabetically.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Service Employees

Service : Set-up : Service Employees
Service Employees
This window is used for maintaining information about service employees. A service employee is an ordinary employee to which a service warehouse has been assigned.
You can also assign items to a service employee, thereby indicating that the employee has special knowledge of that item. The window Service Employee Overview can provide an overview of the service employees assigned to an item, allowing you find the right employee for a service job which concerns a specific item.
Fields
Service Employee
Employee No.
This field shows the number of the current employee. Maconomy automatically transfers information about the name and address of the employee from the window Employees in the Set-Up module.
Present
By marking this field, the service employee can indicate that he is present. When a customer reports a service job, you can use this field to see which employees are present.
Phone
This field shows the telephone number of the service employee. The telephone number is transferred from the information card of the employee.
Service Warehouse
In this field, you can state the name of the service warehouse, e.g. a service vehicle, to which you wish to assign the employee. The service warehouse must exist in Maconomy. When the employee registers items in the window Service Job Items, Maconomy will automatically suggest that the items be delivered from the service warehouse stated in this field, but you can select another warehouse from which to deliver the items.
Table Part
Item No.
In this field, you can state the number of an item of which the employee has special knowledge. Using the window Service Employee Overview, you can get an overview of the service employees assigned to this item.
Item Description
This field shows the description of the current item.
Internal text
This field shows the internal text from the information card of the item.
File
Print This
When you select this function, the information about the service employee shown in the window is printed out.
Print…
In this window, you can print out information about one or more service employees.
Fields
Selection Criteria
Employee Information
In this field, you can specify a range of employee numbers. Only service employees with numbers within the specified range are printed out.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Service Warehouses

Service : Set-up : Service Warehouses
Service Warehouses
In this window, you can create and maintain service warehouses and register item movements between the main warehouse and the service warehouse. Typically containing spare parts, a service warehouse is a temporary warehouse assigned to the main warehouse. The main warehouse is an ordinary warehouse created in the Inventory module.
A vehicle in which a number of items have been placed to be used in service jobs is a typical example of a service warehouse. Man-hours, transport, etc. are not registered in the service warehouse but created as items without inventory control in the window Item Information Card in the Inventory module.
Items transferred to a service warehouse are not removed from the current stock of the main warehouse. They appear as reserved items to ensure that they are not sold while they are not actually available despite their physical presence. Thus, no actual item movement is registered when items are transferred to or from a service warehouse. Similarly, no actual item movement is registered until a sales order is created from the service job item lines of a service job.
When a service job has been closed, a sales order is (as just mentioned) created based on the job. This causes the used items to be delivered from the service warehouse and thereby from the main warehouse in which the items are still registered. If an item has inventory control, it is only possible to specify it as a used item in the window Service Job Items if it has been registered in the service warehouse that you specify on the service job item line.
When registering service job items, it is possible to specify a larger quantity of an item than available in the service warehouse, for instance if a service employee has had to get an item from another warehouse than the main warehouse of his service warehouse. Because of the time factor, the registration of items is usually done after having completed the service job. Once the service job has been closed, you register the used items in the window Service Job Items. If the quantity of a given used item is not available in the service warehouse, Maconomy will deliver the available quantity from the service warehouse and the remainder from the main warehouse of the service warehouse when you create a sales order based on the service job. In order to bring the stock of both warehouses up-to-date, you can transfer the item from the original warehouse to the main warehouse of the service warehouse by performing an ordinary item transfer in the window Inventory Change.
Item movements can be made both to and from a service warehouse.
Fields
Service Warehouse
Name
This field shows the name of the service warehouse. If you are creating a new warehouse, you can enter the desired name here. Both letters and numbers may be used.
Main Warehouse
This field shows the name of the “ordinary” warehouse to which the service warehouse is assigned. If you are creating a new service warehouse, you can select the desired main warehouse here.
Sales Price
Total Sales Price
This field shows the total sales price of the items currently placed in the service warehouse. The total sales price is calculated as the sum of the unit price multiplied by the current stock of each item. Note that the current stock includes items that have been reserved or set for release in the field “Release”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Company
Company No.
This field shows the number of the company to which the service warehouse is assigned. A service warehouse is automatically assigned to the same company as its main warehouse.
Name
This field shows the name of the company specified in the field “Company No.” above.
Currency
This field displays the currency used as base currency in the company assigned to the current service warehouse. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Table Part
Item No.
This field shows the number of the item on the current line. If you are creating a new line, you can enter the item number of the item you wish to add to the service warehouse here.
Item Description
This field shows the description from the information card of the item.
Unit
This field shows the unit in which the item is sold. The value in this field is transferred from the item information card of the item.
Item Group
This field shows the item group to which the item has been assigned on the item information card.
Available
This field shows the available stock of the item in the main warehouse of the current service warehouse. You cannot transfer more pieces of an item to the service warehouse than available in the main warehouse. When a number is entered in the field “Preferred” in the table part of the window, the value in this field is reduced accordingly as the items are reserved in the main warehouse, thus making them unavailable.
Preferred
In this field, you can enter the number of pieces of the item you wish to transfer to the service warehouse. However, the number stated in the field “Select” determines how many pieces are actually transferred to the service warehouse.
When you enter a number in this field, Maconomy automatically suggests the same number in the field “Select”. If the number entered is greater than the number available, Maconomy will suggest the available number in the field “Select” and transfer the remainder to the field “Back Order”.
The transfer of items does not take place until the action “Approve Changes” is selected from the Action menu.
Back Order
This field shows the number of pieces of the item in back order. The field is for reference only and has no relation to the purchase control system in the Item Purchase module.
Stock
This field shows the current stock of the item in the service warehouse. When the action “Approve Changes” is selected from the Action menu, the value in this field is increased or reduced by the number stated in the field “Select” or “Release”, respectively.
Reserved
This field shows the total number of reserved pieces of the item, i.e. the number of items that have been used on service jobs but remain to be released for invoicing. When an item is entered in the field “Item No.” in the window Service Job Items, the value in this field is increased by the number of pieces stated in the field “Quantity” on the service job item line in question.
Select
In this field, you can specify how many pieces of the current item are to be transferred from the main warehouse to the service warehouse at the next approval of changes. When the changes are approved, the difference between the number in the field “Preferred” and the field “Select” will remain in the field “Preferred”. The entered number cannot be higher than the number in the field “Preferred”.
Release
In this field, you can specify how many pieces of the current item are to be transferred from the service warehouse to the main warehouse at the next approval of changes. When the changes are approved, the number released is added to the value in the field “Preferred”, allowing you to maintain a stock of a certain quantity of each item in the service warehouse.
Unit Price
This field shows the unit price of the current item. The amount is calculated based on the sales price system of the item and the markup percentage on the item information card.
Inventory Value
This field shows the total value of the stock of the item in the current service warehouse, i.e. the quantity in stock multiplied by the unit price.
File
Print…
In this window, you can print out information about one or more service warehouses.
Fields
Selection Criteria
Main Warehouse
In this field, you can select a warehouse. If you select a warehouse, only service warehouses to which the selected warehouse has been assigned as main warehouse are included on the printout.
Company No.
In this field, you can enter a range of company numbers. Only service warehouses assigned to companies within the specified range are included on the printout.
Service Warehouse
In this field, you can specify a range of service warehouse names. Only service warehouses whose name is within the specified range are included on the printout. Service warehouse names are sorted alphabetically.
Item No.
In this field, you can specify a range of item numbers. Only service warehouse lines on which the item number is within the specified range are included on the printout.
Item Group
In this field, you can select an item group. Only service warehouse lines on which the item belongs to the selected item group are included on the printout.
Print Control
Show Understock Only
By marking this field, you can get a list showing only those service warehouse lines on which the preferred quantity of items has not yet been transferred to the service warehouse. This means that the printout only includes lines on which the value in the field “Preferred” is higher than 0.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Service Problem Codes

Service : Set-up : Service Problem Codes
Service Problem Codes
In this window, you can create and maintain problem codes used for grouping typical symptoms on service contract equipment. The problem codes created in this window are used in the window Service Jobs for describing the symptoms stated by a customer when a problem with the equipment is reported, for instance that the ink is smearing on photocopies. The purpose of problem codes is to standardize the description of frequently occurring symptoms which, in addition to making the codes suitable for statistical purposes, makes it easier and faster for the service employee to describe a problem.
Fields
Problem Code
Name
In this field, you can enter the name of the problem code. Both letters and numbers are allowed.
Description
In this field, you can enter a brief description of the symptoms. When a problem code is entered in the window Service Jobs, the description is transferred to the current service job. However, you can add details to the description in the island Reporting on the job.
Discontinued
In this field, you can state whether the problem code has been discontinued. If you mark the field, it will no longer be possible to use the current problem code on service jobs. You can reopen a discontinued problem code by unmarking this field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, the problem code currently shown in the window is printed out.
Print…
In this window, you can print out a range of service problem codes.
Fields
Selection Criteria
Name
In this field, you can specify a range of problem code names. Only problem codes with names within the specified range are included on the printout.
Print Control
Include Discontinued
In this field, you can choose whether the printout is to include discontinued problem codes. If you mark the field, the printout will include all problem codes within the selection criteria, regardless of discontinuances.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Service Result Codes

Service : Set-up : Service Result Codes
Service Result Codes
In this window, you can create and maintain service result codes. The result codes created in this window are used in the window Service Jobs for describing the actual cause of the problem with the equipment, for instance that the equipment had a defective part. The purpose of result codes is to standardize the description of frequently occurring defects which, in addition to making the codes suitable for statistical purposes, makes it easier and faster for the service employee to register the problems found in the equipment.
Fields
Result Code
Name
In this field, you can enter the name of the result code. Both letters and numbers are allowed.
Description
In this field, you can enter a brief description of the defect which the code represents. When a result code is entered in the window Service Jobs, the description is transferred to the current service job. However, you can add details to the description in the island Reporting on the job.
Discontinued
In this field, you can state whether the result code has been discontinued. If you mark the field, it will no longer be possible to use the current result code on service jobs. You can reopen a discontinued result code by unmarking this field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, the result code currently shown in the window is printed out.
Print…
In this window, you can print out a range of service result codes.
Fields
Selection Criteria
Name
In this field, you can specify a range of result code names. Only result codes with names within the specified range are included on the printout.
Print Control
Include Discontinued
In this field, you can choose whether the printout is to include discontinued result codes. If you mark the field, the printout will include all result codes within the selection criteria, regardless of discontinuation.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Service Action Codes

Service : Set-up : Service Action Codes
Service Action Codes
In this window, you can create and maintain service action codes. The action codes created in this window are used in the window Service Jobs for describing the action performed by a service employee to correct a problem with the equipment, for instance changing the roller in a copying machine. The purpose of action codes is to standardize the description of frequently performed actions which, in addition to making the codes suitable for statistical purposes, makes it easier and faster for the service employee to describe the handling of a job.
Fields
Action Code
Name
In this field, you can enter the name of the action code. Both letters and numbers are allowed.
Description
In this field, you can enter a brief description of the action. When an action code is entered in the window Service Jobs, the description is transferred to the current service job. However, you can add details to the description in the island Reporting on the job.
Discontinued
In this field, you can state whether the action code has been discontinued. If you mark the field, it will no longer be possible to use the current action code on service jobs. You can reopen a discontinued action code by unmarking this field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, the action code currently shown in the window is printed out.
Print…
In this window, you can print out a range of service action codes.
Fields
Selection Criteria
Name
In this field, you can specify a range of action code names. Only action codes with names within the specified range are included on the printout.
Print Control
Include Discontinued
In this field, you can choose whether the printout is to include discontinued action codes. If you mark the field, the printout will include all action codes within the selection criteria, regardless of discontinuation.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Job Cost

Job Cost
Job Cost
his chapter describes the Job Cost module in Maconomy version X1. Maconomy’s Job Cost module enables you to manage and account for jobs and project-oriented work. Here you can make budgets, record usage of time, sale of goods and other job costs, and invoice customers on the basis of these records. In addition to this, you can generate reports on jobs, employees, profitability, etc.


Create

Job Cost : Create
Create
Jobs
Job Information
Job Descriptions
Job Price Information
Fixed Exchange Rate Information
Job Parameter Selection
Job Employees
Job Tasks
Employee Control
Job Collections
Job Phases
Main Jobs
Distribute to Subjobs


Jobs

Job Cost : Create : Jobs
Jobs
In this window, you can create jobs and maintain master data about jobs. A job is a unit of business with your customers. You can budget and register the usage of time, external purchases, and other costs on individual jobs. Job registrations are used for invoicing and reporting purposes.
Apart from this window, master data about jobs is maintained in a number of other windows. The data in this window consists of core information which must be entered in order to create a job.
Customer-related information is maintained in the Job Information window, such as payment and delivery address, invoice discount, payment terms, and currency.
Pricing information is maintained in the Job Price Information window, such as information about general and job specific price lists.
A number of other windows contain job-specific information, for instance Job Descriptions, Employee Control, and Job Phases.
Creating a job
Each new job must have a unique number. In this context, a number does not necessary have to consist of digits, but can be any text. If you do not specify a job number when you create the job, Maconomy will name the job for you according to a list of sequential numbers.
Admin Note Created as Order or Quote
Jobs are always created in quote status, indicating that the job is a quote to the customer, and not yet an order from the customer. However, in the window System Information in the Set-Up module you can specify that jobs must be “Created as Order” and not as a quote. If this is the case, Maconomy converts the job to Order status immediately after creation. Maconomy verifies that the current user is permitted to convert jobs from quotes to orders. This permission is specified per user in the window Actions in the Set-Up module.
You must also specify the number of a customer for whom the job is being performed here. Maconomy verifies that this customer exists and is not blocked, and verifies that the customer's credit limit has not been exceeded – in which case a warning is displayed. You can change the customer of an existing job, provided you have not invoiced the previous customer yet for the job.
Maconomy retrieves various pieces of information from the Customer Information Card in the Accounts Receivable module and suggests it in corresponding fields in this window and in the windows Job Information and Job Price Information. You can change most of the information.
You can easily create a job with similar specifications to another job by copying an existing job in the island Copy Job. For easy job creation see also the section “Template jobs” below.
Admin Note Job Parameters
When you have entered a job number, a customer number and other relevant information on the job in question and press Return, Maconomy also derives the relevant job parameters. The relevant job parameters are selected in accordance with the job parameter selection rules created in the window Job Parameter Selection Rules. The values derived to a job can be inspected and changed in the window Job Parameter Selection. See the description of the field “Attribute Name” in the table part of the window Job Parameters for at detailed description of the available job parameters and their associated values.
The job parameters assigned to a job can be re-derived manually in the window Job Parameter Selection. However, Maconomy may re-derive job parameters automatically:
1.
If the field “Always Derive Job Parameters” in the window Job Parameter Derivation Fields is marked, Maconomy re-derives job parameters automatically whenever any change is made to a job (e.g. if the job name is changed).
2.
If the field “Always Derive Job Parameters” in the window Job Parameter Derivation Fields is not marked, Maconomy will re-derive job parameters when any of the job setup fields listed in the table part of the window mentioned is changed.
3.
If the field “Always Derive Job Parameters” in the window Job Parameter Derivation Fields is not marked, and no fields are listed in the table part, job parameters must be re-derived manually in the window Job Parameter Selection if it is necessary.
There are two reasons for not wanting Maconomy to re-derive job parameters whenever the job changes. Firstly, the process of job parameter re-derivation has a certain impact on performance, so it is beneficial to limit the amount of re-derivation. Secondly, you achieve more control over your job by specifying explicitly which job fields should initiate the re-derivation of job parameters - the parameters do not get changed by accident.
As changes on a job might imply that the job parameters previously used on the job are no longer considered valid for that job, the job parameters used on the job are changed by Maconomy in accordance with the priorities and selection criterion specifications specified on the relevant job parameter selection rules created in the window Job Parameter Selection Rules.
See the descriptions of the windows Job Parameters, Job Parameter Selection Rules, and Job Parameter Derivation Fields for more information about how job parameters are assigned to a given job.
Template jobs
A new job can also be created on the basis of a template job. When you wish to create a new job on the basis of a template, you can use one of the following two methods:
1.
During the creation of a new job, you can mark the field “Create From Template” in the island Creation, and enter values in a number of the fields in this window. If the values entered on the new job uniquely identify a template job, all remaining values (job budget lines, job parameters, job price information, and so on) will be copied from this template to the new job when you press Return. If no unique template can be found, for instance if the values you entered on the new job cannot uniquely identify a template, Maconomy issues a message informing you that no template could be found. In this connection, you should note that a large number of the fields in this window can be used for identifying a certain template. However, this has not been specified explicitly for each of the fields in the field descriptions below.
2.
The other method for using a template job is to specify a template job in the field “Template Job No.” in the island Creation and have the new job created on the basis of this template when you press Return.
Admin Note Create from template
A system parameter (“Create jobs from templates”) specifies if new jobs should be created on the basis of template jobs. However, you can overrule the setting of the system parameter for individual jobs by manually marking or unmarking the field “Create From Template” in this window.
Admin Note Specifying that a job is a template job
A template job is identified as such by marking the field “Template” in the island Job on the job in question. When a job is marked as a template job, it is neither possible to register entries nor to perform invoicing from it, as it should be used as the basis for creating new jobs only. Any job can be marked as a template job as long as no registrations have been made on the job.
On a template job, you do not have to enter values in all fields. For example, the “Customer No.” and “Invoice Layout” fields, which are usually mandatory, can be left blank. Moreover, you can assign job parameters, job budgets, job descriptions, task lists and so on to a template job. This allows you to enter only those values on a template job that you want to be transferred to new jobs created on the basis of the template job in question. Note that an entire job hierarchy consisting of a main job and a number of sub jobs cannot be marked as a template job by simply marking the main job as a template. Instead, all the relevant jobs must be marked one at a time. See the description of the island Creation on page 2959 for further information about the use of template jobs.
Job groups
Every job belongs in one job group. A job group provides a clear division of posting references and allows you to generate useful reports. Job groups must be created in the window Job Groups before jobs can be assigned to them.
Actions in this window
When a job is no longer used, it is closed, and Maconomy automatically generates an end invoice. Once a job has been closed, no further registrations can be made on the job. However, you can reopen a job for registration by selecting the action “Reopen Job”.
Fields
Customer
Cust. No.
In this field, you enter the number of the customer for whom the job is to be performed. Maconomy verifies that the number is that of an existing customer, and that the customer has not been blocked in the window Payment Information in the A/R module. If the customer's open balance has exceeded the credit limit, Maconomy shows a warning, and you can choose not to create the job.
Note that if the current job is a template job, this field is not mandatory.
Changing customers
After creating the job, you can still change the customer up until you invoice the job. If you change the customer, the bill to customer is changed to the new customer's bill to customer, also if the bill to customer has previously been changed manually. If the new customer's currency is different from the old, and you have made entries on the job, Maconomy will continue to use the old customer’s currency
Admin Note Customer specific information
If the system parameter “Aut. company specific customer creation” has been marked in the Set-Up module, the current customer is created as a company specific customer for the company responsible for the job (if it does not already exist). If this parameter has not been marked, the customer has to be created as a company specific customer in the window Company Specific Customer Information Card before jobs can be created with the current combination of customer and company.
Name
This field shows the customer's name as entered in the Customer Information Card in the A/R module. The name cannot be changed here, but you can change it in the window Job Information.
Description
Job Name
In this field, you enter the name of the job. The name appears on various printouts and various windows in the Job Cost module. You can also use the name to search by. When creating a job from a job template, the value in this field can be used for identifying the relevant template.
Internal
In these three fields, you can enter a description of the job for internal use. The fields are purely for reference and are used in other windows and on various printouts in the Job Cost module.
Ref.
In this field, you can enter the name of the customer representative dealing with the order. The field is purely for reference, and the name appears on various printouts and in other windows in the Job Cost module. The text in the field is printed on all external documents about the job.
Customer
In this field, you can enter a comment about the customer for internal use. Maconomy automatically suggests the order comment from the Customer Information Card, but you can change it. The field is purely for reference.
Blanket Invoice Ref.
In this field, you can enter a text as a reference for the job. The text will be displayed on the invoice if you use blanket invoicing (i.e. invoice lines from multiple jobs are combined on one invoice, if the bill to customer, company, department, company tax code, and currency code are identical), and if the invoice layout rule applied to the job indicates that the text should be shown. Blanket invoicing is selected in the window Job Information. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Start Date
In this field, you can enter the date on which the job is scheduled to start. It is purely for reference.
Estimated Ending Date
In this field, you can enter the date on which the job is expected to be finished. The date is for information only.
Company
Company No.
In this field, you can enter the number of the company responsible for the job. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” for a further description of the concept of responsible companies.
Name
This field shows the name of the company shown in the field “Company No.” above. The value in this field cannot be changed.
Base Currency
This fields displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Job
Job No.
This field shows the job number, which is the unique identification of the job. You can either enter the number yourself or let Maconomy allocate the next available number from the job number series in the window System Numbers in the set-up module. If you enter a number manually, the system number series is not affected. The number can consist of both numbers and letters. It is not possible to enter a job number of an existing job.
You can change the job number as long as no registrations have been made on the job. The job number is closed when registrations have been made on the job, e.g. in the windows Time Sheets, Expense Sheets, Job Journal, Job Reallocation, Vendor Invoices, Requisitions, General Journal, Sales Orders, and Advertising Orders. When registrations have been made on the job, you cannot change its number. However, you can make references to the job in budgeting windows such as Job Budgets and Detailed Planning. If the job number is subsequently changed, the job number is changed in those windows also.
If you need to be able to change the job number after creating the job, e.g. if the job number must be approved by someone else, you should mark the fields “Blocked for Reg.” and “Blocked for Inv.” in this island when creating the job, and remove the marks when the job number has been verified. There are two ways to automate this process: you can use a template job where these fields are preselected for job creation, or you can mark the system parameter “Block new entries for reg. and inv.” to specify that all new jobs are blocked for registration and invoicing when created. The user who changes a job number must have been given access to doing so in the window Actions in the Set-Up module, where the field “Change Job No. on Job” must be marked.
Job Group
In this field, you assign the job to a job group. All jobs must be assigned to a job group. The popup shows the job groups created in the window Job Groups and you can only assign jobs to existing groups. For all jobs in a job group, it applies that expenses are either capitalized or posted to Profit & Loss. You can change the job group as long as you have not made any entries to the job. After having registered entries on a job, it is only possible to change the job group from a job group without capitalization to another group without capitalization.
If the system parameter “Manual completion of job groups” has been selected, it is mandatory to select a job group manually when creating a new job.
If a standard budget is assigned to the selected job group, this budget is transferred to the job and is recalculated when the job is created. Similarly, the job phase list is transferred to the job from which the standard budget is copied to the new job. For more information, please see the description of the window Job Groups on page 3933.
Department
In this field, you choose the department to which the job belongs. Maconomy suggests the value from the customer’s information card in the A/R module, but you can change it.
Departments are defined in the window Posting References in the G/L module.
Invoice Layout
In this field, you can select the invoice layout rule to be used when creating quotes, invoice selections, job invoices, invoicing methods, and a number of set-up parameters to apply to a job. The field must be completed. If you change invoice layout rules at a later point in time, any invoice selections are recalculated. If the invoice selection was approved, it must be reapproved. However, you can only change the rule in this field if the selected rule has the same selections regarding invoicing subjobs as part of main jobs. That is, the field “Main Job Invoicing” must have the same value as the initially used invoice layout rule. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Non-Invoiceable
In this field, you define the job as invoiceable or non-invoiceable. If you mark the field, the job is non-invoiceable. If job entries are posted to the job, these will be closed, regardless of whether they originate from invoiceable or non-invoiceable activities.
Non-invoiceable jobs are used partly to register customer-related but not job-related hours (you create one non-invoiceable job per customer), and partly to register internal time (you create one or more non-invoiceable jobs for a particular ‘internal’ customer).
An invoiceable job cannot be changed to non-invoiceable if there are open entries on the job in question. If a quote price exists for the job, this quote price can only be changed to 0 if the job is made non-invoiceable. A non-invoiceable job can be changed to invoiceable, if it is not an internal job. Any existing entries will continue to be treated as non-invoiceable, i.e. they will continue to be closed after this field is changed.
Internal Job
In this field, you can mark the job as internal. If the field is marked, the job is internal. Entries to these jobs are shown separately when you print employee reports and job profitability by employee.
The value cannot be changed once entries have been made on the job.
Allow PM Invoice Proposals
This field enables the user to select whether project managers are allowed to propose changes to invoiceable hours and amounts from employees’ time sheet and expense sheet registrations. If the field is marked, the project manager can propose a number of invoiceable hours as well as invoiceable amounts in the window Approve Time Sheet Lines and propose invoiceable amounts in the window Approve Expense Sheet Lines. Project managers can thus provide input on invoiceable hours and amounts to the invoicing department at an early stage. The field can only be marked if the job parameter Allow Write-Up/Down at Transfer of Billing Price Only Method is set to No and the job parameter Invoicing Method is set to Time and Material for the current job.
Allow Employee Invoice Proposals
This field enables the user to select whether employees are allowed to propose changes to invoiceable hours on their time sheet registrations. If the field is marked, employees can propose a number of invoiceable hours when filling in time sheet lines in the windows Time Sheets, Daily Time Sheet and SpeedSheet. This allows employees to provide input on invoiceable hours to the project manager and the invoicing department while entering their time sheets. The field can only be marked if the job parameter Allow Write-Up/Down at Transfer of Billing Price Only Method is set to No and the job parameter Invoicing Method is set to Time and Material for the current job.
Status
This is the current job status. When the job is created, it has “Quote” status, unless you have marked the “Created as Order” field in the window System Information. It is then only possible to make quotes from it, not invoices. This is done in the window Quote Editing.
The job status can be changed to “Order” by selecting “Convert to Order” in the Action menu. The field can only have one of the two values mentioned.
If the field “Created as Order” in the window System Information is marked, new jobs are created with “Order” status - but only if the current user has been given access to convert jobs to orders in the window Actions in the Set-Up module.
Converted by
This field shows the name of the employee who converted the job from “Quote” to “Order”. If you have marked “Created as Order” in the window System Information, the name of the employee who created the order will be shown in this field.
Date of Conversion
This field shows the date the job was converted from “Quote” to “Order”. If you have marked “Created as Order” in the window System Information, the creation date will be shown in this field.
Project Manager No.
In this field, you can enter the number of an employee created in the window Employees in the Set-Up module. Maconomy suggests the number of the user creating the job if this user has an employee number assigned to him.
The project manager in this field is the one who can approve time and expense sheet lines if the fields in the island Approval indicate that the project leader can or must approve time and expense sheets. If so, this field must be completed. Furthermore, the project manager of a job can initiate the first job phase and end phases if job phases are used on the job.
Project Manager
This field shows the name of the project manager specified in the field “Project Manager No.”.
Sales Rep. No.
In this field, you enter the number of the employee, who is registered as sales representative in the window Employees in the Set-Up module. If you do not specify a sales representative number at creation of the job, Maconomy will copy this information from the customer assigned to the current job.
Sales in connection with this job will be included in any commission calculation for the sales representative.
Sales Rep.
This is the name of the sales representative shown in the “Sales Rep. No.” field.
Responsible
This is the name of the person responsible for the job. Maconomy suggests the name of the user. The name appears in various other windows and on printouts from the Job Cost module.
Template
If you mark this field, the job currently displayed in the window will get the status of being a template job. You cannot mark this field on jobs on which registrations have already been made. When a job is marked as being a template job, it is neither possible to register entries nor to perform invoicing from it. However, you can assign job parameters, job budgets, job descriptions, task lists, etc. to a template job. Note that on a template job you can blank some of the fields, which are mandatory on normal jobs. This allows you to enter only those values on a template job that you want to be transferred to new jobs created on the basis of the template job in question. See the description of the island Creation on page 2959 for further information about the use of template jobs.
Blocked for Budg.
This field shows whether the job is blocked for budgeting. If this field has been marked, you cannot register information on the budgets of the job in e.g. the windows Job Budgets and Periodic Job Budgets. However, you can still make various kinds of other registrations on the job.
Blocked for Reg.
This field shows whether the job is blocked for registration. If you mark the field, it is no longer possible to register information on the job in e.g. the windows Time Sheets, Expense Sheets, Job Reallocation, and Job Journal. However, you can still create invoices for the job.
Blocked for Inv.
This field shows whether the job is blocked for invoicing. If you mark the field, it is no longer possible to create invoices and credit memos regarding the current job in e.g. the windows Invoice Selection and Job Invoicing, and these windows will not show jobs which are blocked for invoicing. However, you can still register time and expenses as well as other information on the job.
Close at End Inv.
In this field, you can specify whether the job is to be closed at end invoicing. If you mark this field, and the field “End Invoice” has been marked in the window Invoice Selection, the job is automatically closed when the invoice is printed. However, the job is only closed if the job has no open entries, no open purchase orders, no open requisitions, no open invoices on account, and no unapproved time sheets.
The default value of this field is set up in the system parameter “Close at End Invoicing”.
End Inv.
You can mark this field if the job has been end invoiced.
Work Completed On
In this field you can enter a date after which it will not be possible to enter time and expense entries on a given job unless you are assigned project manager of the job in question. Specifying a date in this field is useful in situations where all work on a job has been completed, but where all vendor invoices for the job have not yet been registered in the system. By specifying a date in this field, users with access to the job in question can thus not enter time and expense entries after the date specified whereas the project manager can make final registrations before actually closing the job.
If you enter a date in the field, Maconomy will issue an error message if users attempt to register time and expense entries after the date specified on the job in question in the windows Time Sheets, Daily Time Sheets and Expense Sheets. Any other registrations are still possible until the job is closed.
Closed
If this field is marked, the job has been closed. The fields “Changed By” and “Date” in the island User shows the name of the person who closed the job and the date on which the job was closed. To close a job, select the action “Close Job”. As long as a job is closed, you cannot post entries to it, and you cannot enter or change information on its budget in the window Job Budgets. However, you can always reopen a closed job by selecting the action “Reopen Job”.
Date
This is the date the job was closed, using the action “Close Job”. If the job is later reopened, using the action “Reopen Job”, the closing date is removed and deleted from the system.
Reference Job No.
In this field, you can enter a reference job number. If the current job has been copied from another job by means of the action “Copy Job”, this field shows the number of the job from which the new job was copied. If the job has been created on the basis of a template job, this field shows the job number of the relevant template job. However, you can change the value in this field at any time.
Task Group Status
This field indicates whether the job entries associated with the present job are assigned to the correct task groups. This functionality is relevant if the invoice layout rule of the job specifies that invoice selections or invoices should be grouped by task groups.
For more information on task group status, see the description of the “Task Group Status” field in the Invoice Selection window.
For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Price
Max. Billing Price
In this field, you can enter the maximum amount, in the job’s currency, at which the job is to be billed. This amount is shown in the window Job Budgets, where Maconomy alerts you if the total budgeted billing price exceeds the amount stated here.
Maconomy also shows the job’s currency code in this field.
Effective Quote Price
For jobs billed using the invoicing principle “Time and Material”, you can enter a price that you have calculated or agreed upon with the customer in this field. The price should be entered in the currency of the job. However, you cannot enter an effective quote price once the quote has been approved in the window Quote Editing. Once a quote has been approved, it can only be edited in the window Quote Editing.
For fixed-price jobs, the effective quote price can only be entered or changed in the window Quote Editing. For further information, please see the description of the window Quote Editing.
Maconomy also shows the currency of the job in this field.
The amount can be printed on a quote or order confirmation to the customer from the window Quote Editing. The amount can also be changed in the windows Job Budgets and Job Price Information if the job is invoiced based on time and materials. If you create a quote from a budget, or if a quote is changed in the window Quote Editing, the amount in this field will automatically be corrected to the sum of the quote lines. It will then no longer possible to change the amount here.
When you create an invoice selection in the window Invoice Selection, you can retrieve the effective quote price from this field and apply it as the total invoice amount.
Fixed Price
This field shows the fixed price of the job. The value displayed in this field is determined by the set-up of the job parameter attribute “Fixed Price Basis” in the job parameter type “Pricing Method” which can have one of the values “Quote” and “Budget”.
If the job in question is a fixed price job and is assigned the job parameter attribute “Fixed Price Basis” with the value “Quote”, the value displayed in this field is identical to the value displayed in the field “Effective Quote Price” in this island. The value in this field is calculated on the basis of the quote price approved for the job in the one of the windows Quote Editing and Approve Quote. If you need to change the fixed price, i.e. the approved quote price of a such a job, this can be done in one of the windows Quote Editing or Approve Quote.
If the fixed price job in question is assigned the job parameter attribute “Fixed Price Basis” with the value “Budget”, the value displayed in this field will be identical to the value of the latest approved budget of the job. Note that the value displayed in this field is the sum of the sales prices displayed in the table part of the window Job Budgets for those lines on which the field “Not incl. in fixed price” has not been marked, i.e. the fixed price is the sum of the lines included in the fixed price of the job. See also the introduction of the window Invoice Selection on page 3575 for a description of how Maconomy determines whether or not entries are to be included in the fixed price of a job.
You can inspect the pricing method selected for the job in question in the window Job Parameter Selection.
Creation
Create From Template
This field shows whether the job under creation should be based on a template job. If the system parameter “Create jobs from templates” is marked, this field is automatically marked when you create a new job. However, the mark in this field can be removed if you do not want the new job to be based on a template job.
If you want to create a job on the basis of a template job, you can use one of the following methods: At creation of a new job, you can enter values in a number of the fields in this window. If you have marked this field and if the values entered on the new job uniquely identify a certain template job, i.e. if the combination of certain fields uniquely identifies one template job, all remaining values in this window and other values, such as job budget lines, job parameters, job price information, etc. will be copied from this template to the new job when you press Return. If no unique template can be found, Maconomy issues a message informing you that no template could be found. The other method for using a template job for the creation of a new job is to enter the job number of a template job in the field “Template Job No.” in this island and have the new job created on the basis of this template when pressing Return.
Note that if the system parameter “Create job from template” is marked and you remove the mark in this field in order not to base your new job on a template job, this field will be marked by Maconomy when you have created the new job, even though the new job was not based on a template job. In such situations the field “Template Job No.” will be blank, thus indicating that no template formed the basis of the new job.
When creating a job from a template, you can choose whether you want to re-derive all customer information based on the customer number. If the system parameter “Overwrite customer fields when creating job from template” is unmarked, Maconomy will re-derive information about the job’s customer when the job is created. Information such as the customer name, address, payment terms, and tax code is updated to reflect that which is currently specified on the customer’s information card. If the parameter is marked, any information already specified in the template used for creating the job will not be re-derived but be transferred unchanged to the job. For instance, if the customer’s information card specifies that the customer belongs to the “Advertising” market segment (in the popup field “Segment”), you can overwrite this for the current job by specifying another segment in the job template, provided the system parameter “Overwrite customer fields when creating job from template” is marked.
Template Job No.
In this field, you can enter a number of a template job if you want to create a new job on the basis of a template job. When the new job has been created, you can no longer change the value in this field. This field always shows the number or name of the template job, if any, on the basis of which the current job was created. See the description of the above field “Create from Template” for further information about the use of template jobs.
Opportunity No.
In this field, you can enter a number of an opportunity while creating a new job, if you want to create a new job on the basis of an opportunity. It is only possible to specify an opportunity for which a budget has been created, which has not been closed as lost, and for which no other jobs have already been created.
As mentioned in the introduction to the window Opportunity Budgets, creating a budget for an opportunity causes a job to be created, and the opportunity budget is set up in this job. When you create a new job based on an opportunity, the new job is created as if the job of the opportunity were a template job. This means that information is copied to the new job using the method described in the section on the field “Create From Template” on page 2959. However, when creating a job based on an opportunity, the customer number of the new job is retrieved from the opportunity instead of being specified manually, and opportunity budget figures are always transferred directly without being recalculated.
If you specify an opportunity number, static information from the opportunity, such as customer number and dimension values is therefore copied to the new job. If the system parameter “Convert Opportunity Budget to Reference Budget”, is marked, the sales budget of the opportunity will be copied to both the reference budget and the sales budget of the new job, leaving remaining budget types uncopied. This allows you to use the opportunity’s budget as the reference budget of the job, thus making it possible to track job performance compared to the budget originally set in the opportunity phase. If the parameter is not marked, all budget types are copied to the new job. In addition to the budgets, all task, budget and periodic forecast information is copied to the new job, allowing you to base the job budgets on the estimates set up in the sales phase. Since pricing information from the opportunity is also copied, you ensure that the customer is billed according to the prices quoted in the sales phase.
When the new job has been created, you can no longer change the value in this field. This field always shows the number or name of the opportunity, if any, on the basis of which the current job was created.
If the opportunity is not already closed as won, Maconomy does so when the new job has been created.
Copying
In this island, you can specify settings for copying the current job to a new job. When you have specified the correct settings, select the “Copy Job” action to copy the job.
New Job No.
If you do not want the new job number to be taken from the number series, you can manually enter the desired number here. When you select the “Copy Job” action, the new job is created as a copy of the current job. See the description of the “Copy Job” action for further information.
Include Budget Texts
Mark this field if you want to include the budget texts associated with the current job in the job that will be created when you select the “Copy Job” action.
Include Item Lines
If you mark this field, item lines attached to the budget lines of the current job will be included when the job is copied.
Approval
In the fields in this island, you can specify the approval procedures applying to time and expense sheet lines pertaining to the current job. For each job, you can specify whether the supervisor of an employee, the project manager of the job, both, or none of them are to approve time registrations, expense registrations, or both. The default values in these fields are transferred from the corresponding fields in the window System Information in the Set-Up module.
Note that if you want separate approval routines for time vs. expense registrations, the system parameter “Allow separate approval requirements for time and expenses” must be marked in the window System Parameters in the Set-Up module. If the parameter is not marked, the fields are mutually dependent—that is, changing the value for the Supervisor or Project Manager for time registrations changes the corresponding value for expenses, and vice versa.
It is possible to change the approval principle of a job, even though time sheets or expense sheets with entries on the job have already been created. However, if any such time and expense sheets have been submitted, they must be transferred before the approval principle can be changed.
The supervisor of each employee is specified in the window Employees. A supervisor approves time and expense sheets in the windows Time Sheets and Expense Sheets, respectively.
If approval of expense sheets is performed through an approval hierarchy, this approval overrules the supervisor’s approval. This means that if it has been specified on a job that the supervisor must approve expense sheets, an expense sheet can only be posted (and thereby settled) when it has been fully approved through an approval hierarchy. If the project manager’s approval of a job is also required, the individual expense sheet lines must also be approved by the project manager before the sheet can be posted. The project manager’s approval is carried out without using approval hierarchies.
Supervisor, Time
The following options are available for the supervisors of the employees registering time entries on the current job:
•
None: The supervisor cannot approve time sheet lines concerning the current job.
•
Optional: The supervisor can approve time sheet lines concerning the job, but he does not have to. This means that the registrations of the employees can be transferred for posting without being approved by the supervisor. However, you should note that time sheets will only have the status of being fully approved once they have been approved by all relevant parties.
•
Mandatory: The supervisor must approve time sheet lines concerning the current job before they can be transferred for posting.
Project Manager, Time
The project manager of each job is specified in the field “Project Manager No.” in this window. If the project manager is to approve time sheet lines, it is done in the windows Approve Time Sheet Lines and Approve Job Registrations. The following options are available:
•
None: The project manager cannot approve time sheet lines concerning the current job.
•
Optional: The project manager can approve time sheet lines concerning the job, but he does not have to. This means that the registrations of the employees can be transferred for posting without being approved by the project manager. However, you should note that time sheets will only have the status of being fully approved once they have been approved by all relevant parties.
•
Mandatory: The project manager must approve time sheet lines concerning the current job before they can be transferred for posting.
Please note that the option of approving time sheets is not only available to the supervisor and the project manager of the job. Users who in the window Actions have been granted access to seeing and changing all time sheets can also see registrations and approve them in the windows Time Sheets, Expense Sheets, Approve Time Sheet Lines, Approve Expense Sheet Lines, and Approve Job Registrations. In the same way, the secretary of the time sheet user can approve time sheets if the system parameter “Secretary can Approve Time Sheets” has been marked. However, if you use approval hierarchies, the hierarchy in question determines who can carry out approvals corresponding to the supervisor.
The following table illustrates the approval steps necessary in order for time and expense sheet lines to be transferred for posting. Only time sheets are mentioned in the table, but the principles are identical for both time and expense sheets. However, if approval hierarchies are used for expense sheets, approval through these hierarchies will overrule the supervisor’s approval, and therefore the approval must be carried out in the window Approvals in the Set-Up module.
Approval Principle—Time
Supervisor
Project Manager
Approval Required for transfer
None/Optional
None/Optional
None - The user only has to submit or temporarily submit the time sheet.
Mandatory
None/Optional
The supervisor has to release or approve the time sheet in the window Time Sheets, thus transferring all lines on the time sheet. The time sheet is only released if the field “Transf. Non-Appr. Time Sheets” has been marked in the window System Information.
None/Optional
Mandatory
The project manager has to release or approve a time sheet line in the window Time Sheets, thus transferring the line in question. The time sheet line is only released if the field “Transf. Non-Appr. Time Sheets” has been marked in the window System Information. A time sheet is not marked as transferred until all its lines have been transferred.
Mandatory
Mandatory
A time sheet line is transferred when it has either been released or approved by both the supervisor and the project manager. The approval or release by the project manager is done line by line, while the approval by the supervisor is done for a whole time sheet at a time. The time sheet lines are only released if the field “Transf. Non-Appr. Time Sheets” has been marked in the window System Information.
A time sheet line is not fully approved until it has been approved by the people indicated by the approval principles of the job. If it has been approved by one but only released by the other, it is still only partially approved.
Supervisor, Exp.
The functionality of this field is similar to that of the field “Supervisor, Time” above, but concerns the approval of expense sheets in the window Expense Sheets.
Project Manager, Exp.
The functionality of this field is similar to that of the field “Project Manager, Time” above, but concerns the approval of expense sheet lines in the windows Approve Expense Sheet Lines and Approve Job Registrations.
Link Jobs
No. of Subjobs
This field shows the number of underlying jobs assigned to the job. The value cannot be changed here.
Primary Job No.
In this field, you enter the number on an existing job in the Job Cost module. Maconomy only allows one level of subjobs which means that the current subjob must not have its own subjobs and that the specified primary job must not be a subjob.
If you wish to change the current job into a subjob for another job, you enter in this field the number on the job you wish to assign as the primary job. In the window Distribute to Subjobs you can specify an allocation percentage for each subjob.
Printouts of information about primary jobs and subjobs can also be retrieved by using the layouts “Summary” and “Customer Summary” in the window Print Jobs or by printing out job reports in the window Print Job Report. When you print out a job report on a primary job, you can choose to have the sum of all the subjobs included.
Access Level
Name
In this field, you enter the access level to be assigned to the job. If you do not enter an access level, all users with access to the window Jobs will have access to the job.
Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to jobs may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
It is only possible to enter an access level if you have access to the level in question. You can assign access levels to a user in the window User Access Levels in the Set-up module.
Description
This field shows a description of the access level.
Registration
Job Allocation
In this field, you can specify which allocation rule you wish to use in connection with job reporting. Allocation rules can be created in the window Job Allocation Combinations.
Employee Control
In this field, you can specify the way in which you want to check which employees can be used in entries on the job. This is useful to avoid accidental, incorrect entries.
The check is performed in all windows in which you can enter, reallocate, or import job entries or purchase orders. Maconomy will default to the control type specified for the current job group, but you can change the control type for each job in this field.
There are four options:
•
None: Job entries can be registered for all employees.
•
Budget: If the system parameter “Use Fixed Budget Type for Employee Control” has not been marked, job entries can be registered for all employees found in the latest revision of the job’s planning budget. If the system parameter has been marked, job entries can be registered for all employees found in the latest revision of the job’s budget of the type specified in the system parameter “Budget Type No. for Employee Control”.
If, for instance, the system parameter “Use Fixed Budget Type for Employee Control” has been marked and the system parameter “Budget Type No. for Employee Control” indicates the budget type “Standard”, a job registration for a given employee is only allowed if the employee in question appears in the latest revision of the job’s budget of the type “Standard”.
For enabling entries to be made on a job for an employee, the employee just has to appear in the budget in question. Maconomy does not check which activities the employee is assigned to in the budget. For more information about budgets and budget types, please see the description of the windows Job Budgets and Job Planning.
•
Approved Budget: The budget type against which employee control should be carried out when you select this option is determined in the same way as described for the option “Budget” above. However, when you select this option, employee control is carried out on the latest approved revision of the budget of the type in question, rather than just the latest revision of the budget.
•
Employee List: Employee control is enabled. Only employees assigned to the job’s employee list in the window Employee Control can register job entries.
Of these methods for employee control, the “Employee List” method is recommended over the “Budget” method, as the planning budget is likely to be needed for other purposes, such as for resource planning where specific employee assignments are discouraged. For more information, please see the description of the window Employee Control on page 3041.
Budgeting
Hours per Man Day
In this field, you can specify how many hours are in a man day. In job budgets and completion estimates, quantities for time activities can be specified either as a number of hours or a number of days, in separate fields. When you specify a number of days, the corresponding number of hours is automatically calculated by multiplying the number of days by the value in this field. Similarly, when you specify a number of hours, the corresponding number of days is calculated by dividing the number of hours by the value in this field. The value is also used for converting hourly rates into rates per day.
If you change the value, day based figures in budgets and completion estimates are automatically recalculated based on the new value and the hour based figures.
Maconomy suggests the number of hours specified in the attribute “Hours per Man Day” of the Job Parameter type “Planning” assigned to the current job, but you can change it here.
User
See the chapter “Getting Started” for a description of the fields in the island User. Note, however, that until a quote, an order confirmation, an invoice or a credit note has been printed for the current job, the field “Version No.” will always show the value 1.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation”, created in the window Dimension Combinations. If a description has been assigned to the dimension combination, the text is displayed in the field “Description”.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current job.
However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the job.
The functionality on period specific sets of derived dimension values in the window Derived Dimensions, which is described in the field “Location” below, also applies to this field.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations in the G/L module for further information about dimension derivation.
Company No.
This field shows the number of the responsible company as specified in the island Company. The name of the company is displayed in the field “Description”. The company number cannot be changed, but the field “Overwrite” can be changed.
The information in the field will only be used in the cases when a company number in the table part of a window can be derived from the job specified. In these cases, the current company will only overwrite any manually specified value for the dimension if you have marked the field “Overwrite” on the current job. If you do not select to overwrite, the dimension value will only be transferred to a table line at creation if the dimension field “Company No.” is not manually completed.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question.
As date dependent dimension derivation is not possible for company numbers, the functionality on period specific sets of derived dimension values in the window Derived Dimensions, which is described in the field “Location” below, does not apply to this field.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations in the G/L module for further information about dimension derivation.
Location
In this field, you can enter a value for the dimension Location if you want a value to be derived from the current job. If a description has been assigned to the location, the text is displayed in the field “Description”. For further information, please refer to the field “Location” in the window Activities on page 3937. The information is suggested when posting all job entries concerning the job in question, if the relevant G/L accounts allow splitting up in dimensions. In this way, the specified location is assigned to these job entries.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
In the window Derived Dimensions, you can create period specific sets of derived dimensions if the dimension values to be derived from the current job should vary, depending on the entry date of the registrations to which dimension values are derived from the current job. In this context, the value in this field is always reflected in the corresponding field on the dimension derivation line that has a blank ending date, and changing the dimension values in this field will cause the corresponding information on that dimension derivation line to be updated accordingly, and vice vera.
When you create a new job, Maconomy automatically creates a line in the window Derived Dimensions with the information specified in this island, and a blank starting and ending date, indicating that this line applies on all registrations regardless of entry date. In effect, as long as you do not need the dimension values derived from the job to change on a given date, you only need to enter dimension derivation information in this island and not in the window Derived Dimensions.
Please note, however, that if you have added period specific set of derived dimensions in the window Derived Dimensions, the dimension derivation line that has a blank ending date is not necessarily the dimension derivation line valid on today’s date. You should therefore be aware that if period specific sets of derived dimensions have been created for the job, the dimension values derived from the current job are not necessarily those appearing in this island.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations in the G/L module for further information about dimension derivation. For information on period specific sets of derived dimensions, see the window Derived Dimensions on page 665 in the G/L module.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Employees
Employee 1-10
In these 10 fields, you can assign up to 10 employees to the current job. When you enter an employee number in the column “Employee No.”, the name of the employee is displayed in the field “Name”. The fields are for information only, but may be used in the automatic creation of teams using the action “Create Teams” in the window Timing Plans. Using Maconomy’s layout editing tools, the fields can be placed on various printouts.
Extra Fields
Text 1-20
In these 20 fields, you can enter various information about the job.
If you want to put restrictions to some or all the texts entered in these fields, the contents can be delimited by applying an option list to each of the 20 text fields. Option lists are created in the window Option Lists in the Set-Up module and are subsequently specified in the relevant attributes in the job parameter type “Job Text Option Lists” for the job in question. If you have e.g. specified an option list in the attribute “Text 1 Option List”, only values belonging to that option list can be entered in the first text field in this island.
If no values have been defined in the attributes of the job parameter type “Job Text Option Lists”, you can enter any text you like in the fields in this island.
Using Maconomy’s layout editing tools, it is possible to change the position of the fields and to include them in various printouts connected to the job. The information is primarily used for internal use, e.g. the work description. It can also be shown on printouts of job budget, job report, quote and order confirmation, but not on invoices.
Date 1-5
In these five fields, you can enter dates connected to the job. These are date fields.
Using Maconomy’s layout editing tools, it is possible to change the position of the fields and to include them in various printouts connected to the job. The information is primarily used for internal use, e.g. the work description. It can also be shown on printouts of job budget, job report, quote and order confirmation, but not on invoices.
Popup 1-5
In these five fields, you can select various information about the job. These are popup fields, which means you can choose from the options created for each field. They are created as Job Popup 1 - Job Popup 5 in the window Popup Fields.
Using Maconomy’s layout editing tools, it is possible to change the position of the fields and to include them in various printouts connected to the job. The information is primarily used for internal use, e.g. the work description. It can also be shown on printouts of job budget, job report, quote and order confirmation, but not on invoices.
Customer Popup 1-5
In these five fields, you can select various information about the customer. These are popup fields, which means that you can choose from the options created for each field. They are created as Customer Popup 1 - Customer Popup 5 in the window Popup Fields. When the job is created, or when a different customer is selected on the job, the values from the customer’s information card are copied to these fields, but you can change the selections later.
File
Print This
When you choose this function, you print the job information shown in the window. The job description layout from the window Print Jobs is used.
Print...
In this window, you can make various printouts of the information about one or more jobs. The printout is specified in the selection criteria fields. You can choose between a number of different layouts, which determine the nature of the information that is printed. The layouts are described below.
Fields
Selection Criteria
Job No.
In this field, you can enter a range of job numbers. The printout will only include information on jobs within this range.
If you leave the fields blank, the printout will include all existing jobs.
Status
In this field, you can select a job status, which means you only print information about jobs with the selected status. A job has either “Quote” or “Order” status.
If you leave the field blank, you print information on all jobs that otherwise fit the selection criteria.
Created On
In this field, you can enter a range of dates to specify which job information to print, based on the date jobs are created. The date a job is created is entered in the “Date” field under “Created by” in the User island in the window Jobs.
Show Open
In this field, you can specify whether to include open jobs. If the field is marked, the printout includes all open jobs that have “Quote” or “Order” status.
If the field is not marked, you must mark the “Show Closed” field.
Show Closed
In this field, you can specify whether to include closed jobs. If the field is marked, the printout will include all jobs that have been closed with the action “Close Job” in the window Jobs.
If the field is not marked, you must mark the “Show Open” field.
Date Closed
In this field, you can enter a range of dates to specify which job information to print, based on the date on which jobs are closed. The date a job is closed is written in the “Date” field under “Closed” in the Job island in the window Jobs.
Job Group
In this field, you can select a job group, if you wish only to print information about jobs within one particular group.
If you leave the field blank, it will have no influence on the selection criteria. You can only choose between existing job groups, i.e. those created in the window Job Groups.
Department
In this field, you can select a department, if you wish only to print information about jobs within one particular department.
Project Manager No.
In this field, you can specify an employee number. The printout will only include job information about jobs for which the specified employee is the project manager.
Customer Group
In this field, you can choose a customer group, if you wish only to print job information related to customers within one particular customer group.
If you leave the popup field blank, customer group will not have any influence on the selection criteria. You can only choose between existing customer groups, i.e. those created in the window Popup Fields in the Set-Up module.
Cust. No.
In this field, you can enter a range of customer numbers. The printout will only include job information related to customers within the specified range.
If you leave the fields blank, customer number will not have any influence on the selection criteria.
Responsible
In this field, you can enter the name of a person responsible for jobs, if you wish only to print job information related to one particular person.
If you leave the field blank, it will have no influence on the selection criteria.
Company
In this field, you can enter a range of company numbers. The printout will only include job information related to companies within the specified range.
Location
In this field, you can enter a range of locations. The printout will only include information about jobs with locations in this range.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Currency
Reporting Currency
In this field, you can specify the currency in which totals for the jobs should be displayed. The totals will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
For the purpose of converting the chosen currency into another currency for jobs without fixed exchange rate information, Maconomy uses the valid exchange rates specified in the exchange rate table on the date entered in the field “Exchange Rate Date” below. The enterprise exchange rate table to be used is specified in the window System Information in the Set-Up module. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window. For further information on currency conversions, see “Appendix A: Price Calculation in the Job Cost Module”.
Exchange Rate Date
In this field, you can specify the date which should be used when converting amounts into the chosen reporting currency for jobs that do not use fixed exchange rate information. Maconomy uses the valid exchange rates specified in the exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you select the layout of the printout. You can choose between “Customer Summary”, “Detailed”, “Employee Control”, “Invoicing Plan”, “Job Description”, “Job Price Information”, “Phase List”, “Summary”, and “Task List”.
The “Customer Summary” printout is a list of the jobs specified in the selection criteria, sorted by customer number. The list has two lines for every job, with information about job name, customer, responsible, status and various dates and amounts. The list totals budgeted billing price and invoiced amounts per customer, and shows a grand total of these two sets of figures. All totals are converted into the reporting currency selected in the island Currency.
The “Detailed” printout shows all the information contained in the window Jobs as well as information on the job parameters used on the job in question. Totals will not be converted into the reporting currency selected in the island Currency.
If you select the layout “Employee Control”, Maconomy prints a list of the employees which are permitted to register on each job, along with each employee’s approval status.
If you select the layout “Invoicing Plan”, the printout of each job will show a summary of the job’s invoicing plan created in the window Invoicing Plans.
If you select “Job Description”, you print all the job information contained in the window Jobs. The layout is suitable for printing a work description for the job order or order bag. Totals will not be converted into the reporting currency selected in the island Currency.
The “Job Price Information” printout is an overview of the job price information related to each job in the selection criteria.
If you select the layout “Phase List”, the printout will show a summary of the job phase list assigned to each job in the window Job Phases. Due phases and phases that are not due yet are printed separately.
The “Summary” printout is a list of the jobs specified in the selection criteria, sorted by job number. The list has two lines for every job, with information about job name, customer, responsible, status and various dates and amounts. The total is converted into the reporting currency selected in the island Currency.
The “Task List” printout is an overview of the tasks that can be selected for registrations of each job in the selection criteria. Each task is printed with a description, job price group no. and an indication if it is blocked and approved.
Include Phases
If you mark this field, job phases are included on printouts using the layout “Phase List”.
Include Milestones
If you mark this field, milestones are included on printouts using the layout “Phase List”.
Include Templates
If you mark this field, the printout will include template jobs.
Action
Convert to Order
When you select this action, Maconomy changes the job status to “Order” from “Quote”. You can only select this action, if the job in the window has “Quote” status, and only if the current user has been given access to this action by selecting the field “Convert Job to Order” in the Set-up module.
The change is shown in the fields “Status”, “Converted by”, and “Date of Conversion” in the island Job. Upon conversion, Maconomy enters the value 100 in the field “Probability %” in each budget created for the job in the window Job Budgets.
Convert to Quote
When you select this action, Maconomy changes the job status to “Quote” from “Order”. You can only select this action, if the job in the window has “Order” status, and only if the current user has been given access to this action by selecting the field “Convert Job to Order” in the Set-Up module.
You can only convert a job from “Order” to “Quote” if no invoicing has been made on the job, if no approved invoice selection exists for the job, and if no order lines are assigned to the job. If the job is a main job, it can be converted to “Quote” even if any subjob have been invoiced.
The change is shown in the fields “Status”, “Converted by”, and “Date of Conversion” in the island Job. The conversion does not affect the value in the field “Probability %” for the budgets created for the job in the window Job Budgets.
Close Job
When you select this action, you close the job in the window. Maconomy marks the field “Closed” and inserts today’s date in the field “Date” in the Job island.
You can only select this action if the job has no open entries and is not already closed. You cannot close a job that has open purchase orders, open requisitions, open invoices on account, accruals, open job events or event flows, unapproved time or expense sheets, sales orders which have not been fully delivered or invoiced, unposted reallocation journals or unposted job revenue journals. Maconomy will issue a warning if an entry is marked for reallocation to or from the job in question or referenced on an unposted vendor invoice journal. As long as a job is marked as closed, you cannot register entries to it. A closed job can always be reopened with the action “Reopen Job”. However, you can close a job to which non-invoiced sales orders are assigned if the orders in question are so-called 0 orders, i.e. orders without order lines or orders where all order lines contain a quantity and delivered quantity of zero.
If a job has quote status, you can always close the job. However, if the job is a fixed-price job with order status, Maconomy checks that the job’s fixed price less any invoiced amounts equals the sum of previously printed invoices on account. If this is not the case, the job cannot be closed. If a job is assigned a job allocation combination rule that allows non-fixed-price entries, such non-fixed price entries are not registered as part of the ‘fixed price’ of either a fixed price job or a time and material job. This means that the amount invoiced for such non-fixed price entries is not included in the total invoiced amount on the basis of which the above-mentioned comparison is made.
If the job parameter “Create Invoice Upon Job Closing” in the job parameter type “Fixed Price Set-Up” is assigned the value “Yes”, closing a fixed price job assigned to this parameter will automatically create an invoice for the quote price less amounts invoiced on account, i.e. a zero invoice. Any difference between the fixed price and the sales price of registered job entries will be posted on the activity entered in the job parameter attribute “Activity for Job Closing” assigned to the job in question. The sales price of registered job entries does thus not include non-fixed price entries when using the functionality regarding invoicing non-fixed price entries separately on a fixed price job. See the description of the window Job Allocation Combinations for further information on non-fixed price entries on fixed price jobs and time and material jobs.
The job cannot be closed if the amount credited on account is greater than the amount invoiced on account. If the system parameter “Extended use of 0-invoice system numbers” is selected, the invoice number of the zero invoice printed is taken from the system number series “0-Invoice” defined in the window System Numbers in the Set-up module. Note that if the last invoice created on such a job gives rise to the creation of a credit memo, the system number assigned to the credit memo will be derived from the system number series “Credit Memo”.
If the job is a fixed price job with overrun handling, and the job parameter attribute “Create Invoice Upon Job Closing” is assigned the value “Yes”, Maconomy will close all job entries created as a result of any overrun. If the activity for overrun registration and the activity for job closing are not the same, the amount from the overrun activity will be moved to the activity for job closing. These activities are specified in the window Job Parameters in the job parameter type “Fixed Price Job Set-Up”. Entries not included in the fixed price of the job (outlays, if the job parameter attribute “Include Outlays in Fixed Price” is assigned the value “No”, and other entries not included in the fixed price using job allocation combinations) must be invoiced to the customer and closed before the job can be closed.
Any job profit entries and overrun entries created when closing a fixed price job on which an invoice is automatically created upon job closing are also provided with the journal number of the invoice journal. Moreover, if a job uses detailed revenue recognition, any profit entries created at closing of the job will be split into the detail levels applying to the relevant job, i.e. a profit entry is automatically created for each detail level of the job.
When closing a time and material job using revenue recognition by completion percentage and/or overrun handling or a job using WIP evaluation, Maconomy creates a revenue recognition journal which when posted ensures that the revenue recognized on the T&M job is equal to the amount invoiced on the job. Thereby any revenue adjustment entries made during the life of the job are reversed. If the job uses detailed revenue recognition, Maconomy automatically creates a journal for each of the relevant detail levels applying to the job. See the description of the job parameter type “Revenue Recognition” on page 3906 for further information about the possibility of setting up jobs with overrun handling, revenue recognition by completion percentage, and WIP evaluation.
For each team assigned to the job, Maconomy checks if the field “Block Team when Unused” is marked for the team in question. If it is, and if all other jobs to which the team in question is assigned have also been closed, the team is blocked. However, the team is automatically reopened if the job is reopened.
Maconomy will set all estimates to completion to 0 and progress evaluate the job to bring the planning budget up to date with actuals. You may turn off this feature of job closing by unmarking the system parameter “Calculate Progress at Job Closure”.
Once a job has been closed, it is no longer possible to create entries for the job. However, a closed job can be reopened at any time using the action “Reopen Job”.
Reopen Job
When you select this action, you reopen the closed job in the window. Maconomy removes the mark in the “Closed” field and the date in the “Date Closed” field. You can only select this action if the job in the window is closed, i.e. if there is a mark in the “Closed” field.
Maconomy checks that the user has permission to reopen jobs, i.e. that the field “Can Reopen Jobs” in the window Actions in the Set-Up module is marked for the user.
Any blocked teams assigned to the current job are automatically reopened when reopening the job.
Copy Job
When you select this action, you copy the job shown in the window, including its budget and the job parameters assigned to it. If you have entered a number in the Copying island, this number will be assigned to the new job. Otherwise Maconomy will allocate a number automatically.
The status of the new job will be “Order” if this has been specified in the “System Information” window. Otherwise it will be “Quote”. It will not be assigned to any other job as a subjob, and it will have no subjobs assigned to it. If a quote price has been specified on the job that is copied, this amount is reset to zero on the new job. If you want to assign the job to another customer, change the customer number.
If a standard budget is assigned to the selected job group, this budget is transferred to the new job and recalculated when the job is created by copying the current job. If the “Include Budget Texts” and “Include Item Lines” fields are marked, budget texts or item lines will be transferred from the standard budget. However, job budget lines containing blocked activities, tasks, dimensions, etc., are not copied to the new job budget. Maconomy will issue a message stating which lines, if any, could not be copied to the new job.
When copying a job, Maconomy attempts to include the job parameters from the existing job in the new job. However, if some of the job parameters on the existing job do not match the new job, Maconomy makes a derivation of job parameters from other job parameter selection rules created in the system. The job parameters that are derived to any job can be viewed and changed in the “Job Parameter Selection” window.
Note that some very job specific fields are blanked when copying. This includes the field 'Estimated Ending Date'.
If a job phase list has been assigned to the existing job, it is copied to the new job. In this process, the planned duration of each phase is maintained, but the phases are moved so that the starting date of the first phase is set to today’s date. The employee responsible for each phase is not copied, which means these employees must be specified for the new job in the “Job Phases” window.
Note that new jobs can also be created from a template job. See the description of the island Creation on page 2959 in this window for further information about the use of template jobs.


Job Information

Job Cost : Create : Job Information
Job Information
In this window, you maintain information on the jobs managed in the Job Cost module. The card part contains various general and account information, whereas the table part shows a list of the job quotes and sales orders from Maconomy’s Sales Orders module.
The window complements the window Jobs, which also contains job information. Jobs are created in the window Jobs. The window Jobs primarily has particular relevance to the Job Cost module and contains information needed for creating jobs. The window Job Information contains more customer-related information such as payment and delivery address, invoice discounts and payment terms. When you create a new job in the window Jobs, Maconomy retrieves various information from other parts of the system, i.e. the customer information card in the Accounts Receivable module and the window System Information in the Set-Up module. The window also shows various status information about printouts of quotes, order confirmations, invoices and credit memos connected to the particular jobs. Note that on ‘normal’ jobs, a number of the fields in this window will be mandatory. However, if the job is a template job, those fields will not be mandatory, allowing you to leave a number of fields blank, if desired, on the template job in question. See the introduction to the window Jobs for further information about the use of template jobs.
It is not necessary to use this window to manage jobs if you use the terms of contract, delivery and payment address etc., which are stated in the Accounts Receivable module.
Fields
Job
Job No.
This is the job’s number. It is the sole and absolute identification of the job. You cannot change it here.
Job Name
This shows the job name, which is entered in the window Jobs. You cannot change the name here, but you can change it in the window Jobs.
Job Group
This is the job group to which the job is assigned. You cannot change it here. Job group can only be changed in the window Jobs, and only as long as the job has “Quote” status.
Status
This is the job’s current status. A job is either “Quote” or “Order”. You cannot change its status here.
When a job is created, it is automatically in “Quote”, unless you have marked the field “Created as Order” in the window System Information. In the window Jobs, you can convert jobs in quote to “Order” and vice versa.
As long as a job is on quote, you can only assign it to quotes (not sales orders) in the Sales Orders module. If there are quotes or sales orders for the job, these will be shown in the table part of the window.
Template
This field shows whether the job is a template job or a ‘normal’ job. See the description of the island Creation on page 2959 in the window Jobs for information about the use of template jobs.
Blocked for Budg.
This field shows whether the job is blocked for budgeting. If this field is marked, it is not possible to register budget lines on the job in the windows Job Budgets and Periodic Job Budgets.
Blocked for Reg.
This field shows whether the job is blocked for registration. If this field is marked, it is not possible to register information on the job in e.g. the windows Time Sheets, Expense Sheets, Job Reallocation, and Job Journal. However, you can still create job budget lines and invoices for the job.
Blocked for Inv.
This field shows whether the job is blocked for invoicing. If this field is marked, it is not possible to create invoices and credit memos regarding the current job in e.g. the windows Invoice Selection and Job Invoicing, and these windows will not show jobs which are blocked for invoicing. However, you can still register time and expenses as well as other information on the job.
Closed
This field is marked if the job is closed. You cannot change the field’s value here.
Jobs are closed using the action “Close Job” in the window Jobs, and they are reopened by choosing “Reopen Job” in the same menu.
As long as a job is marked as closed, you cannot register entries to it. And you cannot make or revise budgets for it in the window Job Budgets. But you can always reopen a closed job.
Billing Address
Bill to Customer
In this field, you enter the number of the customer receiving the invoice. Maconomy retrieves the value from the ship to customer’s customer information card in the module Accounts Receivable, but you can change it here. Maconomy verifies that the customer exists in the module Accounts Receivable.
The two customer numbers can e.g. be different if one customer has commissioned the job and another is paying for it.
The other lines in this field show the name and address of the bill to customer. The information is retrieved from the window Customer Information Card in the module Accounts Receivable.
If the system parameter “Allow Job Specific Billing Addresses” is marked, and you mark the field “Job Specific Address” in this island, it is possible to specify a different address for the bill to customer from the one specified in the Customer Information Card. The changed address is reflected on the current job throughout the Job Cost system (e.g. on printouts such as invoices and credit memos), including the window Bill to Customer Distribution.
If you use main job invoicing and change the bill to customer on a main job, the bill to customer is changed on all subjobs in the main job/subjob hierarchy. You cannot change the bill to customer on individual subjobs if you use main job invoicing.
If the current job is set up for split billing (i.e. there are more than one bill to customer on the job), changing the bill to customer in this window adds the new customer to a line in the table part of the window Bill to Customer Distribution with a setup percentage of zero. Merely changing the address does not add a new line to the table part. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
Attn.
This field shows the bill to customer’s attention person. The name is retrieved from the window Customer Information Card in the Accounts Receivable module, when the job is created in the window Jobs. If either the system parameter “Allow Job Specific Billing Addresses” or “Allow Job Specific Bill To Customer Attention Persons” is marked, you are able to change the attention person independently of the information in the customer information card. See also the description of the field “Bill to Customer” above and the field “Job Specific Address” below.
Country
This field shows the bill to customer’s country code. It is retrieved from the Customer Information Card in the Accounts Receivable module, when the job is created in the window Jobs.
Phone
The functionality of this field is similar to that of the field “Country” above.
Fax
The functionality of this field is similar to that of the field “Country” above.
Telex
The functionality of this field is similar to that of the field “Country” above.
E-mail
The functionality of this field is similar to that of the field “Country” above.
Job Specific Address
If the system parameter “Allow Job Specific Billing Addresses” is marked, you can mark this field to allow the bill to customer’s address to be changed in this window and in the table part of the window Bill to Customer Distribution. Otherwise, the address from the customer card of the bill to customer will be used on invoices etc.
Similar functionality exists in the window Bill to Customer Distribution. In that window, you can change the bill to address for each combination of customer and appropriation. If you do this, you cannot change the bill to customer address in this window, but you must continue to maintain addresses in the window Bill to Customer Distribution. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
You cannot change the bill to customer’s address on a template job.
Ship to Address
Cust. No.
This is the number of the customer associated with the job. The customer number is entered in the window Jobs when the job is created. You cannot change it in this window.
The rest of the lines will show name and address of the customer. The information is retrieved from the window Customer Information Card in the Accounts Receivable module, when the job is created in the window Jobs. The information can be changed freely, regardless of whether the system parameter “Allow Job Specific Billing Addresses” is marked.
Attn.
This is the customer’s attention person. The name is retrieved from the window Customer Information Card in the Accounts Receivable module, when the job is created in the window Jobs. The name can be changed freely, regardless of whether the system parameter “Allow Job Specific Bill To Customer Attention Persons” is marked.
Country
This is the customer’s country code. It is retrieved from the Customer Information Card, when the job is created in the window Jobs. You can choose another country in the popup field. The codes shown here are created in the Country popup field in the Set-Up module.
Phone
The functionality of this field is similar to that of the field “Country” above.
Fax
The functionality of this field is similar to that of the field “Country” above.
Telex
The functionality of this field is similar to that of the field “Country” above.
E-mail
The functionality of this field is similar to that of the field “Country” above.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations. If a description has been assigned to the dimension combination, the text is displayed in the field “Description”.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current job. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the job.
The functionality on period specific sets of derived dimension values in the window Derived Dimensions, which is described in the field “Location” below, also applies to this field.
Company No.
This field shows the number of the responsible company as specified in the island Company. The name of the company is displayed in the field “Description”. The company number cannot be changed, but the field “Overwrite” can be changed.
The information in the field will only be used in the cases when a company number in the table part of a window can be derived from the job specified. In these cases, the current company will only overwrite any manually specified value for the dimension if you have marked the field “Overwrite” on the current job. If you do not select to overwrite, the dimension value will only be transferred to a table line at creation if the dimension field “Company No.” is not manually completed.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question.
The functionality on period specific sets of derived dimension values in the window Derived Dimensions, which is described in the field “Location” below, also applies to this field.
For a further description of derived dimensions, refer to the chapter “Introduction to the G/L Module” and the description of the fields and functions for the windows Dimension Derivations and Dimension Combinations in the G/L module.
Location
In this field, you can enter a value for the dimension Location. If a description has been assigned to the location, the text is displayed in the field “Description”. If you do not enter a value manually, Maconomy will try to derive a value on the basis of the order of priority specified in the window Dimension Derivations in the G/L module. If a value cannot be derived, Maconomy will transfer the standard value from the window System Parameters in the Set-Up module.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
In the window Derived Dimensions, you can create period specific sets of derived dimensions if the dimension values to be derived from the current job should vary, depending on the entry date of the registrations to which dimension values are derived from the current job. In this context, the value in this field is always reflected in the corresponding field on the dimension derivation line that has a blank ending date, and changing the dimension values in this field will cause the corresponding information on that dimension derivation line to be updated accordingly, and vice vera.
When you create a new job, Maconomy automatically creates a line in the window Derived Dimensions with the information specified in this island, and a blank starting and ending date, indicating that this line applies on all registrations regardless of entry date. In effect, as long as you do not need the dimension values derived from the job to change on a given date, you only need to enter dimension derivation information in this island, and not in the window Derived Dimensions.
Please note, however, that if you have added period specific set of derived dimensions in the window Derived Dimensions, the dimension derivation line that has a blank ending date is not necessarily the dimension derivation line valid on today’s date. You should therefore be aware that if period specific sets of derived dimensions have been created for the job, the dimension values derived from the current job are not necessarily those appearing in this island.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations in the G/L module for further information about dimension derivation. For information on period specific sets of derived dimensions, see the window Derived Dimensions on page 665 in the G/L module.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Company
Company No.
This field shows the number of the company responsible for the current job. You cannot change the value here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Payment
Pmt. Terms
In this field, you can choose which payment terms to apply to the invoices for the job. Maconomy automatically suggests the payment terms normally applied to the customer, retrieving the information from the window Payment Information in the Accounts Receivable module. You can change the payment terms here.
Please note that if the current job is set up for split billing (i.e. there are more than one bill to customer on the job), the payment terms can only be changed for the bill to customer shown in this window. You can change the payment terms for all customers on the job in the window Bill to Customer Distribution. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
Payment terms are defined in the window Popup Fields in the Set-Up module.
Blanket Invoice
In this field, you can specify whether the job is to be included in a blanket invoice or blanket credit note to the customer. Maconomy supports blanket invoicing and crediting for both regular invoices and credit memos and for invoices and credit memos on account. Maconomy suggests the value from the field “Blanket Invoice” in the customer’s information card in the A/R module, but you can change it here.
Blanket invoicing means that all non-invoiced but approved invoice selections to the customer are invoiced together in one invoice, provided that the jobs have the same bill to customer and are assigned to the same company, the same department, the same company tax code and the same currency code. Similar principles apply to blanket crediting - all crediting to the same customer etc. can be joined in one credit memo. However, a credit memo selection will not be included in a blanket crediting if it was created from an invoice.
If the system parameter “Blanket invoicing per main job” is marked, only main jobs and their subjobs are joined in the blanket invoice or credit memo. For more information about main job invoicing and crediting, please see the description of the window Invoice Layout Rules on page 3999.
Quote
Date Printed
This is the date a quote was last printed for the job. The date cannot be changed here.
No. of Copies
This shows how many times you have printed a quote for the job. It does not include the number of copies chosen in your computer’s standard print dialog. The value cannot be changed.
Customer Information
Department
In this field, you select the department associated with the job. Maconomy suggests the value from the customer’s information card in the Accounts Receivable module, but you can change it here.
Departments are defined in the window Posting References in the G/L module.
Customer Group
This is the customer group to which the customer is assigned. Maconomy automatically suggests the value from the customer’s information card. It is possible to change the value in this field until the first invoice has been printed on the job.
Language
In this field, you select the language code for the job. Maconomy suggests the value from the customer’s information card in the Accounts Receivable module, but you can change it here.
Language codes are created in the window Popup Fields in the Set-Up module.
Tax
Mark this field if invoices for the job are subject to tax. Maconomy suggests the value from the customer’s information card in the Accounts Receivable module, but you can change it here.
Please note that if the current job is set up for split billing (i.e. there are more than one bill to customer on the job), and the mark in this field is removed, the mark is removed for all bill to customers on the job. You can change the tax setting for individual customers on the job in the window Bill to Customer Distribution. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
Tax No.
In this field, you can write the customer’s tax number. Maconomy suggests the value from the bill to customer’s information card in the Accounts Receivable module, but you can change it here. If a validation rule is assigned to the tax number field in the window Rules of Validation in the Set-Up module, Maconomy will validate the tax number upon entry or change. If you change the bill to customer, Maconomy retrieves the new tax number.
Company Tax Code
In this field, you can select a company tax code created in the window Popup Fields. Maconomy uses the field to determine which tax code to use for calculation of tax on the current job, as the reporting code is one of the tax code selection criteria in the window Tax Tables in the G/L module. Maconomy uses the tax table specified in the window Company Information for the job’s responsible company. The tax code, however, is only transferred from a tax table, if the use of tax tables has been selected in the window System Information, and only if a tax table has been assigned to the current job’s responsible company. If no tax table has been specified for the responsible company, or if differentiated tax has been selected but not the use of tax tables, Maconomy transfers the tax code specified for each activity in the window Activities. If neither the use of tax tables nor differentiated tax have been selected, Maconomy uses the standard tax code specified in the window System Information in the Set-Up module.
If you use tax tables, and the system parameter “Get on account tax code from tax table” is marked, the tax code to be transferred to on account invoices is found in a tax table. But instead of using the item tax code specified on an activity, item or account, Maconomy uses the on account tax code in the field “On Account Tax Code” in the window System Information in the Set-Up module (along with various other information) to point out the relevant tax table line. If the system parameter “Get on account tax code from tax table” is not marked, the standard tax code specified in the window System Information is always used as the tax code on invoices on account. For further information about the information used to point out the correct tax code, please see the description of the window Tax Tables in the G/L module.
The reporting code is used in connection with posting of job entries to determine which tax report entries to create when posting on the current job. Based on the tax report entries, it is possible to create tax reports showing tax and tax basis postings associated with a given tax report field. However, this type of reporting can only be done, if extended tax reporting has been selected in the window System Information.
The value is transferred from the customer's information card at the creation of a new job. It is possible to change the value here.
It is only possible to blanket invoice jobs with the same reporting code.
Cust. Payment Mode
In this field, you can select the customer payment mode to be used on the current job. Maconomy suggests the value from the customer’s information card, but you can select another customer payment mode for the current job.
Please note that if the current job is set up for split billing (i.e. there are more than one bill to customer on the job), the customer payment mode can only be changed for the bill to customer shown in this window. You can change the customer payment mode for all customers on the job in the window Bill to Customer Distribution. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
Global Location No.
If the customer has requested that you use a specific global location number on invoices pertaining to the current job, you can specify the location number in question here. The number specified here will be transferred to invoices for the current job. Maconomy suggests the global location number specified in the window Company Specific Payment Information for the customer in question, but you can change it here if the location number to be used on the current job is not the same as the standard location number of the customer.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
Enterprise
This field is used to assign the job to an enterprise. Maconomy automatically suggests the value from the customer’s information card. It is possible to change the value.
Segment
This field is used to assign the job to a segment. Maconomy automatically suggests the value from the customer’s information card. It is possible to change the value.
Area
This field is used to assign the job to an area. Maconomy automatically suggests the value from the customer’s information card. It is possible to change the value.
Order Confirmation
Date Printed
This is the date an order confirmation was last printed for the job. The date cannot be changed here.
No. of Copies
This shows how many times you have printed an order confirmation for the job. It does not include the number of copies chosen in your computer’s standard print dialog. The value cannot be changed.
Invoice
Date of Last Invoice
This is the date of the last invoice made for the job. It cannot be changed here.
No. Invoices
This field shows how many times an invoice has been made for the job. It cannot be changed here.
No. of Copies
This field shows how many times an invoice for the job has been printed – including reprints. It does not include the number of copies chosen in your computer’s standard print dialog. The value cannot be changed.
Credit Memo
Last Credit Memo Date
This is the date of the last job credit memo. It cannot be changed here.
No. Credit Memos
This field shows how many credit memos have been made for the job. The value cannot be changed here.
No. of Copies
This field shows how many times credit memos have been printed for the job – including reprints. It does not include the number of copies chosen in your computer’s standard print dialog. The value cannot be changed.
Budget Texts
Text Lines for Purchase
In this field, you can mark that texts entered in the window Job Budget Texts should be transferred to purchase orders created from the job budget lines. When you create a new job, Maconomy suggests the value entered in the window System Information.
User
See the chapter “Getting Started” for a description of the fields in the island User. Note, however, that until a quote, an order confirmation, an invoice or a credit note has been printed for the current job, the field “Version No.” will always show the value 1. The information in the island applies to the current job, and therefore a change in this window will also be reflected in the island User in the windows Jobs, Job Descriptions and Job Budgets.
Table Part
Order No.
This field shows the numbers of the quotes and/or sales orders that have been made for the job in the windows Quotes and Sales Orders in the Sales Orders module. The value cannot be changed here.
If you sell any items from Maconomy’s inventory system, the job is assigned to one or several sales orders. However, if the status of the job is “Quote”, the job is assigned to quotes instead.
The item sale is invoiced separately in the Orders module, but the sales figures are transferred to the job. This makes it possible to cost the job afterwards. The job is attached to a sale by specifying job number and activity number in the window Quotes or Sales Orders.
Activity No.
This is the number of the activity to which the quote or sales order is registered in the Job Cost system. The value is transferred from the island Job Cost on the quote or sales order in question. The value cannot be changed here.
Activity Name
This field displays the activity name. The activity name is retrieved from the window Activities for the activity in question.
Task
These fields show the task, if any, to which the sales of the current quote or sales order is to be registered in the Job Cost module. The value of this field is transferred from the corresponding field on the quote or sales order in question, and as a result, it cannot be altered here.
Task Description
This field displays the task description. The task description is retrieved from the window Job Tasks for the task in question.
Location
This fields shows the dimensions, to which the sales of the current quote or sales order is to be registered in the Job Cost module. The value is transferred from the corresponding field on the quote or sales order and as a result, it cannot be altered here.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Description
In this field, you enter an entry text which will be used for the quote or sales order, when it is entered in the Job Cost module. Maconomy suggests the text attached to the activity in the “Activity No.” field for the quote or sales order on the line. However, you can change the text here.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Job Descriptions

Job Cost : Create : Job Descriptions
Job Descriptions
In this window, you can assign descriptive texts to jobs in order to document a job flow.
The card part of the window displays various information about the current job. The table part of this window shows the contents of a note assigned to the current job, allowing you to describe the job in detail. However, in order for you to be able to enter or change text in the table part, the job must be assigned to a note. You can do this by either specifying a note manually or selecting the action “Create Note”. For further information, please see the description of the field “Note No.”.
Text written in the table part is automatically wrapped when you press “Enter” or select the action “Wrap lines”. To each group of text lines you can assign a heading. Headings are selected among the options in the note type selected in the job parameter type “Job Description” for each job. The headings are defined in the window Note Types in the Set-Up module.
The heading can consist of a code according to your company’s standard for documentation of a job flow. If, for example, the job concerns customer service concerning a product sold by the company, the first heading in the job flow could be “Received”. To this you assign a description of the customer’s explanation of what is wrong with the product. The following heading could be “Transferred” and the assigned description could specify to which department the job had been transferred.
The values and texts entered in this window can also be specified on template jobs.
In the window Job Search, you can search for all descriptions and headings in order to e.g. get an overview of all jobs with a certain status.
Fields
Customer
The information in this island is similar to the information in the corresponding island in the window Jobs.
Description
The information in this island is similar to the information in the corresponding island in the window Jobs.
Job
The information in this island is similar to the information in the corresponding island in the window Jobs. Moreover, the following two fields exist:
Current Phase
This field displays the name of the current job phase, if a job phase list has been assigned to the job in the window Job Phases, and a phase has been commenced.
Job Proc. Status
This field displays the current job processing status. This status is specified if events have been assigned to the job in the window Events or in the window Job Events in the Contact Management module, and will be transferred to this window when the event is closed. For further information see the description of the windows Events and Job Events in the Contact Management module.
Company
The information in this island is similar to the information in the corresponding island in the window Jobs.
Document Archive
Archive No.
In this field, you can assign a document archive to the job description in question. By assigning a document archive to a job description, you can keep track of the various documents related to the job description. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Note
Note No.
In this field, you can specify the number of a note relating to the current job. The contents of this note are shown in the table part of the window, and you can change the text freely. It is only possible to enter information in the table part if a note has been specified in this field.
You can specify the number of an existing note manually, but by using the action “Create Note” you can have Maconomy automatically create a new note and assign it to the current job in this field. Notes can also be created manually in the window Notes in the Set-Up module where you can also edit the text and description.
Description
This field shows a description of the note specified in the field “Note No.” above.
User
See the chapter “Getting Started” for a description of the fields in the island User. Note, however, that until a quote, an order confirmation, an invoice or a credit note has been printed for the current job, the field “Version No.” will always show the value 1. The information in the island applies to the current job, and therefore a change in this window will also be reflected in the island User in the windows Jobs, Job Information and Job Budgets.
Employees
The information in this island is similar to the information in the corresponding island in the window Jobs.
Extra Fields
The information in this island is similar to the information in the corresponding island in the window Jobs.
Table Part
Heading
In this field, you can enter a heading for the description of the job specified in the field “Value” on the line. A heading can only appear once in a job description and must be one of the heading options in the note type assigned to the current job’s job parameter of the type Job Description. You can see the possible options by selecting the action “Find Note Type Specification” in the Find menu.
Assigned to the heading is a section of text fields in the column “Description” from the row containing the heading to the row containing the next heading. The format of the heading determines what type of information may be entered in the field “Value” on the lines in this section. The format of each heading is specified in the window Note Types in the Set-Up module, and can e.g. indicate that the “Value” fields under the heading in question can only contain figures or amounts. For further information on the use of heading formats, see the description of the window Notes.
Value
In this field, you can write a description of the job at the level specified in the field “Heading” to the right of this field. You can write 255 characters in the field. When you press “Enter”, Maconomy automatically wraps the text, moving the text exceeding the standard width of the field down to the necessary number of lines.
If you create a text line right under another text line, and if these two lines belong to the same heading, the new line will be wrapped with the above line. That is, the lines are pulled together.
The text can be split into sections by inserting one or more blank lines between the respective sections. Note that you cannot use the Enter key to split the text into sections as this key - as usually in Maconomy - is used for executing new changes.
If a heading is specified on the current line or a line above it, the value in this field must comply with the format specified for the heading on the current line or, if no heading is specified on the current line, the nearest above line where a heading has been specified. Similarly, if an option list has been specified for the heading in question in the note type, you can only select an option within the option list in question. For further information on the use of heading formats, see the fields “Format” and “Option List” in the window Note Types.
File
Print This
When you select this function, the information currently displayed in the window is printed. The printout includes information on the job and the entire job description grouped under the relevant headings.
Print...
In this window, you can print job descriptions for several jobs. You can delimit the number of jobs printed by specifying certain selection criteria.
Fields
Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. The printout will only include job descriptions for jobs within the specified range.
Status
In this field, you can select a job status. The printout will only include job descriptions for jobs having the current status. In the popup field, you can select between the options “In quote” and “In order”.
Current Phase
In this field you can select a current phase. The printout will only include job descriptions for the jobs for which the current phase is the one specified.
Job Processing Status
In these fields, you can enter a range of job processing statuses. The printout will only include job descriptions for jobs having a job processing status within the current range. A job’s processing status is displayed in this window and in the window Job Events in the Contact Management module.
Created on
In these fields, you can enter a range of dates. The printout will only include job descriptions for jobs created within the specified range of dates. A job’s creation date is displayed in the field “Date” below the field “Created by” in the island User in the window Jobs.
Show Open
In this field, you can mark whether or not the printout is to include open jobs. If the field has been marked, all jobs not being closed and being in quote or order will be included on the printout.
If the field has not been marked, you must mark the field “Show Closed”.
Show Closed
In this field, you can mark whether or not the printout is to include closed jobs. If the field has been marked, all jobs which have been closed using the action “Close Job” will be included on the printout.
If the field has not been marked, you must mark the field “Show Open”.
Date Closed
In these fields, you can enter a range of dates. The printout will only include job descriptions for jobs closed within the specified range of dates. A job’s closing date is displayed in the field “Date” below the field “Closed” in the island Job in the window Jobs.
Job Group
In this field, you can select a job group. The printout will only include job descriptions for jobs assigned to the selected job group.
Department
In this field, you can select a department. The printout will only include job descriptions for jobs assigned to the selected department.
Project Manager No.
In this field, you can select the employee number of a project manager. The printout will only include job descriptions for jobs to which a project manager with the specified employee number has been assigned.
Customer Group
In this field, you can select a customer group. The printout will only include job descriptions for jobs assigned to customers within the selected group.
Customer No.
In these fields, you can enter a range of customer numbers. The printout will only include job descriptions for jobs assigned to customers with customer numbers within the specified range.
Responsible
In this field, you can enter the name of a responsible employee in the company. The printout will only include job descriptions for jobs assigned to the specified employee.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include job descriptions for jobs with a responsible company within the specified range of companies.
Location
In these fields, you can enter a range of locations. The printout will only include job descriptions for jobs within the specified range of locations.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of this field is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of this field is similar to the functionality of the field “Location” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Descriptions
If you mark this field, the printout will include job descriptions. The job descriptions are printed separately after the printout of the other job information.
Include Events
If you mark this field, job events from the Contact Management module will be included on the printout. The job events are printed separately after the printout of the other job information and job descriptions, if any.
Include Templates
If you mark this field, the printout will include template jobs.
Action
Create Note
When you select this action, Maconomy creates a new note in the window Notes, and assigns it to the current job. The note created is assigned the note type which is assigned to the current job’s job parameter of the type Job Description. You cannot enter information in the table part until a note has been assigned to the job either manually or by using this action.
Wrap Lines
When you select this action, Maconomy wraps the text entered in the table part as described in the field “Description”. When you enter information in this window, Maconomy automatically wraps the text entered, but lines created using the import program Import Jobs are not wrapped unless you use this action.
Import Text
When you select this action, you can import text to the table part of the window. Maconomy will show a dialog prompting you for the location of the file.
The text in the file will be wrapped automatically, meaning that text exceeding the width of the text field in the table part will be wrapped and placed on separate lines. A new-line character in the file will result in a blank line in the table.
Export Text
When you select this action, Maconomy exports the text in the table part belonging to the current heading to a text file. Maconomy will show a dialog prompting you for a target the location for the file.
The wrapped text is reformatted in this file so that consecutive table lines are concatenated into one text string, and blank table lines are converted to new-line characters.


Job Price Information

Job Cost : Create : Job Price Information
Job Price Information
This window gathers all information on how prices and currency information are determined for a job. The window also offers the possibility of creating a job price list which is specific for the current job.
The island Price in the card part of the window shows pricing information for the current job, including a specification of job price lists assigned to the job, if any. In this field, you can also specify a separate job price list containing cost, intercompany price, and sales price, respectively. This is useful if you want to derive a cost price based on a combination of employee and activity, but a sales price based on a combination of e.g. the dimensions Location and Specification 1. Furthermore, it is possible to specify the same job price list for all three price types.
Currencies
In a job process, you may come across different currencies. Your company may, for instance, use one currency, your customer may use a different currency, whereas you may require services from an external company to which payment is made in a third currency. Maconomy offers the possibility of selecting a certain date by which the exchange rates of the different currencies are frozen - this is called using a fixed exchange rate.
When a job budget is determined, it is possible to take into consideration the different currencies and include them in the budget. The different currencies are converted to the currency specified for the job on the basis of the exchange rate table in force on the time of the budget creation. Against this background, Maconomy calculates a gross ratio of, say, 40%. This gross ratio forms the basis of assessment of the profitability of the job.
A situation may occur where two of the currencies applied may have developed very differently compared to each other. This situation makes it far more expensive to purchase the external services to be delivered to the customer, and at the same time the value of the customer’s currency is deteriorated compared to your company’s currency. When the job is settled and closed, the profitability calculations may thus show a gross ratio of only 15%.
In order to avoid the scenario that exchange rates, which are beyond the control of the budget holder, influence the job profitability, you may choose to use fixed exchange rates. In this window you select a date for the job on which the exchange rates are frozen, and you can select a special exchange rate table. This method allows assessment of the profitability of the job on a uniform basis, and the budget holder can be kept free of responsibility for exchange rate fluctuations.
If the system parameter “Fixed exchange rates in budgets only” in the window System Parameters in the Set-Up module is marked, the use of fixed exchange rates is limited to the job budget. If the parameter has not been marked, all currency transactions registered on the job, from budget to posting, are converted according to the exchange rate at the given date. For further information, see the description of the system parameter mentioned.
Please note that the fixed exchange rate information does not have any influence on prices in the Job Cost module which are calculated by means of item price lists.
Job specific price list
In the table part of the window, you can create a job specific price list. Instead of creating many job price lists with minor differences, such as price variations, it is possible to use a few general job price lists and then add exceptions to these price lists in a job specific price list. The job specific price list has a higher priority than the general price lists.
The principles of price calculation in the Job Cost module are described in detail in “Appendix A: Price Calculation in the Job Cost Module” in this manual.
Note that if the job is set up to control prices from the budget, the lines in the table part of this window are maintained from the window Job Budgets, and cannot be edited here. For more information, see “Price control from budgets” on page 3074.
Fields
Job
Job No.
This field shows the number of the current job.
Job Name
This field shows the name of the current job.
Job Group
This field shows the job group to which the current job is assigned.
Template
This field shows whether the job is a template job or a normal job. If the job is a template job, a number of the fields which are mandatory on a normal job will not be mandatory on the template job. This means that you can fill in only those fields you wish to be transferred to new jobs created on the basis of the template job. However, you should note that if you want to enter prices in the table part of this window on a template job, you must first specify a currency in the field “Currency” in the island Price.
Company
Company No.
This field shows the number of the company responsible for the current job. The value cannot be changed here. For more information, please see the description of the field “Company No.” in the window Jobs.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Price
Currency
In this field, you can choose the currency of the job. Maconomy automatically suggests the value normally applied to the customer, retrieving it from the window Customer Information Card. You cannot change the currency if you have made entries on the job. If you change the currency, any budget figures for the job will be recalculated to match the selected currency. The same applies to prices in job specific price lists in this window.
Job Price List, Cost
In this field, you can select a job price list to be used for calculating cost prices. The suggested value in the field is transferred from the delivery customer’s information card. If you want to use a job price list different from the one suggested, you can change the value here. For further information on job price lists, please see the window Job Price Lists and “Appendix A: Price Calculation in the Job Cost Module”.
Description
This field shows a description of the job price list selected in the field “Job Price List, Cost”. The description derives from the window Job Price Lists.
Job Price List, Intercomp.
In this field, you can select a job price list to be used for calculating intercompany prices. The functionality of this field is similar to that of the field “Job Price List, Cost”.
Description
This field shows a description of the job price list selected in the field “Job Price List, Intercomp.”. The description derives from the window Job Price Lists.
Job Price List, Sales
In this field, you can choose a job price list to be used for calculating the prices of the activities used for the job. If you have selected the system parameter “Check Price List Currency” in the window System Parameters in the Set-Up module, Maconomy will issue a warning if you choose a price list in a currency different from the base currency of the job. The current exchange rate table for sales is applied for the conversion of currencies. The functionality of this field is similar to that of the field “Job Price List, Cost”.
Description
This field shows a description of the job price list selected in the field “Job Price List, Sales”. The description derives from the window Job Price Lists.
Job Price List, Standard Sales
In this field, you can choose a job price list to be used for calculating the standard billing prices of the activities used for the job. The functionality of this field is similar to that of the field “Job Price List, Sales”.
Description
This field shows a description of the job price list selected in the field “Job Price List, Standard Sales”. The description derives from the window Job Price Lists.
Item Price List, Intercomp.
In this field, you can select an intercompany price list to be used in the pricing of work carried out on the job by employees assigned to other companies. This means that if the company specified in the field “Executing Company” in the window Job Journal is different from the one responsible for the job journal, the intercompany price list will be used for determining the price of the work performed. The price lists from which you can choose are of the type “Sales Price List”, and they are created and maintained in the window Price Lists in the Inventory module.
If you have selected the system parameter “Check Price List Currency” in the window System Parameters in the Set-Up module, Maconomy will issue a warning if you choose a price list in a currency different from the base currency of the job. In this case, Maconomy converts the prices on the price list to the base currency of the job according to the current exchange rate table for sales.
Price Step
In this field, you can enter a price step from 1 to 6, which means that the prices suggested for the items used for the job are from a fixed price step in the selected price list, as defined in the window Quantity Discounts in the Inventory module. This field is only functional if you select a value in the field “Item Price List, Intercomp”.
Note that if you specify a price step, Maconomy will use this price step, regardless of whether the quantity entered on a job budget line or job entry would normally justify a lower price because of a quantity discount.
Item Price List, Sales
In this field, you can select a price list to be used in the pricing of items used in connection with the current job. The item numbers for these items are entered into the field “Item No.” in the window Employees or Activities, if the company uses central control of the hourly price per employee or per activity.
Maconomy automatically transfers the value from the island Order on the customer’s information card, but you may choose to select a different price list to be used for the current job. You can, however, only choose an existing sales price list, i.e. price lists of the type sales price list that have been created in the window Price Lists in the Inventory module. You can also select the value “Blank” in this popup field, meaning that the suggested prices will be calculated based on the current cost prices and markup percentages.
If you have selected the system parameter “Check Price List Currency” in the window System Parameters in the Set-Up module, Maconomy will issue a warning if you choose a price list in a currency different from the base currency of the job. In this case, Maconomy converts the prices on the price list to the base currency of the job according to the current exchange rate table for sales.
Price Step
The functionality of this field is similar to that of the field “Price Step” above. However, in this field, Maconomy automatically transfers the value from the field “Price Step” on the Customer Information Card in the Accounts Receivable module.
Fixed Markup (Amts.)
You can mark this field if you want to calculate billing prices based on a fixed markup percentage for all sales prices when calculating the gross margin of the current job. A billing price is calculated when you register entries and make budgets. You can always change the billing price calculated by Maconomy during budgeting or before invoicing a job.
If the field is marked, the billing price of all invoiceable amount activities are calculated from the current cost of the amount activity and the percentage rate in the “Markup %” field. If the field is not marked, the price and GM information is applied to the individual activities. However, Maconomy will always check if a sales price or a gross margin percentage can be derived from an assigned sales price list, and if it can, this will be used. The principles of price calculation are described in detail in “Appendix A: Price Calculation in the Job Cost module” in this manual.
Markup %
In this field, you can enter the markup percentage to be used when calculating the billing price of all amount activities related to the job. The billing price calculation is made for all invoiceable amount activities using the current cost of the amount activity and the percentage rate in this field. You must also mark the field “Fixed Markup (Amts.)” above. However, Maconomy will always check if a sales price or a gross margin percentage can be derived from an assigned sales price list, and if it can, this will be used. The principles of price calculation are described in detail in “Appendix A: Price Calculation in the Job Cost module” in this manual.
If a markup percentage has been entered in the delivery customer’s information card, the markup percentage will be transferred to this field when a new job is created in the window Jobs.
The billing price is calculated when you register job entries and make budgets. You can always change the billing price during budgeting or before the job is invoiced.
Invoice Discount %
In this field, you can enter an invoice discount percentage. Maconomy suggests the value normally given to the customer, retrieving the figure from the Customer Information Card. You can change the suggested value if you have agreed on another rate.
The invoice discount is automatically deducted from the item total on any invoices you create for the job. Invoice discounts, however, are not deducted from invoices on account.
Invoice discount cannot be granted on fixed-price jobs. If the job parameter type “Invoicing Method” for the current job specifies that the job is a fixed-price job, this field must be zero.
If the current job is set up for split billing (i.e. there are more than one bill to customer on the job), you cannot change the invoice discount percentage in this window. However, you can do this in the window Bill to Customer Distribution. For more information, please see the description of the window Bill to Customer Distribution on page 3633,
Job Surcharge Rule
In this field, you can enter the name of a job surcharge rule to be used for the current job. Maconomy automatically suggests the value from the window Customer Information Card in the Accounts Receivable module, but you can select another one here or in the window Job Budgets. Job surcharge rules are created in the window Job Surcharge Rules.
Please note that the selected surcharge rule may contain references to tasks. This can cause the creation of surcharges for tasks which are not available in the tasks assigned to the current job. If this happens, the window Job Budgets will show an error message if you select the action “Calculate Job Surcharge”. The error message will also be shown when you attempt to post entries.
Quote Price, Currency
If a quote price has been agreed upon in cooperation with the customer and it has been specified for the current job in the window Jobs, the price is shown in this field. You can correct the quote price here. For a more detailed description of this field, please refer to the description of the window Jobs.
Selection Criteria
Activity No.
In these fields, you can limit the number of price list lines shown in the table part by specifying a range of activity numbers. The table only shows the price list lines with an activity within the selection criteria, or if the activity number is blank. If you do not enter a range of activity numbers, the activity on the line has no influence on whether the line is shown in the table.
Price Group, Act.
The functionality of these fields is similar to that of the field “Activity No.”.
Activity Type
The functionality of this field is similar to that of the field “Activity No.”.
Employee No.
The functionality of these fields is similar to that of the field “Activity No.”.
Employee Type
The functionality of these fields is similar to that of the field “Activity No.”. In case a job budget line in the window Job Budgets is assigned to an employee category but not an employee, Maconomy will compare the employee type specified as a membership criterion on the employee category with the value in this field. The line will only be used if either the employee type of the category is blank, if this field is blank, or if the two fields have the same value.
Price Group, Empl.
The functionality of this field relates to employees in job price groups and is similar to that of the field “Activity No.”. In case a job budget line in the window Job Budgets is assigned to an employee category but not an employee, Maconomy will compare the job price group specified on the employee category with the value “Price Group, Empl.” in this window when calculating the price on the basis of a job specific price list.
Task
The functionality of these fields is similar to that of the field “Activity No.”.
Price Group, Task
The functionality of these fields is similar to that of the field “Activity No.”.
Location
The functionality of these fields is similar to that of the field “Activity No.”.
Entity
The functionality of these fields is similar to that of the field “Activity No.”.
Project
The functionality of these fields is similar to that of the field “Activity No.”.
Purpose
The functionality of these fields is similar to that of the field “Activity No.”.
Specification 1-3
The functionality of these fields is similar to that of the field “Activity No.”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.”.
Table Part
Line No.
When you create a new line, you can specify the number of the line here. The other lines in the table part are renumbered accordingly. If you do not enter a number, the line is added at the bottom of the table.
Activity No.
In this field, you can specify the number of an activity for which you wish to calculate a price or a markup. If you leave the field blank, the activity number is not included in the combination of factors which cause the line to be used on a registration in e.g. a job journal. Please note that in order for a job price list line to be activated when you register job entries, all completed fields on the price list line must match the job entry.
Activity Name
This field displays the name of the activity entered in the field “Activity No.”.
Act. Type.
In this field, you can specify the type of an activity for which you wish to calculate a price or a markup. You can choose one of the predefined values “Time” and “Amount”. If you leave this field blank, and if you have specified an activity number in the field “Act. No.” on the line, Maconomy automatically derives the type of the activity specified.
Price Group, Act.
The functionality of this field concerns activities in job price groups, and is similar to that of the field “Activity No.”.
Employee Information
The functionality of this field is similar to that of the field “Activity No.”.
Employee Name
This field displays the name of the employee entered in the field “Employee Information”.
Employee Type
The functionality of this field is similar to that of the field “Activity No.”.
Price Group, Empl.
The functionality of this field concerns employees in job price groups, and is similar to that of the field “Activity No.”.
Task
The functionality of this field is similar to that of the field “Activity No.”.
Task Description
This field displays the description of the task entered in the field “Task”.
Price Group, Task
The functionality of this field concerns tasks in job price groups, and is similar to that of the field “Activity No.”.
Location
The functionality of this field is similar to that of the field “Activity No.”.
Entity
The functionality of this field is similar to that of the field “Activity No.”.
Project
The functionality of this field is similar to that of the field “Activity No.”.
Purpose
The functionality of this field is similar to that of the field “Activity No.”.
Specification 1-3
The functionality of these fields is similar to that of the field “Activity No.”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.”.
Cost
In this field, you can enter a cost to be used for the current combination of activity, employee, job price group, and dimension values on job registrations in windows such as Job Budgets. If you do not enter a value here, Maconomy will find the cost using the order of priorities described in “Appendix A: Price Calculation in the Job Cost module”, even if another line with a higher line number matches the job registration.
Cost, per Day
This field only applies to time activities. The field shows the cost per day for the current combination of activity, employee, job price group, and dimension values on job registrations in windows such as Job Budgets. The value is based on the cost per hour specified in the field “Cost” above, and the number of hours per day specified in the field “Hours per Man Day” in the window Jobs.
Intercompany Price
In this field, you can enter an intercompany price to be used for the current combination of activity, employee, job price group, and dimension values on job registrations in windows such as e.g. Job Journal. If you do not enter a value here, and you do not enter an intercompany price percentage on the line, Maconomy will find the intercompany price using the order of priorities described in “Appendix A: Price Calculation in the Job Cost module”, even if another line with a higher line number matches the job registration.
You cannot enter both an intercompany price percentage and an intercompany price on the same line. If you specify an intercompany price on a line on which an intercompany price percentage has already been specified, the intercompany price is set to 0 (and vice versa).
Intercompany Price %
In this field, you can enter an intercompany price percentage to be used for the current combination of activity, employee, job price group, and dimension values on job registrations in windows such as e.g. Job Journal.
If you specify an intercompany price percentage, the intercompany price on each job registration will be calculated as the specified percentage of the billing price on the registration in question.
If you do not enter a value here, and you do not enter an intercompany price on the line, Maconomy will find the intercompany price using the order of priorities described in “Appendix A: Price Calculation in the Job Cost module”, even if another line with a higher line number matches the job registration.
You cannot enter both an intercompany price percentage and an intercompany price on the same line. If you specify a percentage on a line on which an intercompany price has already been specified, the intercompany price is set to 0 (and vice versa).
Intercompany Price, per Day
This field only applies to time activities. The field shows the intercompany price per day for the current combination of activity, employee, job price group, and dimension values on job registrations in windows such as Job Budgets. The value is based on the intercompany price per hour specified in the field “Intercompany Price” above, and the number of hours per day specified in the field “Hours per Man Day” in the window Jobs.
Billing Price
In this field, you can enter a cost to be used for the current combination of activity, employee, job price group, and dimension values on job registrations in windows such as Job Budgets. If you do not enter a value here, Maconomy will find the cost using the order of priorities described in “Appendix A: Price Calculation in the Job Cost module”, even if another line with a higher line number matches the job registration.
Billing Price, per Day
This field only applies to time activities. The field shows the billing price per day for the current combination of activity, employee, job price group, and dimension values on job registrations in windows such as Job Budgets. The value is based on the billing price per hour specified in the field “Billing Price” above, and the number of hours per day specified in the field “Hours per Man Day” in the window Jobs.
Markup %
In this field, you can enter a markup percentage to be used for the current combination of activity, employee, job price group, and dimension values on job registrations in windows such as e.g. Job Budgets. If you do not enter a value here, Maconomy will find the markup percentage using the order of priorities described in “Appendix A: Price Calculation in the Job Cost Module”, even if another line with a higher line number matches the job registration.
Note that there is no connection between the fields “Billing Price” and “Markup %” in this window. This means that the billing price on a line is not calculated from the cost when you enter a markup percentage on the same line.
Adjustment %
In this field, you can specify an adjustment percentage to be used for the adjustment of the billing price for the current combination of activity, employee, and dimension values on job registrations in windows such as Job Budgets. The matching billing price will be adjusted according to the percentage in this field, unless the billing price or the markup percentage has been entered directly on the line. The percentage can either be positive or negative to ensure the necessary upward or downward adjustment of the billing price. This functionality is useful in connection with customers that have been promised a specific discount percentage or a surcharge on all activities of a certain type.
Note that if the billing price is set on the basis of a markup percentage, the gross margin after adjustment will no longer correspond to the markup percentage originally stated.
For a more detailed description of price calculation, please refer to “Appendix A: Price Calculation in the Job Cost Module”.
Overtime Spec.
In this popup field, you can select an overtime specification for the current line. Overtime specifications are defined in the window Popup Fields in the Set-Up module.
When entering time, e.g. in a time sheet, a user can specify that the work was performed using overtime, for instance during the weekend. The price for that registration is then found in the following way:
1.
The basic price is found for the current combination of activity, employee, task etc. on the time sheet line.
2.
If a matching overtime specification (e.g. “Weekend”) is entered on the price list line on which Maconomy found the price, then the amounts or percentages entered in the “Overtime Charge” fields below are added to the price.
3.
If no matching overtime specification is found on the line, Maconomy will scan the price list for a line with the overtime specification in question, which does not contradict the allocation combination from the time sheet line. For instance, the job price list may contain a line which is blank apart from the overtime specification “Weekend” and some percentage specifications in the “Overtime Charge %” fields below.
4.
On the basis of this, the final price is calculated and used in subsequent billings.
5.
If no matching overtime specification is found in the price list, the price list specified for the job is searched in a similar way.
You can choose to enter the addition to the price as an amount or as a percentage of the original price. Additions to cost, intercompany price, and billing price can be entered separately.
Overtime Charge %, Cost
If an overtime specification has been selected in the popup field “Overtime Spec.” above, you can enter in this field a percentage which should be added to the cost of a job entry as calculated by the current price list.
For more information about overtime specifications, please see the description of the field “Overtime Spec.” above.
Overtime Charge, Cost
If an overtime specification has been selected in the popup field “Overtime Spec.” above, you can enter an amount which should be added to the cost of a job entry as calculated by the current price list in this field.
For more information about overtime specifications, please see the description of the field “Overtime Spec.” above.
Overtime Charge %, Intercompany
The functionality of this field is similar to that of the field “Overtime Charge %, Cost” above, but specifies the addition to the intercompany price.
Overtime Charge, Intercompany
The functionality of this field is similar to that of the field “Overtime Charge, Cost” above, but specifies the addition to the intercompany price.
Overtime Charge %, Billing
The functionality of this field is similar to that of the field “Overtime Charge %, Cost” above, but specifies the addition to the billing price.
Overtime Charge, Billing
The functionality of this field is similar to that of the field “Overtime Charge, Cost” above, but specifies the addition to the billing price.
File
Print This
When you select this function, Maconomy prints information about the job currently shown in the window. The layout used in the printout is “Job Price Information” which is described in the window Jobs.
Print...
In this window, you can print information about a range of jobs. The printout is identical to the one described in the “Print…” function in the window Jobs. For further information about the functionality of this window, please see the description under the window Print Jobs.
Action
Print Price Overview
This action is available if the current job uses price control from budgets (see “Price control from budgets” on page 3074). When you select this action, Maconomy creates a printout providing an overview of employee category prices.
Selecting this action is a shortcut to choosing “Print...” and printing the baseline budget for the current job using the layout “Price Overview”. Therefore, for further information about the contents of the printout, see the description of the window Print Job Budget on page 3109. Note that this action is available in the window Job Budgets as well.


Fixed Exchange Rate Information

Job Cost : Create : Fixed Exchange Rate Information
Fixed Exchange Rate Information
In this window, you can manage jobs where purchases from vendors are budgeted and registered in foreign currencies. Similarly, the billing of the customer may take place in a currency different from the local currency. Maconomy converts the budgeted amounts into local currency using the exchange rates valid at the time of budgeting. The actual amounts are converted at the rates valid on the transaction date of each registration or invoice. This means that any exchange rate variations occurring between the time of budgeting the job and the time of receiving invoices from vendors or billing customers will have an impact on the profitability of the job as calculated by Maconomy.
The fixed exchange rate tables are managed through the Set-up module, typically by the finance department in companies. This window allows, for example, project managers to manage job specific exchange rates from the Job Cost module, without allowing them to change any of the standard exchange rates.
There are three ways of choosing which exchange rates to use on a job:
•
Use fixed exchange rate tables specific for purchases and/or sales
•
If no exchange rate table is specified, use the default exchange rate table entered in System Information.
•
Create job specific fixed exchange rate tables. They will be created and managed from the Job Cost module, and will not be available from the "Exchange Rate Tables" window or from drop-down lists of global exchange rate tables.
Exchange rates of jobs can be fixed in two different ways:
•
"You can assign a fixed exchange rate date to the job. This way the standard exchange rate functionality of Maconomy is used with the currency conversion date fixed to this date.
•
"You can assign a fixed exchange rate for each currency used on the job. These exchange rates are then used for all transactions on the job.
The fixed exchange rates of a job can be changed, and the current job budget can then be recalculated using the new exchange rates. The new exchange rates are used for all transactions occurring after the change. If the system parameter "Fixed exchange rates in budgets only" is check marked, the fixed rates are only used for budgeting, not registrations on the job.
If a job-specific fixed exchange rate table is created, it has the same effect on budgets, registrations, invoicing and printing as if it was created as fixed exchange rate table for both purchases and sales on the job.
Notice that you must use either system rates or job-specific rates. If job-specific exchange rates are selected by placing a check mark in the field "Use Fixed Exchange Rate from Job", all the fields in the island Fixed System Exchange Rates are disabled.
The way job specific fixed exchange rate tables are created and managed is described below.
Assigning fixed exchange rates to jobs
Creating a new job specific table can be done either by entering exchange rates manually, one currency at a time, or by copying all currencies and initial values, either from another job or from a selected standard exchange rate table for a given date. Exchange rate lines can then be added, removed or changed manually.
The following conditions apply to managing fixed exchange rates on jobs:
•
The reference currency for the exchange rate table will be the enterprise currency specified in the "System Information" window.
•
When you create job-specific exchange rates, they can be:
Copied from another job
Copied from an existing standard exchange rate table from a specified date
Entered manually one at a time
Imported using an import program.
•
If a standard table from which to copy the exchange rates is selected, the exchange rate value from this table will be used for calculations if a currency with no job specific entry is used. If no standard table is entered, or the table entered has no entry for this currency, it will cause an error.
•
Using the system parameter "Margin for job exchange rate variance, %" allows you to set a maximum deviation from the enterprise exchange rate of a currency at the time of creation. If the value of this parameter is set at 0.0, any deviation will be accepted. This parameter will be available at both company level and system level. System level is used if no value is entered for the company.
•
The existing system parameter "Fixed exchange rates in budgets only" is also available at both system and company level.
•
All changes to fixed exchange rate information have immediate effect once they are entered. When changes to fixed exchange rate information are completed, existing budgets may be updated using an action. If you need to edit exchange rates, it is possible to block the job for registrations etc.
•
If a job is created from a template or copied from another job, the selected values of the fixed exchange rate tables will be copied, but not the exchange rate date or exchange rate table entries. If the job uses job-specific fixed exchange rates, then the exchange rate date and/or exchange rate entries in the table part must be entered subsequently.
•
There is no restriction on the combinations of fixed exchange rate settings for main jobs and subjobs.
Assigning fixed exchange rates to Opportunity Budgets
Fixed exchange rates can be managed for Opportunity Budgets in the same way as for Jobs.
When an Opportunity Budget is created, a job is created with the same name as the opportunity, but prefixed with an underscore "_". This job will be available for editing fixed exchange rate information in the Job Cost module. The initial values will be copied from the template job entered when the Opportunity Budget was created.
When an opportunity is won and a regular job is created based on the opportunity number, the initial exchange rate information for this job will be copied from the now closed job for the Opportunity Budget. As with copying from regular jobs and templates the individual rates will not be copied. If you want these to be transferred, you can run the action "Copy Job Exchange Rates to Job" with the job number "_OpportunityNumber" entered for the Opportunity Budget.
Fields
Job
Job No.
This field shows the number of the current job.
Job Name
This field shows the name of the current job.
Job Group
This field shows the job group to which the current job is assigned.
Template
This field shows whether the job is a template job or a normal job. If the job is a template job, a number of the fields which are mandatory on a normal job will not be mandatory on the template job. This means that you can fill in only the fields you want to be transferred to new jobs created on the basis of the template job.
Currency
This field shows the currency specified for the job.
Invoice Currency
This field shows the currency specified for the invoice.
Blocked for Time Reg.
This field shows whether the job is blocked for time registration. If this field is marked, it is not possible to register time information on the job in e.g. the windows Time Sheets, Expense Sheets, Job Reallocation, and Job Journal. However, you can still create job budget lines and invoices for the job.
Blocked for Amount Reg.
This field shows whether the job is blocked for amount registration. If this field is marked, it is not possible to register amount information on the job in e.g. the windows Time Sheets, Expense Sheets, Job Reallocation, and Job Journal. However, you can still create job budget lines and invoices for the job.
Blocked for Invoicing
This field shows whether the job is blocked for invoicing. If this field is marked, it is not possible to create invoices and credit memos regarding the current job in e.g. the windows Invoice Selection and Job Invoicing, and these windows will not show jobs which are blocked for invoicing. However, you can still register time and expenses as well as other information on the job.
Blocked for Budgeting
This field shows whether the job is blocked for budgeting. If this field is marked, it is not possible to register budget lines on the job in the windows Job Budgets and Periodic Job Budgets.
Company
Company No.
This field shows the number of the company responsible for the current job. The value cannot be changed here. For more information, please see the description of the field “Company No.” in the window Jobs.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Status
Budget Updated
A check mark in this field indicates that the budget has been updated since the exchange rate information was last updated.
Updated By
This field shows the name of the user who updated the budget.
Date
This is the date when the budget was last updated.
Fixed System Exchange Rates
If you have check marked the field “Use Fixed Exchange Rates from Job” in the island Job Specific Fixed Exchange Rates, all the fields in this island will be disabled and you cannot enter any data here.
Fixed Exchange Rate Date
In this field, you can specify the date for selecting exchange rate table entries from the system tables.
If you do not enter a date in this field, Maconomy will use today’s date.
Fixed Exch. Rate Tbl., Purch.
In this field, you can specify which exchange rate table to use for purchase-related currency calculations. This exchange rate table is used in connection with purchase orders and vendor invoices relating to the job. If you do not specify an exchange rate table in this field, Maconomy will use the exchange rate table specified in the window System Information in the Set-Up module.
When you copy or create jobs to which job price lists have been assigned, Maconomy will recalculate the prices on the job price lists according to the fixed price information of the job. In connection with the conversion of intercompany prices, Maconomy will use the exchange rate table for purchases.
Fixed Exch. Rate Tbl., Sales
In this field, you can specify which exchange rate table to use for job-related currency calculations. This exchange rate table is used in connection with calculation of sales prices on the basis of budgeted or registered expenses on the job, e.g. in the windows Job Budgets and Job Journal. If you do not specify an exchange rate table in this field, Maconomy will use the exchange rate table specified in the window System Information in the Set-Up module.
Job Specific Fixed Exchange Rates
Use Fixed Exchange Rates from Job
This field must be check marked in order to create job specific exchange rates. Use the Standard Exchange Rate Date for selecting exchange rate table entries to copy from or to use as default. If none is entered the current date will be used.
If you place a check mark in this field, all the fields in this island Fixed System Exchange Rates will be disabled and you cannot enter any data there.
Copy from Job No.
This field shows the job number from which you copy exchange rates when you run the action “Copy Job Exchange Rates to Job”.
Standard Exchange Rate Date
In this field, you enter the date when Maconomy should select exchange rate table entries from system tables. If you do not specify a date, the current date will be used.
Standard Exchange Rate Table
In this field, you specify from which exchange rate table you want to copy initial job specific exchange rates. The reference currency of the selected table must be the same as the enterprise currency. If no exchange rate line for a currency is entered on the job and "Use Fixed Exchange Rates from Job" is check marked, the table you select here will be used to look up exchange rate values on the job.
Reference Currency
This field shows the reference currency of the job-specific exchange rate table.
Created by
This is the name of the user who created the exchange rate table.
Date
This is the date when the exchange rate table was created.
Changed by
This is the name of the user who last updated the exchange rate table.
Date
This is the date when the exchange rate table was last updated.
Version
This is the version number of the job information shown in the window. The number increases incrementally every time an exchange rate on the job is updated. You can neither change the value here nor see previous versions.
Table Part
Date
Here, you enter the starting date of the exchange rate to be used for the job. The exchange rate is valid from the specified date until the next date with an exchange rate for the current currency. The date in this field cannot be changed.
Currency
Here you select from existing currency codes (e.g., GBP, SEK). Currency codes are maintained in the window Popup Fields.
Exchange Rate
Here you enter the exchange rate between the currency on the line and the reference currency of the exchange rate table. You can enter it as the price of the foreign currency in base or the other way round, depending on whether the field “Exchange Rate in Reference Currency” in the window System Information has been marked. You use the unit entered in the field “Standard Unit” in the window System Information.
File
Print This
When you select this function, Maconomy prints information about the job currently shown in the window. The layout used in the printout is “Fixed Exchange Rate Information” which is described in the window Jobs.
Print...
In this window, you can print information about a range of jobs. The printout is identical to the one described in the “Print…” function in the window Jobs. For further information about the functionality of this window, please see the description under the window Print Jobs.
Action
Copy Standard Exchange Rates to Job
Use this action to create exchange rate table entries on the job with the current date as the start date and values copied from the selected standard exchange rate table using the standard exchange rate date. If you do not enter a date, the current date is used.
Notice that this action is only enabled if the field "Use Fixed Exchange Rates from Job" is check marked. If exchange rates for the job already exist, a warning is issued before overwriting the existing rates.
Copy Job Exchange Rates to Job
Use this action to create exchange rate table entries on the job with the current date as the start date and values copied from the selected job entered.
Notice that this action is only enabled if the field "Use Fixed Exchange Rates from Job" is check marked. If exchange rates for the job already exist, a warning is issued before overwriting the existing rates.
Update Exchange Rates in Job Budgets
Use this action to recalculate job budgets with the new exchange rates. If a budget is submitted, it must be resubmitted after the update. If a budget is approved, it will not be updated until it is reopened.


Job Parameter Selection

Job Cost : Create : Job Parameter Selection
Job Parameter Selection
In this window, you can specify which job parameters to apply to a given job. The card part of the window shows information on the job in question and the table part shows one line for each job parameter type available in the system. Each of these lines specifies which job parameter, i.e. which attributes and assigned values, should be applied to each job parameter type.
When a job is created, job parameters based on the setup in the window Job Parameter Selection Rules are automatically derived to the job in question in accordance with the assigned selection criterion specifications and the specified priorities of the relevant job parameter selection rules. However, the job parameters displayed can be changed manually in the field “New Parameter Name” in the table part of the window. If you change one or more parameter names, you must select the action “Change Job Parameters” in the Action menu in order for the new parameters to be effective for the job in question.
Whenever a job information field (such as the job name) is changed, Maconomy will automatically re-derive the job parameters according to the setup in the window Job Parameter Selection Rules. However, in the window Job Parameter Derivation Fields you can specify that Maconomy should only re-derive job parameters when certain fields are changed—e.g. the job name or a job popup—or that Maconomy should never re-derive job parameters. This is for performance reasons. In this case, you may sometimes need to re-derive the job parameters manually. You can do this by selecting the action “Rederive Job Parameters” in this window.
Fields
Job
Job No.
This field shows the number of the job.
Name
This field shows the name of the job.
Template
This field shows whether the job is a template job or a normal job.
Project Manager No.
This field shows the employee number of a project manager assigned to the job, if any.
Name
This field shows the name of a project manager assigned to the job, if any.
Customer
Customer No.
This field shows the number of the customer assigned to the job in question.
Name
This field shows the name of the customer assigned to the job in question.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Parameter Type
This field shows the parameter type of the line.
New Parameter Name
In this field, you enter the name of a new job parameter to apply to the job parameter type in question. When a job is created, Maconomy automatically derives the value in this field in accordance with the set-up of the job parameter selection rules specified in the window Job Parameter Selection Rules.
If you want to change the value of this field, enter the name of the job parameter you wish to be the new effective job parameter for the job parameter type in question. The values available are found by using the action “Find Job Parameter” in the Find menu. You can only select among job parameters to which you have been granted access. Moreover, you can only enter a job parameter which is considered valid for the job in question. The validity of job parameters is specified in the window Job Parameter Selection Rules. In order for the new parameter to be effective, you must select the action “Change Job Parameters” in the Action menu. See the description of this action for further information.
Description, New Parameter
This field shows the description of the currently selected job parameter. The description of each job parameter is entered in the card part of the window Job Parameters and cannot be changed here.
Effective Parameter Name
This field shows the name of the job parameter currently selected for the job parameter type in question. If you change the value in the field “New Parameter Name” for a certain job parameter type, this field is only updated with the new value when you have selected the action “Change Job Parameters”.
Description, Effective Parameter
This field shows a description of the job parameter currently specified as effective on the line. The field is updated when you select the action “Change Job Parameters” in the Action menu.
Remarks 1-5
These fields show any remarks entered on the new job parameter. The remarks, if any, are specified in the card part of the job parameter in question and cannot be changed here.
File
Print This
When you select this function, the job parameter selection currently shown in the window is printed using the layout “Detailed” from the window Print Jobs.
Print…
In this window, you can print information about a range of jobs. The printout is identical to the one described in the “Print…” function in the window Jobs. Use the layout “Detailed” to print information about the job parameters assigned to each job. For further information about the functionality of this window, please see the description under the window Print Jobs on page 2971.
Action
Change Job Parameters
When you select this action, the job parameters specified as new job parameters in the field “New Job Parameter” in the table part of the window are changed to be the effective job parameters of the job in question. Whether or not a new job parameter is accepted as valid for the job in question depends on the set-up of the relevant job parameter selection rules. See the description of the window Job Parameter Selection Rules for further information on job parameter validity.
Rederive Job Parameters
When you select this action, job parameters are re-derived for the job. In the window Job Parameter Derivation Fields, you can specify that job parameters should not be re-derived automatically whenever a change to the job information occurs, e.g. if the job name or a job popup field changes. If you specify that job parameters should not be re-derived automatically, but you find that you need to re-derive the job parameters, you can do so by selecting this action. For more information, please see the description of the window Job Parameter Derivation Fields on page 3932.


Job Employees

Job Cost : Create : Job Employees
Job Employees
Purpose of this window
In this window, you create and distribute favorites for a selection of employees. A favorite is a link between a descriptive text (the favorite name) and a registration combination. Favorites are used for quick time entry in the time registration windows (SpeedSheet, Time Sheets, Daily Time Sheets).
In the card part of the window, you can browse between the jobs to which you have access. In the table part, you can define the content of favorites and select the employees to whom the favorites should be available.
Examples
For example, if you are the project manager of a job, you may want to help your project team by distributing the registration combinations that apply to the current job. You can accomplish this by entering a number of favorite definitions with the desired activity and task in the table part, select the members of your team, and choose the action “Update”. The next time your team members open their SpeedSheet or Time Sheet, the favorites will be available in the window, and they will be able to register time correctly on the job without having to ask you for details.
Or, if you work in the finance department, you may want to distribute favorites for registering vacation, furlough, and illness to all employees.
Employee control
Another function of this window is to specify which employees may register on the job. In this way, the functionality in this window duplicates that of the window Employee Control, and the employees selected in this window are entered into the table part of the window Employee Control. For simple employee control operations, this window will often be sufficient. See the description of the action “Distribute to Employees” on page 3028.
Actions in this window
By choosing the action “Distribute to Employees”, you apply the settings in the card and table parts to the selection of employees.
Another action, “Create from Tasks”, is a shortcut to creating a list of favorites from the tasks specified in the window Job Tasks.
Access to this window requires add-on no. 122.
Fields
Job
Job No.
This field shows the number of the job to which the favorites in the table part of the window apply.
Job Name
This field shows the name of the current job.
Job Group
This field shows the name of the job group of the current job.
Project Manager No.
This field shows the employee number of the project manager of the current job. The project manager is specified in the window Jobs.
Name
This field shows the name of the project manager of the job.
Blocked for Reg.
If you mark this field, nobody can register time or expenses on the current job. Any favorites already distributed for the job will be unavailable in the employees’ time registration windows. If you remove the mark from the field, the favorites will be available again. This field can also be marked in the window Jobs.
Distributing
Only specified employees can register on the job
If this field is marked when you select the action “Distribute to Employees”, only the employees selected in the table part can register time and expenses on the job. This way, employee control is automatically enabled. For more information, see the description of the action “Distribute to Employees”.
Favorites should be available for specified employees
If this field is marked when you select the action “Distribute to Employees”, Maconomy will distribute the registration combinations in the table part as favorites to the employees selected in the table part. For more information, see the description of the action “Distribute to Employees”.
Delete employees’ own favorites on the job
If this field is marked when you select the action “Distribute to Employees”, Maconomy will delete all favorites on which the current job is specified. Note that this applies to all employees. For more information, see the description of the action “Distribute to Employees”.
Table Part
Distribute
You use this field to select if favorites should be distributed to employees.
If this field is check marked and employee selection criteria are entered, then only the checked line is distributed. Since by placing a check mark in this field you can send just a few favorites from the list, the employees keep any existing favorites with the same dimensions as those on the list not marked for distribution.
Favorite Name
In this field, you can enter the name of a new favorite or edit an existing name. This is the name that the employees to whom the favorites are distributed will see in their time registration windows.
Task
In this field, you can enter the name of a task from the job’s task list. If you enter a task, this task will be used as part of the favorite definition which is transferred to the selected employees.
If dimensions are specified on the current line, they will only be used if the field “Overwrite” is not marked for the dimension in question on the task in the window Job Tasks. The same applies to the activity.
Task Description
This field shows the task description as entered in the window Job Tasks or Task Lists.
Activity No.
In this field, you can enter an activity. If you enter an activity, this activity will be used as part of the favorite definition which is transferred to the selected employees. The activity entered here overwrites any activity derived from the task, unless the field “Overwrite” is marked for the activity on the task.
Location
In this field, you can enter a value for the dimension Location. If you enter a location, this location will be used as part of the favorite definition which is transferred to the selected employees. If you do not enter a location, the standard rules of dimension derivation apply as described in the section “Deriving Dimensions” on page 239 in the G/L module.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec.
The functionality of these fields is similar to that of the field “Location” above.
Valid From
In this field, you can enter a date from which the current favorite should be valid. For instance, if a certain favorite only applies to a series of seminars taking place during a week in May, you can enter the starting date of that week in this field, and the ending date in the field “Valid To” below. The favorite will then only be available in time registration windows for the week to which the registrations apply.
Valid To
In this field, you can enter a date until which the current favorite should be valid. See the field “Valid From” above.
Employee No.
In this field, you can enter the employee number of an employee. Depending on the settings in the island Updating in the card part, the action “Update” applies the current favorite to this employee and/or permits this employee to register on the current job.
Note that to be included in the selection of employees on the current line, an employee must fulfill all criteria specified on the line.
Company No.
In this field, you can enter a company number. To be included in the selection, an employee must belong to this company. The functionality of this field is similar to that of the field “Employee No.”.
Location (empl.)
In this field, you can enter a location. For an employee to be included in the selection, this location must be specified for the employee.
Entity (empl.)
The functionality of this field is similar to that of the field “Location (empl.)”.
Project (empl.)
The functionality of this field is similar to that of the field “Location (empl.)”.
Purpose (empl.)
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3 (empl.)
The functionality of these fields is similar to that of the field “Location (empl.)”.
Local Spec. 1-3 (empl.)
The functionality of these fields is similar to that of the field “Location (empl.)”.
Supervisor Employee No.
In this field you can enter the employee number of an employee. Maconomy selects all employees who have the specified employee as supervisor.
Department
In this field you can select a department. Maconomy selects all employees who belong to the specified department.
Primary Employee Category No.
In this field you can enter the number of an employee category. Maconomy selects all employees where the specified employee category is the primary category.
Team
In this field you can enter the number of a team. Maconomy selects all employees who belong to the specified team (as defined in the window Teams in the Set-Up module).
Employee Type
In this field you can select an employee type. Maconomy selects all employees of the specified type.
Position
In this field you can enter a position. Maconomy selects all employees with the specified position (as specified in the window Position Information Card in the Human Resources module).
Created by
This field shows the name of the user who created the job favorite on the current line.
Created on
This field shows the date on which the current favorite was created.
Changed by
This field shows the name of the user who made the latest change to the current line.
Changed on
This field shows the date on which the latest change to the line in question was made.
Version
This field shows the version number of the favorite on the line in question. The number is incremented by one each time a change is made to the favorite.
Distributed by
This field shows the name of the user who distributed the favorite on the current line.
Distributed on
This field shows the date on which the favorite on the line was distributed.
File
There are no print functions in the File menu in this window.
Action
Create from Tasks
When you select this action, Maconomy will copy any existing tasks associated with the current job to this window. Each task from the window Job Tasks is copied as a favorite in this window, unless a favorite using the task already exists. The new favorites are given a name according to the pattern “Job name, Task name”, for example “Absence, Vacation” or “XYZ Corp Campaign, Client Meeting”.
Distribute to Employees
When you select this action, a number scenarios are possible, depending on the setting of the following three fields in the island Distributing in the card part:
•
“Only specified employees can register on the job”:
If this field is marked in the card part when you select this action, only the employees selected in the table part of the window are allowed to make registrations on the current job. This corresponds to enabling employee control in the window Employee Control and adding the selected employees in that window. If the field is not marked, all employees with access to the job may register on it.
•
“Favorites should be available for specified employees”:
If this field is marked in the card part when you select this action, each favorite in the table will be "pushed" to those employees who are selected to receive it. This means that the employees will be able to select the favorites in time registration windows, and to view "their" favorites in the window Favorites.
•
“Delete the employees’ own favorites on the job”:
If this field is marked in the card part when you select this action, Maconomy cleans out all favorites where the current job is specified, from all employees, before the new favorites are distributed to the specified employees. If no new favorites are specified, choosing this action simply removes all favorites for the current job.


Job Tasks

Job Cost : Create : Job Tasks
Job Tasks
In this window, you create and maintain a job specific task list. Whenever registrations are made on a job, for example in a time sheet, the registrations are usually made on both tasks and activities. Therefore, a list of available tasks (a task list) must be assigned to each job in order for you to register entries to the job. For more information about the general purpose of tasks, see the description of the window Task Lists.
In Maconomy, there are two ways of assigning task lists to jobs.
1.
Assign a standard task list to the job. Multiple jobs can share task lists. Standard task lists are created and maintained in the window Task Lists. When you create or edit a task in that window, the change is made for all jobs that share the task list in question.
This approach can have considerable drawbacks if the functionality for creating and editing tasks directly from the job budget is enabled, as editing a task in a job budget line will change the task for all jobs using the task list in question. The shared task list approach is therefore recommended for simple task lists that do not require editing on a job-to-job basis.
2.
Assign a separate task list to each job. If you select a standard task list and then make it private to the job, a copy of the standard task list is made automatically, and any changes are made to the copied job task list in this window.
This is the recommended approach with complex jobs and long task lists, and certainly if you are using work breakdown structure in your job budgets.
The two approaches can be mixed, but with caution. Care should be taken that you do not accidentally change tasks. This window describes the job specific task list approach only. For more information about shared task lists, see the window Task Lists.
When a job is created using a template, and the template job has job specific tasks, a copy of those tasks will be created and assigned to the new job. The task list is now private to the job – that is, it is not shared with any other job.
This window will always display the current task list for the job, regardless of whether the task list is job specific or shared. However, if you change anything in the task list in this window (or elsewhere, for example by creating a task in the window Job Budgets1), Maconomy will check if the task list is shared with other jobs. If it is, Maconomy will make a copy of the task list and make it private to the current job, before the change to the task list is applied. Subsequent changes made to the original task list in the window Task Lists will no longer apply to the job tasks. The job-specific tasks can also be seen and edited in the Task Lists window.
On the lines in the table part, the work breakdown structure of a job is shown in the “Task Group 1-6” fields. This structure can be created and edited in the “Job Budgets” window but cannot be edited in this window. Creating a work breakdown structure on a job by assigning the related tasks to task groups will give you a better overview of the job, particularly on jobs with several stages and task levels.
For instance, consider the following work breakdown structure for a job:
Analysis Stage
Initial Analysis
Pre-project analysis
Feasibility study
Project Analysis
Business model review
Project planning
Design Stage
Design development
Testing
In this table, task groups are highlighted in bold font while the tasks belonging to the job are in regular font. This particular table contains two task group levels: The first task group level consists of an “Analysis Stage” and a “Design Stage”, and the second task group level – which is subordinate to “Analysis Stage” – contains the entries “Initial Analysis” and “Project Analysis”. In Maconomy, the first task group level is identified as “Task Group 1”, the second task group level is “Task Group 2”, and so on.
Please note that a task group path (e.g. Analysis Stage -> Initial Analysis -> Feasibility study) must always end with a task against which job entries can be posted. The work breakdown structure functionality merely allow you to assign task groups to tasks, thus helping you structure your tasks in a logical way on a particular job.
Thus, in the context of this example, the table part of the Job Tasks window would show six lines, equalling the number of tasks in the table above. Six task lines would be listed in the table part: “Pre-project analysis”, “Feasibility study”, “Business model review”, “Project planning”, Design development” and “Testing”. The “Task Group 1” field would show a value of “Analysis Stage” on the first four lines and “Design Stage” on the last two lines. Furthermore, in the “Task Group 2” field, the first two lines would show a value of “Initial Analysis” while the third and fourth line would show “Project Analysis”. No value would be shown in the “Task Group 2” field on the fifth and sixth line as only one task group has been assigned to these tasks.
Please note that the grouping information is taken from the planning budget. If a task is not present in the planning budget, similar information will be taken from the baseline budget. Thus, in case of inconsistency between the baseline budget and the planning budget, the planning budget will override the baseline budget.
For further information on work breakdown structure and task groups, see the description under “Job Budgets”.
Actions in this window
A number of actions are available in this window. With these, you can:
•
Specify that users must enter tasks on all registrations, or specify that they must not enter tasks.
•
Copy the task list from another job and use it as a template for a new task list. Any existing tasks are preserved.
•
Specify that daily task descriptions are required or optional for all tasks.
Access control
All users are permitted to create and edit tasks. However, if the task is set up to derive an amount or time activity, you need to be granted permission to change amount and time activities, respectively, in the window Actions in the Set-Up module. Tasks may require approval. If you have been given access to approve tasks in the window Actions, tasks created or changed by you will automatically be approved. Otherwise, approval by another user will be required, either in this window or the window Approve Tasks. For more information, see the description of the window Approve Tasks.
Fields
Job
Job No.
This field shows the number of the job to which the job task list in the table part of the window applies. If the table part is empty, no job task list has been assigned to or created for the job.
Job Name
This field shows the name of the current job.
Project Manager No.
This field shows the employee number of the project manager of the current job. The project manager is specified in the window Jobs.
Name
This field shows the name of the project manager of the job.
Customer
Cust. No.
This field shows the number of the bill to customer assigned to the current job.
Name
This field shows the name of the customer assigned to the current job.
Daily Descriptions
Use Daily Descriptions
A daily description is a descriptive text which you can add to any combination of task, activity, and day in a time sheet.
For example: Without using daily descriptions, you register time on a task called “Client Meetings” two times in a given week: Tuesday and Friday. In the “Description” field you enter a description of these two meetings. Using daily descriptions, you could enter a description of each meeting separately, thus adding clarity to your registrations.
This text can be used as a help to the person approving time sheets, or it can be included in invoice texts for the customer to see – if the invoice layout for the job specifies “Registration” at either level of the invoice text, any daily descriptions entered in the time sheet will be printed on the invoice. The project manager can edit the daily descriptions in the window Approve Time Sheet Lines before approving the time sheet line in question.
If you mark this field, daily descriptions are turned on by default for all tasks registered on the job. However, the setting can be turned off or on for individual tasks in the table part. A number of factors come into play when changing the setting of this field:
•
If you change the setting of this field, and the task list assigned to the job is shared with other jobs (that is, not yet made job specific), then you will receive an error message. The task list must be made job specific, or the change should be made in the window Task Lists, in which case the change will affect all jobs sharing the task list in question.
•
If the field is marked, and there are no tasks for the job, then daily descriptions will be required on all time sheet registrations on the job. Similarly, if the field is not marked, and there are no tasks for the job, then daily descriptions will not be required.
In order to enable daily descriptions on job entries, Maconomy must be set up such that a time sheet line will give rise to a job entry for each day with a registration. This is done by setting the popup field “Allocation Method” in the island Job Cost to “One Entry per Day” in the window System Information in the Set-Up module.
Standard Tasks
Registration
In this field, you can enter a task to be used by default when making registrations on jobs. When you make registrations and you do not enter a task on the job in question, the task from this field is automatically copied to the registration.
Revenue Recognition
In this field, you can enter a task to be used by default at the creation of a revenue recognition adjustment. At overrun adjustment or revenue adjustment on the basis of completion percentage on jobs to which a task list is assigned, the task from this field is automatically copied to the adjustment entry.
Maconomy will also use the task specified in this field on revenue recognition entries in connection with the closing of fixed-price jobs for which the system has been set up to automatically create an invoice upon job closing. The value of the job parameter attribute is specified in the job parameter type “Fixed-Price Job Set-Up” in the window Job Parameters.
If you enter a derived activity on the task in question, you can register the revenue adjustment on another activity than the one specified in the job parameter attribute “Activity for Job Revenue Adjustment” in the job parameter type “Fixed-Price Set-Up”. However, you should not enter other derived dimensions on the task in question, as this could lead to wrong postings in the G/L module.
Copy Job Tasks
Job No.
In this field, you can enter a job number if you want to copy the job’s task list into the current list by selecting the action “Copy Job Tasks”.
Overwrite when duplicated
If this field is marked when you select the action “Copy Job Tasks”, Maconomy will overwrite lines in the current task list with lines from the copied job task list if the lines have identical task names. If the field is not marked, lines with identical task names will not be copied to the task list.
Overwrite Derived Dimensions
If this field is marked when you select the action “Copy Job Tasks”, Maconomy will overwrite the selection of derived dimensions shown in the table part of this window with the selections from the copied job task list. If the field is not marked, the derivations in the table part of the current window will not be changed when copying.
Tasks
This island is usually called User. In this window it is called Tasks to clarify that the version information applies to the task list in the table part of the window, and not the job in the card part. See the chapter “Getting Started” for a description of the fields in this island.
Table Part
Task
Enter the name of a new task in this field. Maconomy checks that the specified task does not already exist for the current job. Specifying tasks from task lists of other jobs is allowed. Once created, you cannot change the name of the task.
Description
In this field, you can enter a short description of the task. Depending on the setup of your invoice layouts, this text may appear on invoices.
Blocked
In this field, you can specify if the current task is blocked. If it is blocked, no entries can be registered on the task. Blocking or unblocking a task does not affect the approval status of the task.
Derived Act. No.
In this field, you can enter an activity number for the current task. If you enter the number of an activity, this activity will be selected and applied when using the current task in connection with a registration, provided that no activity number is entered by the user.
If no number is entered in this field, the activity number entered in the card part of the window Task Lists for the current task list, if any, will be used. For more information, please see the description of the window Task Lists on page 3959.
If a task is created from the budget line (see the description of the field “Task” in the window Job Budgets), and the system parameter “Mark ‘Overwrite Activity’ On Tasks” is marked, the activity from the job budget line is entered in this field when the task is created, and the field “Overwrite Activity” below is marked.
Note that in order to enter, change or remove an amount or time activity in this field, you need permission in the window Actions in the Set-Up module to change amount or time activities.
Overwrite Activity
In this field, you can specify if the activity shown in the field “Derived Act. No.” should overwrite any manually entered activity. This field will be marked automatically if the current task is created from a job budget, and the system parameter “Mark ‘Overwrite Activity’ On Tasks” is marked.
Activity Name
This field shows the activity text entered for the activity in the window Activities.
Task Group 1-6
These fields retrieve their values from the budget of the current job, and only if the current task is job-specific. The fields show the text from the “Description” field on the top-level sum line of the group of budget lines in which the current task is selected. If the task is selected in more than one group, this field is blank. The grouping information is taken from the planning budget. If a task is not present in the planning budget, similar information will be taken from the baseline budget. Thus, in case of inconsistency between the baseline budget and the planning budget, the planning budget will override the baseline budget. The information will always be taken from the latest revision of the budget, regardless of whether that revision is approved or not.
For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Derived Location
In this field, you can enter the name of a location. This location will be used when deriving dimension values from the current task. Even if you have specified a dimension combination in the field “Dim. Comb. No.” below, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question.
When deriving values from a task as a result of a registration being made, Maconomy uses the following list of priorities to find a dimension value to be derived for the dimension Location:
1.
If a location has been specified on the task, this location is used along with the line’s specification of whether to overwrite.
2.
If no location had been specified on the task, Maconomy will attempt to find a value for the dimension in the dimension combination specified on the task line (if any). If a dimension combination has been specified on the task, the following list of priorities is used for finding a location in the dimension combination:
2.1
If a location has been specified on the topmost line comprising the company to which the registration pertains, this location is used along with the line’s specification of whether to overwrite.
2.2
If no location was found in the table part of the dimension combination, Maconomy uses the location specified in the card part of the dimension combination, along with the card part’s specification of whether to overwrite.
3.
If no location could be found in the dimension combination of the task line - or if no dimension combination has been specified on the task line - Maconomy uses the location (if any) specified in the card part of the task list in the window Task Lists, along with the card part’s specification of whether to overwrite.
4.
If no location has been specified in the card part of the task list, either, Maconomy will attempt to find a location in the dimension combination specified in the card part of the task list (if any) in the window Task Lists. The method used for finding a location here is similar to the one described in item 2.
5.
If no location could be found in the dimension combination in the card part of the task list in the window Task Lists - or if no dimension combination has been specified in the card part of the task list - no location is derived from the task.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations for further information about dimension derivation.
Overwrite Location
In this field, you can specify if the location shown in the field “Derived Location” should overwrite any manually entered location.
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current task. However, any dimension derivation values specified on the current line will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the line.
If Maconomy is deriving dimension values from the task, and a value can be found neither in the dimension combination nor on the line itself, Maconomy will attempt to find a value for the dimension in the card part in the window Task Lists. In the card part, the dimension value can also be specified in a dimension field or through a dimension combination. For a detailed description of the procedure used when Maconomy derives dimension values from tasks, please see the description of the fields “Dim. Comb. No.” and “Location” in the card part of the window Task Lists, and the description of the field “Derived Location” in the table part.
Derived Entity
The functionality of this field is similar to that of the field “Derived Location” above.
Overwrite Entity
The functionality of this field is similar to that of the field “Overwrite Location” above.
Derived Project
The functionality of this field is similar to that of the field “Derived Location” above.
Overwrite Project
The functionality of this field is similar to that of the field “Overwrite Location” above.
Derived Purpose
The functionality of this field is similar to that of the field “Derived Location” above.
Overwrite Purpose
The functionality of this field is similar to that of the field “Overwrite Location” above.
Derived Spec. 1-3
The functionality of these fields is similar to that of the field “Derived Location” above.
Overwrite Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Location” above.
Derived Local Spec. 1-3
The functionality of these fields is similar to that of the field “Derived Location” above. Note that if the task is indeed job specific (not shared), pressing Ctrl+G to search for local specifications will only display local specifications related to the company of the job.
Overwrite Local Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Location” above.
Job Price Group No.
In this field you can enter the number of a job price group to assign the current task to the specified job price group. When a reference is made to a job price group on a line in a job price list, all tasks assigned to the job price group in question will determine the price on the current job price list line. For a more detailed description of job price groups, please refer to the description of the window Job Price Groups.
Access Level Name
In this field, you can enter an access level on the task in question. A user only has access to the current task if he has been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with for instance a job entry, you can only enter a task to which you have access, and in this window you can only see and edit the tasks to which you have access.
Standard Note No.
In this field, you can specify the number of a note created in the window Notes in the Set-Up module. The field is used for adding a number of extra fields in which the user can enter information about the task on purchase lines (lines in the table part of the windows Requisitions, Requests for Quote and Purchase Orders) where the current note is used. This could e.g. be useful if the task information is too generic and therefore does not provide sufficiently specific information. For instance, if the task is for consultancy services, the basic information about the task is static, but each time a consultancy service is ordered, you may wish to also register such information as the type of work in question, the skill level required, etc. It is therefore useful to add a number of fields so that a user ordering a consultancy service is allowed to enter this information. Once the line has been created and a note has automatically been assigned to it, you can enter the additional information by opening the window Notes in the Set-Up module, selecting the note assigned to the purchase line, and specifying the relevant data in the table part. You may have many types of generic tasks in your system, and most likely they do not all require the same additional information. Therefore Maconomy allows you to extend any task by any number of additional fields.
Fields are added assigning the task to a note where the headings in the table part represent the additional fields in which the user should enter specific information about the specific task specified on a given purchase line. Whenever the task is entered on a purchase line, a copy of the note specified on the task is automatically created and assigned to the purchase line in question. However, if the system parameter “Standard note is derived from Activity before Task” is marked, and a standard note has been specified for the activity specified on the purchase line, the note assigned to the purchase line will be a copy of the one specified on the activity in question. In the window Notes, the user can then enter the required information in the table part of the note assigned to the purchase line. The information entered in the note will also appear on external printouts.
For a description on how to set up standard notes for activities and tasks, see the description of the system parameter “Standard note is derived from Activity before Task” on page 1739 in the Set-Up module.
Note Description
This field shows a description of the note specified in the field “Standard Note No.” above.
Use Daily Descriptions
If you mark this field, making registrations on the current task in the window Time Sheets will require that you complete the “Daily Description” field also for the weekday(s) in question. Marking or unmarking this field overrules the setting of the corresponding field in the card part. For more information about daily descriptions, see the description of the island “Daily Descriptions” in the card part of this window.
Approved
If you mark this field, the current task is approved. If you remove the mark, approval of the current task is revoked. Only users who have been allowed to approve tasks in the window Actions in the Set-Up module can mark or unmark this field. If you can approve tasks, this field is automatically marked when you create or change a task. Tasks can be approved in the window Approve Tasks as well.
You can define whether tasks need to be approved or not, and whether approval is needed for activities of the type Amount, Time, or both types. This is determined on a system-wide level in the window System Information in the Set-Up module.
Approved by
This field shows the name of the user who last approved the current task. If the task is not approved, the field is blank.
Approval Date
This field shows the date of the latest approval of the current task. If the task is not approved, the field is blank.
File
Print This
When you select this function, all the information about the job task list shown in the window will be printed out.
Print…
In this window, you can print information about a range of jobs. The printout is identical to the one described in the “Print…” function in the window Jobs. Use the layout “Task List” to print information about the job task list assigned to each job. For further information about the functionality of this window, please see the description of the window Print Jobs on page 2971.
Action
Require Tasks
Select this action if you want the job to require a task list. By selecting this action, you connect the current list of job tasks to the job. If you had previously disallowed tasks (see the action below), tasks which were removed from the table part then will reappear.
Disallow Tasks
Select this action if you do not want to use tasks in registrations on this job. Any existing registrations will keep their tasks, however. Note that if you have already made registrations on the job, for instance in the job budget, when you select this action, inconsistencies may occur now that you can no longer use tasks in the budget.
Any tasks in the table part will disappear from view, but are brought back to view if you select the action “Require Tasks” above.
Copy Job Tasks
When you select this action, Maconomy copies the contents of the task list associated with the job specified in the island Copy Job Tasks in the card part of the window into the current task list. If the field “Overwrite when duplicated” in the card part is marked, a task in the current task list will be overwritten if a task with an identical name exists in the copied list; otherwise, the task is left out from the copied list. If the field “Overwrite Derived Dimensions” is marked, the dimension derivations specified per task in the table part of this window will be overwritten by the corresponding dimension derivations from the copied task list. The copied tasks do not replace the current list, but are added to the list.
Mark All for Daily Descriptions
When you select this action, the field “Use Daily Descriptions” in the card part is marked, and all tasks in the table part are marked in the field “Use Daily Descriptions”. For more information about daily descriptions, see the description of the island “Daily Descriptions” in the card part of this window.
Unmark All for Daily Descriptions
When you select this action, the field “Use Daily Descriptions” in the card part is unmarked, and all tasks in the table part are unmarked in the field “Use Daily Descriptions”. For more information about daily descriptions, see the description of the island “Daily Descriptions” in the card part of this window.
1
Editing or creating tasks in other windows than the window Task Lists is called editing or creating tasks in a job context.


Employee Control

Job Cost : Create : Employee Control
Employee Control
In this window, you can specify a list of employees who are permitted to register entries on a job. By only permitting certain employees to register on a job, you can avoid accidental, incorrect registrations.
You can create an employee list for each job. Employee control can be enabled in this window by selecting an action, or in the window Jobs. In the window Jobs, you are furthermore able to choose a different method for employee control, where only employees who appear in the job’s planning budget are permitted to register on the job. However, the recommended employee control method is to use employee lists defined in this window.
You can add employees individually, or you can copy a list from another job and then edit it, or you can import the employees who are members of a certain employee category.
In the table part, you can add employees to the job, unless the job has been closed, and you can view information about the employees. You can also specify a range of dates, thus indicating the span of time in which the employee may register on the job.
Any addition of an employee to any employee list must be approved. The approval can be done in this window or in the window Employee Control Lines. Alternatively, if the job parameter attribute “Automatically approve employee control lines at creation” is selected, employees are approved automatically when they are added to the control list.
Fields
Job
Job No.
This field shows the number of the job. The current employee control list applies to this job only.
Job Name
This field shows the name of the job.
Project Manager No.
This field shows the employee number of a project manager assigned to the job, if any.
Name
This field shows the name of a project manager assigned to the job, if any.
Customer
Customer No.
This field shows the number of the customer assigned to the job in question.
Name
This field shows the name of the customer assigned to the job in question.
Employee Control
Enabled
If this field is marked, employee control using this employee list has been enabled for the current job. You can enable employee control in the window Jobs or by selecting the action “Enable Employee Control” in this window. Note that this field is not marked if employee control has been enabled by specifying the planning budget.
Copy Employee List
Copy from Job No.
In this field you can enter the number of a job. When you select the action “Copy Employee List”, the employee list assigned to the job in question is appended to the employee list of the current job.
Add Employees
Primary Empl Cat. No.
In this field you can enter the number of an employee category. When you select the action “Add Employees”, all employees for whom the specified employee category is the primary category are appended to the employee list of the current job.
Table Part
Employee No.
In this field you can enter the employee number of an employee. If employee control is enabled for the current job, this employee may register entries on the job.
Name
This field shows the name of the current employee.
Standard Task Name
In this field you can specify a task name from the task list of the current job. If you specify a task, the task will be used as the standard task for registration whenever the current employee makes registrations on the job.
This way you can overrule the standard task for registration specified for the task list for the current job, on a per-employee basis. If you do not specify a task in this field, the task specified as standard task for registration in the task list will be used as standard task. Note that the task specified here will be considered the standard task for the employee, even if the employee control list is not enabled.
If the task entered in this field is deleted in the window Task Lists, or if the task list for the job is changed to one which does not include the task entered in this field, then this field is cleared. Maconomy shows a message first.
Task Description
This field shows the description of the selected standard task.
Valid From
In this field, you can enter a date from which the current employee may register on the job. For instance, if a certain task only applies to a series of seminars taking place during a week in May, you can enter the starting date of that week in this field, and the ending date in the field “Valid To” below. The employee may then only register time during the week to which the registrations apply. If this field is blank, the employee may register time on the current task immediately.
Valid To
In this field, you can enter a date to which the current employee may register time on the current task. See the field “Valid From” above. If this field is blank, the employee may register time on the current task indefinitely.
Approved
This field shows if the insertion of the current employee into the employee control list has been approved. An employee must be approved in order to be able to register on a job. You can manually change the approval status of an employee. This way, it is easier to copy an employee control list from another job and adapt it for the current job by removing the approval status of individual employees. Furthermore, it is possible to remove or grant approval as the job progresses.
The approval functionality in this window is also intended for use by other Maconomy processes. For instance, the information and the approval action in this window can be used to build custom workflows in the Maconomy Portal using M-Script.
Note that if you do not wish to use the approval functionality, you can assign the value “Yes” to the job parameter attribute “Automatically approve employee control lines at creation“ of the type “Registration” in the window Job Parameters. This way, any employee added to the job employee control list is automatically approved.
The window Employee Control Lines also shows details about the approval.
Approved by
This field shows the name of the user who approved the current employee in the list, if the field “Approved” above is marked.
Approval Date
This field shows the date on which the current employee was approved in the list, if the field “Approved” above is marked.
Primary Empl Cat. No.
This field shows the employee category assigned as primary employee category for the current employee.
Primary Empl. Cat. Name
This field shows the name of the primary employee category.
Company No.
This field shows the company number to which the current employee is assigned in the card part of the window Employees.
Company Name
This field shows the name of the company to which the current employee is assigned.
Location
This field shows the location to which the current employee is assigned in the card part of the window Employees.
Location Description
This field shows the description of the location to which the current employee is assigned.
Entity
The functionality of this field is similar to that of the field “Location” above.
Entity Description
The functionality of this field is similar to that of the field “Location Description” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Project Description
The functionality of this field is similar to that of the field “Location Description” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Purpose Description
The functionality of this field is similar to that of the field “Location Description” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Spec. 1-3 Description
The functionality of these fields is similar to that of the field “Location Description” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3 Description
The functionality of these fields is similar to that of the field “Location Description” above.
File
Print This
When you select this function, the employee control list for the job currently shown in the window is printed using the layout “Employee Control” from the window Print Jobs.
Print…
In this window, you can print information about a range of jobs. The printout is identical to the one described in the “Print…” function in the window Jobs. Use the layout “Employee Control” to print information about the employee control list assigned to each job. For further information about the functionality of this window, please see the description under the window Print Jobs on page 2971.
Action
Enable Employee Control
When you select this action, the employee list in this window will be used as employee control list for the current job. This corresponds to opening the window Jobs for the current job and selecting “Employee List” in the field “Employee Control”.
Disable Employee Control
When you select this action, employee control will be disabled for the current job. This corresponds to opening the window Jobs for the current job and selecting the blank value in the field “Employee Control”.
Copy Employee List
When you select this action, the employee list assigned to the job entered in the field “Copy from Job No.” in the card part is appended to the employee list of the current job. Any existing employees are not overwritten (i.e. any standard task already specified will be preserved).
Add Employees
When you select this action, all employees for whom the employee category specified in the field “Primary Empl Cat. No.” in the card part is the primary category are appended to the employee list of the current job. Any existing employees are not overwritten (i.e. any standard task already specified will be preserved).
Remove Employees
When you select this action, all employees in the table part are removed from the list.


Job Collections

Job Cost : Create : Job Collections
Job Collections
In this window you can group jobs together into collections.
For example, you can specify on a job in a job collection that it shares its invoices on account with all other jobs in the collection. This means that the invoices on account on the job are available for reconciliation against invoices on other jobs in the collection.
When you invoice a job that belongs to a job collection where some of the jobs share their invoices on account, you may consider all the invoices on account from these other jobs and from the job itself as one big "pool" from which to reconcile. However, you can still select specific invoices on account for reconciliation.
This allows you to use job collections as retainers by invoicing the retainer as invoices on account from one job in the collection (set up to share its invoices on account) and then set up the collection with the jobs that should be covered by the retainer.
The setup of job collections is flexible since you can add jobs to a collection of jobs and exclude jobs at any time.
Moreover, the jobs in a job collection may be set up as fixed price jobs, and for these jobs the on account reconciliation among the jobs in the collection works in exactly the same way as for time-and-material jobs. The job collection may contain a mix of fixed price jobs and time-and-material jobs.
It is possible to set up a job to allow on account reconciliation across different bill to customers.
Jobs in the same collection must share some characteristics such as the same company number, department and currency.
It is possible to specify on a job collection that the jobs in the collection should be blanket invoiced separately, i.e. that they should not be blanket invoiced together with jobs that do not belong to the job collection in question. This allows you to blanket invoice the jobs covered by a retainer.
If a job in a job collection is set up with "job invoice allocation", then you can allocate the job entries on that job against the invoices on account that are shared from other jobs in the job collection.
For jobs that have not been set up for invoice allocation, invoices on account included in the fixed price can only be reconciled against other jobs also set up for job invoice allocation.
Fields
Job Collection
Job Collection No.
This field shows the number of the job collection. This field will also be displayed in the windows Jobs and Invoice Selection for jobs that belong to a job collection.
Description
Use this field to enter a description of the job collection.
Access Level
Here you can specify an access level for a job collection. To view and edit a job collection, you must have the access to the given job collection. It does not affect access to the individual jobs or on account reduction across the jobs in the collection.
Blanket Invoice Separately
A check mark in this field indicates that jobs in the job collection will be invoiced separately and therefore not be mixed with jobs that do not belong to the collection.
Closed
You can place a check mark in this field to indicate that a job collection must be marked as closed when all the jobs in the collection are closed. If you close all the jobs in a job collection, that collection will be marked as closed. This allows you to narrow down a search for job collections to include only open job collections.
Note that if you reopen a job that belongs to a closed job collection, then the collection will be marked as not being closed.
Job Collection Criteria
Company
This field shows the company number of the job collection. Only jobs belonging to this company can be added to the collection.
Bill to Customer
This field shows the bill to customer number. Only jobs belonging to this bill to customer can be added to the collection.
Department
This field shows the department of the job collection. Only jobs in this department can be added to the collection.
Currency
This field shows the currency of the job collection. Only jobs using this currency can be added to the collection.
Tax
A check mark in this field indicates that tax is applied in the job collection. Only jobs with the same value (compare the field Tax in the window Job Information) can be added to the collection.
Company Tax Code
This is the company tax code of the job collection. Only jobs using this company tax code can be added to the job collection.
User
Created by
This is the name of the user who created the job collection.
Date
This is the date when the job collection was created.
Changed by
This is the name of the user who last updated the job collection in the Job Information window.
Date
This is the date when the job collection was last changed.
Version
This is the version number of the job collection. The number increases every time the job collection is updated.
Table Part
Job No.
This is the number of a job in the collection. Jobs in the same job collection must be set up with the same company, department, bill to customer, currency, VAT and company VAT code as specified in the island Job Collection Criteria in the card part of the window.
Job Name
This is the name of the job in the job collection.
Share Invoices On Account
If there is a check mark in this field, the invoices on account on the job will be shared with all other jobs in the collection. This means that the invoices on account on this job are available for reconciliation against invoices on other jobs in the collection. This also applies to job invoice allocation.
By default, this field is not marked.
Closed
A check mark in this field indicates that the job is closed.
Net On Account
This field shows the amount net on account.
Tax On Account
This field shows the tax net on account.
Approved for Reconciliation
This field shows the amount currently approved for reconciliation.
Available for Reconciliation
This field shows the amount currently available for reconciliation. This is the amount net on account less the amount approved for reconciliation.
For Reconciliation
This field shows the amount currently for reconciliation. You can control the amount for reconciliation by changing the value in this field.
Note that you can also specify the details of the on account reconciliation in the window Job Invoices On Account.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Job Phases

Job Cost : Create : Job Phases
Job Phases
In this window, you can split up a job into phases and enter milestones. This way, the progress of a job can be divided into sections, each of which has a starting and an ending date. The dates cannot overlap. To each phase, you assign an employee to be responsible for approving or completing the phase or milestone in question. You can create one job phase plan for each job.
A milestone is a measuring point for whether a subsidiary goal in a job flow has been met, and can, for example, be agreed on with a customer. A milestone is a point in a flow, not a period, and therefore it has no duration. Milestones are continuously approved; for example as an indication of where in a job flow the job is currently placed. A milestone in the flow does not have to be approved (accepted) in order to begin or complete subsequent job phases.
Using an Analyzer report or report template for the report component, you can print relevant information about jobs, deadlines, responsible employees, and dates.
A job phase or a milestone can be assigned to a line in the job’s invoicing plan if you have created an invoicing plan for the job. This way, the completion of one job phase or approval of a milestone can trigger an invoicing of the customer. For more information, please see the description of the window Invoicing Plans on page 3564.
Note that phases and milestones can also be created for a template job. If you do so, the lines created in this window will also apply to the new jobs created on the basis of the template job in question.
Fields
Job
Job No.
This field shows the number of the job to which the job phases and the milestones in the table part of the window are assigned. If the table part is empty, no job phases have been created for the job.
Job Name
This field shows the name of the current job.
Template
This field shows whether the job is a template job or a normal job.
Project Manager No.
This field shows the employee number of the project manager of the current job. The project manager is specified in the window Jobs.
Name
This field shows the name of the project manager of the job.
Current Phase
Phase
This field shows the name of the current phase of the job. The field is blank until the first phase is initiated by using the action “Initiate First Phase”. Once this action has been selected, this field will always show the earliest phase which has not been ended.
Start Date
This field shows the actual starting date of the current phase. The date is transferred from the field “Actual Starting Date” in the table part.
Planned Ending Date
This field shows the planned ending date of the current phase. The date is transferred from the field “Planned Ending Date” in the table part.
Due
This field is automatically marked by Maconomy if today’s date is later than the date in the field “Planned Ending Date” in this island. The field thus shows whether the ending date of the current phase has been exceeded. The field cannot be changed manually.
Customer
Customer No.
This field shows the number of the customer which the current job concerns. Neither the name or number of the customer can be changed in this window.
Name
This field shows the name of the current customer.
Table Part
Phase
In this field, you can enter the name of a new job phase or a milestone. The name cannot be changed, once the phase has been created.
You can specify the name of a job phase or a milestone in the window Invoicing Plans if you want the completion of a job phase or a milestone to trigger an invoicing.
Type
In this field, you can select whether the new line in the table part is to concern a job phase or a milestone. The type cannot be changed, once it has been selected.
Description
In this field, you can enter a description of the current job phase or milestone. The description is included on job phase printouts.
Responsible Employee No.
In this field, enter the number of the employee responsible for the completion of the current job phase or approval of the current milestone. Maconomy suggests the employee specified as the job’s project manager. A job phase cannot be the current phase until a responsible employee has been specified in this field, and the field must also be filled in for milestones before a subsequent phase can be made current.
Employee Name
This field shows the name of the employee specified in the field “Responsible Employee No.” above.
Current Phase
This field is automatically marked by Maconomy if the job phase on the line in question is the current phase. The name of the current phase is also shown in the island Current Phase in the card part. There is no current phase until the first phase is initiated using the action “Initiate First Phase”. Once this action has been selected, the table part will always contain one line with a mark in this field.
This field cannot be marked for lines concerning milestones.
Planned Starting Date
In this field, you can enter the date upon which the job phase on the current line should be initiated according to plan or the date upon which the milestone on the current line should be approved. If the current phase or milestone is the first line in the table part, Maconomy suggests today’s date.
When you change the dates in the table part, the job phases adjust themselves according to the following principles: Closed job phases cannot be changed. When you change a job phase which has not been ended, the duration on future phases are maintained while the planned starting and ending dates are changed. For phases before the changed phase, the duration of the phases are adjusted, so that the starting dates remain the same if possible, while the ending dates (and thereby also the durations) are changed.
Generally, there cannot be gaps or overlaps between the phases. However, you can change the starting date of the current phase, causing a gap between the ending date of the previous phase and the starting date of the current phase, or an overlap of these dates. This can e.g. be due to the fact that a time schedule could not be kept, and you therefore wish to adjust the plan. If the previous phase is reopened, Maconomy will adjust its planned ending date to the day before the date in this field.
For milestones it applies that they have no duration. This means that the date in the fields “Planned Staring Date” and “Planned Ending Date” must be the same date, and the value in the field “Planned Duration” must be zero.
Planned Duration
In this field, you can enter the planned duration of the job phase. The duration is entered as a number of days. The principles for specifying dates are described in the field “Planned Starting Date”. Instead of entering a planned duration in this field, you can enter a planned ending date in the field “Planned Ending Date”. If you do so, Maconomy will calculate a duration in this field, based on the planned starting and ending dates.
For milestones, the date in this field must be zero.
Planned Ending Date
In this field, you can enter the planned ending date of the job phase. The principles for specifying dates are described in the field “Planned Starting Date”. Instead of entering a planned ending date in this field, you can enter a planned duration in the field “Planned Duration”. If you do so, Maconomy will calculate an ending date in this field, based on the planned starting and the duration.
First Starting Date
This field shows the date on which the job phase on the current line became the current phase for the first time. If the job phase is ended and then reopened, this field shows the date on which the phase originally became the current phase.
Actual Starting Date
This field shows the date on which the phase on the line in question was initiated. The date of the first phase corresponds to the date on which the action “Initiate First Phase” was selected. For other phases, the date corresponds to the date on which the previous phase was ended. If the job phase is ended and reopened, this field shows the date of the latest initiation of the phase.
If the line concerns a milestone, this field shows the date on which it became possible to approve the milestone (i.e. the date on which the previous job phase was ended).
Actual Duration
This field shows the actual duration of the job phase of the current line, i.e. the difference between the actual starting and ending dates.
If the phase has been reopened and ended several times, Maconomy calculates the total number of days in which the phase was current. However, Maconomy only calculates whole days, meaning that if the phase has been current for a number of hours on a given day, these hours are not included in the calculation. Therefore, the dates in the fields “Actual Starting Date”, “Actual Duration” and “Actual Ending Date” do not necessarily correspond to each other.
If the line concerns a milestone, this field shows the time it took to approve the milestone, i.e. the difference between the dates in the fields “Actual Starting Date” and “Actual Ending Date”.
Actual Ending Date
This field shows the date on which the job phase on the current line was actually ended using the action “End Phase”.
If the line concerns a milestone, this field shows the date on which the milestone was approved using the action “Approve Milestones”.
Reopened
This field is automatically marked by Maconomy. The marking of this field depends on whether the current line concerns a phase or a milestone.
If the line concerns a phase, this field is marked if the phase has been ended and then reopened using the actions “End Phase” and “Reopen Previous Phase”. Note that the field is not marked if the reopening is made ahead in time - that is if “Phase B” is the current phase and “Phase A” is reopened (and thereby becomes the current phase), “Phase B” will not be marked as reopened when “Phase A” is ended and “Phase B” becomes the current phase again.
If the line concerns a milestone, the field is marked if the action “Cancel Approval of Milestone” is selected.
Approve
If you mark this field, you specify that the employee responsible for the next phase or the project manager of the job should approve the phase transition when you use the action “End Phase”. For further information, please see the description of the action “Approve Phase Completion” in this window.
If the line concerns a milestone, you can mark this field to point out the milestones to be approved using the action “Approve Milestones”. Only milestones placed within the time period of the current phase can be marked.
Cancel Approval
If the line concerns a milestone, you can mark this field to point out the milestones whose approval should be cancelled using the action “Cancel Milestone Approval”. The field can only be marked by the employee responsible for the milestone or the job’s project manager.
Ended By
This field shows the name of the user who ended the line using the action “End Phase”. A phase can be ended by the project manager of the job in question or by the employee responsible for the job phase. The employee responsible for a given phase is specified in the field “Responsible Employee No.”.
Approved
This field is marked if the current phase or milestone is approved using the action “Approve Phase Completion”, “End Phase” or “Approve Milestones”. See the description of these actions for further information.
Approved By
This field shows the name of the employee who approved the phase or milestone in question.
Reference
In this field, you can enter a reference to a customer, a contract, etc. For example, you can enter the name of the customer’s employee who accepted the approval of a milestone.
Remarks 1-5
In these fields, you can enter various remarks about the phase or the milestone on the current line.
Created by
This field shows the name of the user who created the job phase or the milestone on the current line.
Created on
This field shows the date on which the current line was created.
Changed by
This field shows the name of the user who made the latest change to the current line. In this connection, ending a phase or approving a milestone is not considered a change to a job phase line.
Changed on
This field shows the date on which the latest change to the line in question was made.
Version No.
This field shows the version number of the job phase or milestone on the line in question. The number is incremented by one each time a change is made to the job phase.
File
Print This
When you select this function, the phase list currently shown in the window is printed using the layout “Phase List” from the window Print Jobs.
Print…
In this window, you can print information about a range of jobs. The printout is identical to the one described in the “Print…” function in the window Jobs. Use the layout “Job Phases” to print information about the job phases assigned to each job. For further information about the functionality of this window, please see the description under the window Print Jobs.
Action
Delete Phase List
When you select this action, all phases on the current phase list are deleted. If the phase list was created as a result of copying jobs in the window Jobs, you may need to delete all the phases on the list. The action cannot be selected, once the first phase has been initiated.
Initiate First Phase
When you select this action, the first phase is initiated. This means that the first phase in the list is marked as the current phase, and the field “Actual Starting Date” is set to today’s date for the first phase. The action can only be selected if a responsible employee has been specified for the first phase.
End Phase
When you select this action, you mark the completion of the current phase and a phase transition is carried out. Only the employee responsible for the current phase or the project manager of the job can end a phase.
If the field “Approve” is marked on the current phase’s line, the phase transition will not happen before the completion of the phase is approved.
At a phase transition, the field “Actual Ending Date” is set to today’s date on the current phase, and the following phase (if it exists) is marked as the new current phase. Furthermore, the field “Actual Starting Date” for the new current phase is set to today’s date. If an invoicing plan has been assigned to the job, and this plan indicates that the completion of the current phase should trigger an invoicing, you can now transfer the invoicing plan for invoicing in the windows Invoice Selection and Approve Invoice Selection.
Approve Phase Completion
This action can be selected if the current phase has a mark in the field “Approve”. The action can only be selected by the employee responsible for the next phase or by the job’s project manager. At approval, a phase transition will take place as described above for the action “End Phase”.
If the employee responsible for the next phase is the same as for the current phase, you do not have to select both this action and the action “End Phase”; when you select one of these actions the other is automatically carried out as well as a phase transition. However, the job’s project manager must carry out both actions in order to initiate a phase transition, if he or she is not explicitly specified as responsible for the current and the next phase.
Reopen Previous Phase
When you select this action, a backwards phase transition is carried out. This means that the phase that was current when the action was selected is no longer open, while the previous phase is made the current phase. At the same time, the field “Reopened” is marked for the previous phase.
If all phases are ended, the last phase is reopened when this action is used. If the current phase is the first phase when this action is used, the phase will no longer be open. This corresponds to the first phase not being initiated. In this way, you can start all over on the job phase list.
If there are approved milestones between the phase being current when selecting this action and the reopened phase, the approval of these will be cancelled when this action is selected.
The action can only be selected by the employee responsible for the current phase, or for the previous phase or by the project manager of the job.
Approve Milestones
When you select this action, the milestones placed ahead in time of the current phase are approved if the field “Approve” is marked and if the current employee is project manager or specified as responsible for the phase. After approval, the mark in the field “Approve” is removed.
Cancel Milestone Approval
When you select this action, the approval of previously approved milestones is cancelled, if the field “Cancel Approval” is marked, and if the current employee is project manager or specified as responsible for the milestone. After the cancellation, the mark in the field “Cancel Approval” is removed and the field “Reopened” is marked instead.


Main Jobs

Job Cost : Create : Main Jobs
Main Jobs
In Maconomy, jobs can be linked to each other in a hierarchical main job/subjob relationship. This window provides an overview of the relationship between main jobs and subjobs.
The card part of the window shows information about all open jobs except jobs that are sub jobs. A job becomes a main job once it has sub jobs attached to it. The table part of the window shows information about the sub jobs that are associated to the main job selected in the card part.
A sub job can be associated to a main job by creating a new line in the table part containing the job number of that sub job. Similarly, a sub job can be removed from a main job by removing the relevant line from the table part.
Fields
Job
Job No.
This is the job number of the main job in the window. You cannot change it here.
Job Name
This field shows the name of the (main) job in the card part as specified in the window Jobs. You can change the name here, or in the window Jobs.
Job Group
This is the job group to which the job is assigned. You can assign the job to a new job group. The popup shows the job groups created in the window Job Groups and you can only assign jobs to existing job groups.
Status
This is the current job status. The status will always be “Order”, and it cannot be changed here, it can only be changed in the window Jobs.
Responsible
This is the name of the person responsible for the job. The name is derived when a job is created. It can be changed here as well as in the window Jobs.
Project Manager
This is the name and number of the project manager of the main job. If you specify a different project manager number, the project manager name will be updated as well.
Department
In this field, you choose the department to which the job belongs. Maconomy suggests the value from the customer’s information card in the A/R module, but you can change it.
Departments are defined in the window Posting References in the G/L module.
Closed
If this field is marked, the job has been closed. You cannot make changes to a closed job.
Invoice Layout
This field shows the invoice layout rule to be used when creating invoices for the main job. The invoice layout rule can also be changed from this window in accordance with the criteria specified in the description of the field in the Jobs window.
Main Job Invoicing
Includes Subjobs
This field is maintained by Maconomy. If the field is marked, it means the following:
•
The current job is a main job.
•
The current job is marked for blanket invoicing in the window Job Information.
•
Some or all of the subjobs of the current main job are marked for blanket invoicing.
•
The invoice layout rule for the current job specifies that subjobs should be invoiced as part of the main job (the field “Main Job Invoicing” is selected on the invoice layout rule).
If the field is marked, Maconomy will treat the main job and its associated subjobs as one job with regard to invoicing. When you approve the invoice selection of the main job, entries from the subjobs are approved also, and when you print an invoice from the main job, the subjobs are also printed.
If this field is not marked, one or more of the criteria listed above are not fulfilled.
Main Job Invoice Selection
A check mark in this field indicates that the current job is part of a blanket invoicing that uses main job invoice selection.
Combine Invoice Printout Lines
A check mark in this field indicates that the current job is part of a blanket invoicing where lines on the invoice printout combines registrations from all subjobs. This means that each job does not have its own seperate section on the invoice.
Price
Pricing Principle
In this field, you select the pricing principle to be used for this main job. For more details of the parameters you can use, see the help for the window Job Parameters.
Fixed Price on Main Job
This field shows the fixed price of the main job. The value displayed in this field is determined by the setup of the job parameter attribute “Fixed Price Basis” in the job parameter type “Pricing Method” which can have one of the values “Quote” and “Budget”.
If the job in question is a fixed price job and is assigned the job parameter attribute “Fixed Price Basis” with the value “Quote”, the value displayed in this field is identical to the value displayed in the field “Effective Quote Price” in this island. The value in this field is calculated on the basis of the quote price approved for the job in the one of the windows Quote Editing and Approve Quote. If you need to change the fixed price, i.e. the approved quote price of such a job, this can be done in one of the windows Quote Editing or Approve Quote.
If the fixed price job in question is assigned the job parameter attribute “Fixed Price Basis” with the value “Budget”, the value displayed in this field will be identical to the value of the latest approved budget of the job. Note that the value displayed in this field is the sum of the sales prices displayed in the table part of the window Job Budgets for those lines on which the field “Not incl. in fixed price” has not been marked, i.e. the fixed price is the sum of the lines included in the fixed price of the job. See also the introduction of the window Invoice Selection on page 3575 for a description of how Maconomy determines whether or not entries are to be included in the fixed price of a job.
You can inspect the pricing method selected for the job in question in the window Job Parameter Selection.
Fixed Price incl. Subjobs
This field shows the fixed price for the main job including the fixed price for each of the subjobs belonging to the main job.
Fixed Price for Main Job Inv.
This field shows the fixed price for all the jobs among the main job and its subjobs that are included in main job invoicing.
Customer
Ship to Customer
This is the number of the customer the job is for. Below the number is the first line of the customer’s name. The customer number can be changed here and the name will automatically be updated.
Bill to Customer
This is the number of the customer who is paying for the job. Below the number is the first line of the customer’s name. If the customer number is changed, the name will automatically be updated.
Invoicing Status
Approved for Editing
If the job parameter of the type Invoice Approval for the current job specifies that invoice editing is required, this field is marked by Maconomy when the invoice selection is approved using the approval functions in the Action menu. If invoice editing is not required according to the job parameter type “Invoice Selection”, the functionality of this field is similar to that of the field “Approved for Invoicing” below.
Approved for Invoicing
This field shows whether or not the job is approved for invoicing using the approval functions in the window Approve Invoice Selection. However, the job parameter of the type Invoice Approval for the current job may require that the invoice is edited in the window Invoice Editing before this field is marked. For more information, please see the description of the field “Approved for Editing” above and the job parameter type “Invoice Approval” on page 3726.
Approved By
This field displays the name of the user who approved the job for invoicing. The name of the approver is automatically saved when the job is approved using one of the actions “Approve Invoice Selection” and “Approve for Invoicing on Account”. The field will be cleared if the invoice is reopened for editing.
Approval Date
This field displays the date on which the job was approved for invoicing. The approval date is automatically saved when the job is approved using one of the actions “Approve Invoice Selection” and “Approve for Invoicing on Account”. The field will be cleared if the invoice is reopened for editing.
Payment
Pmt. Terms
In this field, you can choose which payment terms to apply to the invoices for the job. Maconomy automatically suggests the payment terms normally applied to the customer. This information is retrieved from the window Payment Information in the Accounts Receivable module. You can change the payment terms here.
Blanket Invoice
In this field, you can specify whether the job is to be included in a blanket invoice or blanket credit note to the customer. Maconomy supports blanket invoicing and crediting for both regular invoices and credit memos and for invoices and credit memos on account. Maconomy suggests the value from the field “Blanket Invoice” in the customer’s information card in the A/R module, but you can change it here.
Blanket invoicing means that all non-invoiced but approved invoice selections to the customer are invoiced together in one invoice. The jobs must have the same bill to customer and be assigned to the same company, the same department, the same company tax code and the same currency code. Similar principles apply to blanket crediting - all crediting to the same customer etc. can be joined in one credit memo. However, a credit memo selection will not be included in a blanket crediting if it was created from an invoice.
If the system parameter “Blanket invoicing per main job” is check marked, only main jobs and their subjobs are joined in the blanket invoice or credit memo. For more information about main job invoicing and crediting, please see the description of the window Invoice Layout Rules on page 3999.
Tax
Place a check mark in this field if invoices for the job are subject to tax. Maconomy suggests the value from the customer’s information card in the Accounts Receivable module, but you can change it here.
Company Tax Code
This is the tax code of the company whose jobs belong to this main job. The subjobs in a main job must have the same tax code.
Currency
In this field, you can choose the currency of the job. Maconomy automatically suggests the value normally applied to the customer, retrieving it from the window Customer Information Card. You cannot change the currency if you have made entries on the job. If you change the currency, any budget figures for the job will be recalculated to match the selected currency. The same applies to prices in job specific price lists in this window.
Allocation %
This field shows the allocation percentage assigned to the main job. You cannot change the percentage here but it is updated when you specify allocation percentages for each of the assigned subjobs in the table part.
Company
Company No.
This field shows the number of the company responsible for the current job. You cannot change the value here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not check marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
subjob No.
This field shows the number of the job which was created as a subjob to the current main job. When attaching a new subjob to the main job in the card part, by creating a new line in the table you specify a job number in this field. The link between main job and subjobs can also be established in the window Jobs. The value cannot be changed in this window.
Subjob Name
This field displays the name of the current subjob. The name can be changed here.
Allocation Percentage
In this field, you can specify the allocation percentage to be assigned to the subjob.
In the window Preferences in the Edit menu, you can specify the number of decimals to be shown in other number fields than amount fields, which always show two decimals. The number of decimals shown can be relevant when specifying precise allocation percentages.
However, you should note that if you have specified a percentage in this field on a subjob assigned to a main job which is a template job, and a new job is created on the basis of this template job, the lines copied to the new job will not contain any specification of percentages, but will show the value “0” even though an allocation percentage has been specified on the lines assigned to the template job.
Customer No.
In this field, you enter the number of the customer for whom the job is being performed. The field is mandatory unless the subjob is created based on a template.
Customer Name
This field shows the name of the customer shown in the field “Customer No.”.
Payment Customer No.
This field shows the number of the customer who must pay the invoice.
Payment Customer Name
This field shows the name of the customer who must pay the invoice.
Main Job Invoicing
This field shows if the subjob is being invoiced together with its main job. The field cannot be changed in this window. For more information about main job invoicing, see the description of the window “Invoice Layout Rules” on page 3999.
Main Job Inv. Selection
A check mark in this field indicates that invoice selection is performed from the main job only. For more information about main job invoicing, see the description of the window “Invoice Layout Rules” on page 3999.
Combine Printout Lines
A check mark in this field indicates that the current subjob is part of a blanket invoicing where lines on the invoice printout combines and summarizes registrations from all subjobs. This means that each job does not have its own separate section on the invoice.
Pricing Principle
This field shows the pricing principle used for this subjob.
Fixed Price
This field shows the fixed price of the subjob. The value displayed in this field is determined by the setup of the job parameter attribute “Fixed Price Basis” in the job parameter type “Pricing Method” which can have one of the values “Quote” and “Budget”.
Approved for Invoice Editing
If the job parameter of the type Invoice Approval for the current job specifies that invoice editing is required, this field is marked by Maconomy when the invoice selection is approved. If invoice editing is not required according to the job parameter type “Invoice Selection”, the functionality of this field is similar to that of the field “Approved for Invoicing” below.
Approved for Invoicing
This field shows whether or not the job is approved for invoicing using the approval functions in the window Approve Invoice Selection. However, the job parameter of the type Invoice Approval for the current job may require that the invoice is edited in the window Invoice Editing before this field is marked.
Approved for Invoicing on Main Job
This field shows whether or not the job is approved for invoicing on the main job using the approval functions in the window Approve Invoice Selection. However, the job parameter of the type Invoice Approval for the current job may require that the invoice is edited in the window Invoice Editing before this field is marked.
Approved for Invoicing by
This field shows the name of the user who approved the job for invoicing.
Approved for Invoicing Date
This field shows the date on which the job was approved for invoicing.
Blanket Invoice
A check mark in this field indicates that the invoices or credit memos created for the job are ready for blanket invoicing.
Job Group
In this field you enter the name of the job group to which the current subjob is assigned.
Department No.
In this field you enter the name of the department to which the current subjob is assigned.
Payment Terms
This field shows the payment terms that apply to the invoices for this job.
Tax
This field shows whether the invoices for this job are liable to tax.
Currency
This field shows the currency used for the invoice.
Status
This field shows the status of the subjob. The job can either be “On Order” or “On Quote”. The value cannot be changed in this window.
Project Manager No.
In this field you can enter the number of the project manager for the job.
Project Manager Name
This field shows the name of the project manager.
Responsible
This field shows the name of the person who is responsible for the job.
Blocked for Budgeting
This field shows whether the job is blocked for budgeting. If you place a check mark in the field, you cannot register any information on the budgets for the job.
Blocked for Time Registrations
This field shows whether the job is blocked for time registration. If you place a check mark in the field, it is no longer possible to register time on the job.
Blocked for Amount Registrations
This field shows whether the job is blocked for amount registration. If you place a check mark in the field, it is no longer possible to register amounts on the job.
Blocked for Invoicing
This field shows whether the job is blocked for invoicing. If you place a check mark in the field, it is no longer possible to create invoices or credit memos for this job.
Closed
This field shows whether or not the current subjob has been closed.
File
There are no print functions in the File menu in this window. It is possible to create printouts of links between main and subjobs by choosing the layout “Summary” or “Customer Summary” in the function “Print…” in the window Jobs.
Action
Allocate Evenly
When you choose this action, Maconomy calculates a distribution percentage for all subjobs, so that all linked subjobs are allocated the same percentage share of registrations on the main job, making the allocation percentage equal to 100.
You can correct the distribution figures. Each time the action is used, the distribution percentages are recalculated.


Distribute to Subjobs

Job Cost : Create : Distribute to Subjobs
Distribute to Subjobs
This window is used in situations in which it is desirable to have the entries on a main job automatically distributed to a number of subjobs. In this way, you can manage the hours spent on a job when they are invoiced according to usage and when the invoice is sent to a number of different customers according to an agreed distribution scale.
Before you can use the window, it is necessary to establish a link between the main job and the subjobs. This link can be created in the window Jobs.
Three separate criteria must be met before it is possible to specify a distribution percentage between a main job and its subjobs. These are:
1.
Main job and subjob must belong to the same job group.
2.
Main job and subjob must belong to the same company. The responsible company is specified in the window Jobs when creating a job. This setting cannot be changed.
3.
Main job and subjob must have the same setting in the field “Non-Invoiceable” in the window Jobs. This will avoid situations where activities are distributed from an invoiceable job to a non-invoiceable subjob.
When you create a job as a main job, the card part of the window contains information about the main job, whereas the table part contains information about assigned subjobs. The distribution percentage of the different subjobs can be entered in the table part. If you assign distribution percentages to subjobs which add up to less than 100 percent, the remaining percentage will be used as the distribution percentage for main jobs. Part of the hours spent on the job will thus be registered with that percentage.
Using the action ”Allocate Evenly”, it is possible to specify that registrations on the main job should be distributed evenly on all subjobs, i.e. all subjobs are assigned the same distribution percentage.
If the subjobs have another currency than the main job, Maconomy will perform a number of currency conversions at allocation. If the main job uses fixed exchange rate information at registration (see the description of the window Job Price Information), the same fixed exchange rate information is used for allocation to subjobs, regardless of whether fixed exchange rate information has been selected for these jobs. For further information about currency conversion, see “Appendix A: Price Calculation in the Job Cost Module”.
Fields
Main Job
Job No.
This field shows the number of the current main job. The value cannot be changed in this window.
Job Name
This field shows the name of the main job. The value cannot be changed in this window.
Job Group
This field shows the job group assigned to the main job. The main and subjob must have identical job groups. The value cannot be changed in this window.
Status
This field shows the status of the main job. The job can either be “On Order” or “On Quote”. The value in cannot be changed in this window.
Template
This field shows whether the job is a template job or a normal job.
Responsible
This field shows the name of the person who created the main job. The value in this field cannot be changed here.
Closed
This field shows whether the main job has been closed. If the main job has been closed, it is no longer possible to post to it. A closed job can be reopened by choosing the action “Reopen Job” in the window Jobs. The value cannot be changed in this window.
Customer
Cust. No.
This field shows the number of the customer to whom the current main job has been assigned. The value cannot be changed in this window.
The name of the customer is shown below. The value cannot be changed in this window.
Price
Currency
This field shows the currency, which is valid for the current main job. The value of this field cannot be changed in this window.
Allocation %
This field shows the allocation percentage assigned to the main job. The percentage is fixed and changed once you specify allocation percentages for each of the assigned subjobs in the table part.
Table Part
Subjob
This field shows the job number of the job, which has been created as a subjob to the current main job. The link between main and subjobs can be established in the window Jobs. The value cannot be changed in this window.
Status
This field shows the status of the subjob. The job can either be “On Order” or “On Quote”. The value cannot be changed in this window.
Job Group
This field shows the name of the job group, to which the current subjob has been assigned. The value cannot be changed in this window.
Customer No.
This field shows the number of the customer, to whom the current subjob has been assigned. The value cannot be changed in this window.
Name
This field shows the name of the customer shown in the field “Cust. No.”.
Currency
This field shows the currency, which is valid for the current main job. The value cannot be changed in this window.
Allocation %
In this field, you can specify the allocation percentage to be assigned to the subjob.
In the window Preferences in the Edit menu, you can specify the number of decimals to be shown in other number fields than amount fields, which always show 2 decimals. The number of decimals shown can be relevant when specifying precise allocation percentages.
However, you should note that if you have specified a percentage in this field on a subjob assigned to a main job which is a template job, and a new job is created on the basis of this template job, the lines copied to the new job will not contain any specification of percentages, but will show the value “0” even though an allocation percentage had been specified on the lines assigned to the template job.
Subjob Name
This field displays the name of the current subjob.
Subjob Closed
This field shows whether or not the current subjob has been closed.
File
There are no print functions in the File menu in this window. It is possible to create printouts of links between main and subjobs by choosing the layout “Summary” or “Customer Summary” in the function “Print…” in the window Jobs.
Action
Allocate Evenly
When you choose this action, Maconomy calculates a distribution percentage for all subjobs, so that all linked subjobs are allocated the same percentage share of registrations on the main job, making the allocation percentage equal 100.
You can correct the distribution figures. Each time the action is used, the distribution percentages are recalculated.


Budgeting

Job Cost : Budgeting
Budgeting
Job Budgets
Periodic Job Budgets
Periodic Forecasting
Forecast Management
Job Budget Texts
Job Budget Item Lines
Job Budget Revisions
Approve Job Budgets
Job Budget Merging
Show Purchase Orders
Job Planning
Timing Plans
Job Traffic Status
Job Traffic Status Revisions
Job Progress
Task Progress
Job Budget Line Dependencies
Job Budget Line Overview
Employee Budget Line Overview
Quote Editing
Quote Revisions
Print Job Quote
Print Job Order Confirmation


Job Budgets

Job Cost : Budgeting : Job Budgets
Job Budgets
In this window, you enter and revise budgets for the jobs you work with in the Job Cost module. Jobs are defined in the windows Jobs and Job Information, where you can enter general and account information. In this window, you can make job budgets by entering a number of budget lines, specifying activity, task, employee (if applicable) and amount. The window is divided into two parts. The card part is for general and account information and budget limits, which can later be used for comparing actual activities. Maconomy will calculate budgeted gross margin and percentage gross margin. The actual budget is entered in the table part.
You can work with several budgets for the same job. New job budget types are created in the window Popup Fields. For each job, you can select a current budget from the types of job budgets. Maconomy regards the selected budget as the job’s budget. As long as you have not created purchase orders or requisitions from the current budget, your selection of budget can be changed. When you open the window, the window shows the budget of the type you looked at last.
When you create a planning budget for a job, you can keep track of the progress of the work performed on the job in the window Job Progress.
When working with a planning budget, you can also choose to refine it by means of the Resource Planning module. On the basis of the planning budget’s overall estimate of the resources that will be used within a given time frame, the resource planning allows you to define which employee should carry out which tasks of the planning budget for how long time and on which dates. If employee skill information has been created in the system, you can choose to require that the tasks should be performed by employees with specific skills. This is done by assigning a number of skill requirements to the planning budget lines in the Resource Planning module.
You can also plan a job process without yet having decided which employees should work on the job in question. You can do this by assigning an employee category to the job instead of specifying specific employees.
If you mark the field “Change only for quotes” for a job budget type in the window Popup Fields in the Set-Up module, the budget can only be changed if the job status is Quote.
A job budget can exist in many different revisions. In this way, a complete audit trail is preserved, and you can track the changes in a budget throughout the lifetime of a job. Just as time sheets, job budgets support a process of submission and approval. A job budget can be submitted, approved, and reopened in this window, or you can perform these actions on multiple job budgets at the same time in the window Approve Job Budgets. All revisions of the budgets for the jobs to which you have access can be viewed in the window Job Budget Revisions.
When you make changes in a submitted job budget, Maconomy will display a warning. If you choose to continue, the budget will change its status to “Not Submitted”.
It is possible to copy a budget with assigned budget lines to another budget belonging to the same job. This enables you to save your current budget and edit it later. The budget sums of the current budget are shown in the card part of the window. If no budget has been created for a job, it is also possible to copy the current budget to another job.
Note, however, that you cannot copy the lines of another budget to a planning budget if this implies that two lines with the same combination of activity and task are created on the planning budget, and one or both of the job parameter attributes “Duplicate lines (amount) on planning budget” or “Duplicate lines (time) on planning budget” has the value “No” for the job. In addition, you cannot create two identical planning budget lines for amount or time activities in the same revision of the planning budget, just as you can only change the budget type of a planning budget if the selected type does not contain more than one line with the same combination of activity and task. If you change the budget type, Maconomy will issue a warning and all job progress entries and task progress entries are deleted.
For amount activities, you can enter a vendor, which can then later be used to automatically create requisitions or purchase orders on the basis of the information in the budget lines. You can also assign items to budget lines, if the line refers to an amount activity and the value of “Quantity” is 1. This is done in the window Job Budget Item Lines.
Job budgets can be printed by selecting “Print This” in the File menu and by printing a quote or order confirmation from this window on the basis of the job budget. However, you can only print a quote with the action “Print Quote” if the job has Quote status, and you can only print an order confirmation with the action “Print Order Confirmation” if the job has Order status. Finally, you can transfer job budget information to the window Quote Editing and edit the information before printing the quote or order confirmation.
In the window Job Budget Texts you can assign various text lines to each job budget line. These lines can be transferred to purchase orders and quotes.
You can enter text lines and summary lines to create a clearer layout. Text lines have blank activity number and task fields, and summary lines show “*” in the activity number field. When the budget is printed in the standard layout, a summary line will show an amount total for the budget lines above it, up to the next summary line.
A user can only enter changes to a job budget if the field “Change Job Budgets” in the window Actions in the Set-Up module is marked for the user in question. Without this access, a user can only change fields and use functions that pertain to purchase orders.
Price control from budgets
When you enter tasks and employees on the lines in your budget, Maconomy will derive the prices displayed on the lines in various ways. The general price derivation principles are described in Appendix A in this manual. However, you can set up your jobs in such a way that you leave the question of pricing entirely up to the person or persons performing the budgeting. This is called “Price control from budgets”, and requires that the job is set up in a specific way.
The idea is to allow the project manager to adjust the billing prices for the employees and the markup percentage for amount activities in the budget and be certain that the prices do not subsequently change. The way this works is that whenever you add a line to the budget, you budget on an employee category. Maconomy shows an initial billing price derived from the employee category, but you can change it. When you press Return, Maconomy adds a line in the window Job Price Information with the same combination of task, activity, and employee category. The price cannot be edited in that window, however, but only by changing the billing price or markup % in the window Job Budgets.
To use price control from budgets, a job must use a job parameter of the type “Budgeting” where the attribute “Price Control from Budgets” is set to “Yes”. Furthermore, the following conditions must be met for price control from budgets to work:
•
Budget on employee categories. The initial prices are derived from employee categories.
•
You are not permitted to use the same combination of task and activity more than once in the budget.
•
When budgeting on an amount activity, adjust the price by adjusting the markup percentage.
The budget prices are controlled from the job budget of the type “Baseline”. The budget type of the baseline budget is selected in the job parameter attribute “Baseline, Budget Type” of the type “Planning”.
Work Breakdown Structure
If you are using the Java client, you can arrange your job budget lines in a work breakdown structure using task groups, thus gaining a better overview of job. Lines are arranged in a hierarchical structure as described in the section “Hierarchical Table Part Structure” on page 166 in the chapter “Getting Started with the Java™ Client”. The structural setup of the budget is reflected in all windows that display budget information, for instance Job Budget Revisions and Job Progress.
You can indent budget lines to the number of levels allowed by the system parameter “Max. Depth for Job Budget Hierarchy”. However, printouts of budget information and reports only include up to seven levels, including the top level.
Please note that you cannot set up a work breakdown structure if the budget contains any manual sum lines created by entering “*” in the “Act. No.” field. Any such budget lines must be deleted before a work breakdown structure can be set up. Furthermore, only lines of the line type “Sum/Text” can be assigned as task group headers. It should also be noted that work breakdown structures consisting of task groups can have a maximum of six levels. This structure is referred to as Task Group 1-6 in the windows that display budget information. Task Group 1 is the top level of the hierarchy.
The work breakdown structure is not fully transferred to quotes when you select the action “Transfer to Quote”. When transferring to a quote, only top-level group header lines are transferred. For further information, see the description of the “Transfer to Quote” action.
Additionally, please note that the task group values may vary depending on the selected budget type. The planning budget controls task lists while the current budget controls invoicing pertaining to the work breakdown structure. This is only relevant if you have set up different work breakdown structures for these two budget types, causing different task groups to be assigned to the same task. In such cases, the task groups shown in the planning budget and the task groups shown on the actual invoice for the job may not be identical.
If you set up a work breakdown structure in which a task appears more than once on different task group paths, the task groups for this task will not appear in the Job Tasks window. Since every task in a job budget is unique, Maconomy will have ambiguous data when multiple instances of a task exist in a work breakdown structure, causing all task groups for the particular task to be eliminated.
In this window, outdenting a line will cause it to become group header to the lines below it in the group from which the line is outdented. For further information about this, see the section “Outdenting lines” in the chapter “Getting Started with the Java™ Client”.
For further information on work breakdown structure and task groups, please see the description under “Job Tasks”.
Fields
Job
Job No.
This is the number of the job to which the budget applies. The value cannot be changed manually, but you can retrieve other jobs using the search functions in the Find menu.
Job Name
This is the job’s name. It cannot be changed here. The name is entered and can be changed in the window Jobs.
Job Group
This is the job group to which the job is assigned. It can be changed in the window Jobs as long as there is a quote for the job.
Status
This is the job status. A job either has the status “Quote” or “Order”. You cannot change it here.
When a job is created, this field automatically shows “Quote”, unless you have marked the “Created as Order” field in the window System Information. It can be converted to “Order” in the window Jobs.
As longs as a job has quotes, you can print the quotes in this window using the action “Print Quote”. When the job has orders, you can print order confirmations using the action “Print Order Confirmation”.
Template
This field shows whether the job is a template job or a normal job. If the job is a template job, a number of the fields which are mandatory on a normal job will not be mandatory on the template job. This means that you only have to complete those fields that you want transferred to new jobs created on the basis of a template job. See the introduction of the window Jobs for information about the use of template jobs.
Responsible
This is the name of the employee responsible for the job. The name is retrieved from the window Jobs and cannot be changed here.
Closed
If this field is marked, the job has been closed. You cannot change this field in this window. This field is marked by selecting “Close Job” in the Action menu in the window Jobs. It is removed by selecting “Reopen Job” in the Action menu in the window Jobs.
As long as a job is closed, you cannot enter new budget lines, change existing budget lines or make job entries. You can reopen a closed job.
Budget Type
Show Budget
In this field, you choose the budget you wish to see. The budget lines are shown in the table, and the sums are displayed in the Budget island. When you open the window Job Budgets, or browse through the different jobs in this window, you will see the budget of the type you looked at last.
Each budget type has its own audit trail. This can be seen by the number in the field “Revision No.”, which will often be different for the different budget types. Previous revisions of each budget type can be viewed in the window Job Budget Revisions.
Current Budget
In this field, you choose which budget you are currently using for the job. You can change it as long as you have not made any purchase orders. The budget chosen here is regarded as the job budget elsewhere in Maconomy. Budget types are created in the window Popup Fields in the Set-Up module.
Forecast Budget
In this field, you choose the budget to be used as the current job’s forecast budget. In the forecast budget you can enter e.g. activities, cost and billing prices, and dates, and use these to evaluate potential jobs. Forecast budgets can be analyzed using the Analyzer report/report template Job Forecasts.
Planning Budget
In this field, you choose the budget to be used as the current job’s planning budget. The planning budget is used to register dates, employees, and items to give an overview of the expected use of these resources. Planning budgets can be analyzed using the Analyzer report/report template Planning Budgets.
If the value in this field is changed, Maconomy checks the existence of any planning lines in the window Detailed Planning in the Resource Planning module which have been created on the basis of the previous planning budget. Are there no such lines, the planning budget for the job in question will be changed. Do such planning lines exist, however, Maconomy will issue a warning indicating that all planning lines assigned to the current budget will be removed from the detailed planning.
If the current planning budget belongs to a job for which one or both of the job parameter attributes “Duplicate lines (amount) on planning budget” or “Duplicate lines (time) on planning budget” have the value “No”, you can only change the budget type if the selected type does not contain more than one line with the same combination of activity and task. If you change the budget type, Maconomy will issue a warning and any job progress entries and task progress entries are deleted for the job.
The table part of the window Job Planning shows budget lines from the planning budget of the current job.
Quote Price, Curr.
Effective Quote Price
This field displays the job’s quote price in the currency used on the current job. The amount derives from the field “Effective Quote Price” in the window Jobs, but can be edited in this field if the job status is “Quote” and the quote has not been approved in the window Quote Editing. Otherwise, the price can be changed in the table part of the window Quote Editing. Furthermore, the amount is shown in the island Budget, Currency and in base currency in the island Budget, Base. The amount can be printed on a quote or an order confirmation to the customer from the window Quote Editing.
For fixed-price jobs, the effective quote price can only be entered or changed in the window Quote Editing. For further information, please see the description of the window Quote Editing.
Employee Category Prices
This island is a dynamic table, showing up to 10 employee categories used in the current budget. It is used if the current job is set up for using price control from budgets. For more information about this concept, see the section “Price control from budgets” on page 3074 in the introduction to this window. The description below assumes that price control from budgets has been selected for the current job.
The employee categories listed in this island are the categories used on the lines in the table part. Every time you create or change a budget line for an invoicable time activity using an employee category, the employee category in question will be added to this island, unless it is already present here.
You can also add an employee category directly in this island.
If an employee category is no longer used in the table part, for instance when budget lines are deleted, the employee category is removed from this island if it is present.
Every time a new employee category is added to this island by Maconomy, the category is added in the first empty place in the list. When the list is filled with 10 categories and a new one needs to be added to the list, the new category is placed in the last line, and all the other categories shift one place up in the list. This means that the category placed in line no. 1 is removed from the list.
Employee Category – No.
In this field, Maconomy shows the number of an employee category, or you can select one.
Employee Category – Name
This field shows the name of the current employee category.
Billing Price – Hour
In this field, Maconomy shows the default billing price of the employee category when you select it manually in the field “Employee Category No.” above or by specifying it in a job budget line. However, you can enter a new billing price per hour for employees of the current employee category. When you enter a new price, any job budget lines and job specific price list lines on which the current employee category is selected will be updated to reflect the new price, unless the field “Line Specific Billing Price” is marked in the table part.
Billing Price – Day
The functionality of this field is similar to that of the field “Billing Price” above, but concerns the billing price per day. The relation between this amount and the amount per hour is defined in the field “Hours per Man Day” in the window Jobs.
Price Control from Budgets
Maconomy marks this field if the current job is set up to control prices from the budget, that is the job parameter attribute “Price Control from Budgets” of the type “Budgeting” is true for the current job.
Price Control Budget Type
Only the baseline budget is used for controlling budget prices. This field shows the type of the baseline budget, as selected in the job parameter attribute “Baseline, Budget Type” of the type “Planning”.
Customer
Cust. No.
This is the number of the customer associated with the job (the ship to customer). The number cannot be changed.
Name
This is the first line of the ship to customer’s name, retrieved from the window Jobs. It cannot be changed here.
Limit
Hours
In this field, you enter the amount of employee hours you estimate will be spent on the job. This figure can either be compared to the total budgeted hours in the field “Time” in the islands Budget, Base and Budget, Currency where the figure is also shown, or you can use it in a subsequent budget control calculation, in which you compare the customer budget with the job’s actual figures.
Cost, Base
In this field, you enter the budgeted cost of the job in the job’s base currency. The figure is shown in the islands Budget, Base and Budget, Currency. In the latter island, the amount is converted to the job’s currency by means of the sales currency table. If fixed exchange rate information has been specified for the job, Maconomy uses the exchange rate table specified in the window Job Price Information. Otherwise, Maconomy uses the exchange rate table from the window System Information in the Set-Up module. The limit amount can either be compared to the total of budgeted costs in the field “Total” in the island Budget, Base and Budget, Currency, or you can use it in a subsequent budget control calculation, in which you compare the costs with the job’s actual figures.
Billing Price, Curr.
In these fields you enter the budgeted cost of the job in the job’s currency. The amount here is the same as the amount given in the field “Max. Billing Price” in the window Jobs. The figure is shown in the island Budget, Base (converted to base currency by means of the sales currency table according to the same principles as specified above for the field “Cost, Base”) and in the island Budget, Currency. The limit amount can either be compared to the total of the budgeted billing prices in the field “Total” in the islands Budget, Base and Budget, Currency, or you can use it in a subsequent budget control calculation, in which you compare the billing price with the job’s actual figures.
Forecast
Probability %
In this field, you can enter the probability percentage rating for whether the current job, which is on quote, will result in an order. When the job is converted to an order, Maconomy will automatically change the value of this field to “100”.
The value in this field is used in the Analyzer report/report template Job Forecasts to determine e.g. the expected profit on current jobs on quote.
Budget, Base
The values in this island display the job budget in the base currency of the responsible company. You cannot change the values in this island.
Hours
This field shows the amount of employee hours you estimate will be spent on the job.
The “Time” field shows the total of the budgeted hours, which have been entered for time activities in the “Quantity” field in the table part.
Since the budget figure for amount activities cannot be estimated in hours, there is no figure in the “Amount” and “Total” fields.
The “Total per” field shows the unit given in the Unit Analysis island.
The field “Limit” displays the total number of employee hours you expect to use on the job. You can have a value displayed in this field by entering the value in the field “Hours” in the island Limit. See the description of this island for further information.
Only users for whom the field “Can Change Job Budget” in the window Actions in the Set-Up module is marked may change this field.
Cost
In these fields the budgeted cost of the job in the base currency of the job’s responsible company.
The “Time”, “Amount” and “Total” fields show three totals of costs from the budget lines entered in the table part of the window. They are the cost totals of time activities, amount activities and a total for all budget lines.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the cost shown next to “Time” and “Total” will be zero.
The “Total per” field shows the quantity in the “Total” field immediately above it, divided by the quantity given in the Unit Analysis island.
The field “Limit” displays the estimated or agreed billing price of the job. You can have a value displayed in this field by entering the value in the field “Hours” in the island Limit. See the description of this island for further information.
Billing Price
These fields show the budgeted cost of the job in the base currency of the job’s responsible company.
The “Time”, “Amount” and “Total” fields show three totals of billing prices from the budget lines entered in the table part of the window. They are the billing price totals of time activities, amount activities and a total for all budget lines.
The “Total as of” field shows the quantity in the “Total” field immediately above it, divided by the quantity given in the Unit Analysis island.
The field “Limit” displays the estimated or agreed billing price of the job. You can have a value displayed in this field by entering the value in the field “Billing Price, Currency” in the island Limit. See the description of this island for further information.
The budget Limit can either be compared to the total of budgeted costs in the “Total” field, or you can use it in a subsequent budget control calculation, in which you compare budget with actual figures.
If you create a quote from a job budget, by choosing “Transfer to Quote” in the Action menu, or if you change quotes in the window Quote Editing, the billing price in this field will automatically be changed to the total of the quote lines. It is then not possible to change it here.
When you create invoice selections in the window Invoice Selection, you can transfer the quote price from this field to the total amount of the invoice.
GM
These three fields show the job’s budgeted gross margin (GM) in the base currency. Gross margin is calculated by subtracting the cost in the “Cost” field from the billing price in the “Billing Price” field. Gross margin is calculated for the job’s time activities, amount activities and total.
The “Time” field shows the budgeted gross margin total for all time activities.
The “Amount” field shows the budgeted gross margin total for all amount activities.
The “Total” field shows the budgeted gross margin for the whole job.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the cost shown next to “Time” and “Total” will be zero.
The “Total as of” field shows the quantity in the Total field immediately above it, divided by the quantity given in the Unit Analysis island.
GM %
These three fields show the job’s budgeted gross margin percent (GM %). Gross margin percent is calculated as the gross margin percentage of the billing price in the “Billing Price” field. Gross margin is shown in the “GM” field. Gross margin percent is calculated for the job’s time activities, amount activities and total.
The “Time” field shows the average budgeted gross margin percentage for all time activities.
The “Amount” field shows the average budgeted gross margin percentage for all amount activities.
The “Total” field shows the average gross margin percent for the whole job budget.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the cost shown next to “Time” and “Total” will be zero.
Time
This is the total of the budgeted hours, costs, billing prices and gross margin, which have been entered in the table part for time activities. It also shows the average gross margin percent for the budget’s time activities.
Amount
This is the total of the budgeted costs and billing prices entered for amount activities in the table part. It also shows the average gross margin for all amount activities.
Since the budgeted amount for amount activities does not correspond to a number of hours, the “Time” field is empty.
Total
This is the total of all the budgeted costs and billing prices entered in the table part of the window.
Since it is not possible to enter hour estimates for amount activities, the “Hours” field is empty. The total of budgeted hours is shown in the “Time” field.
Hereof Outlays
These fields show the budgeted costs for all amount activities, for which the cost type has been set to “Outlays”. This means that the field only shows the cost part of the relevant outlays, whereas the below field “Excluding Outlays” also includes the gross margin from the outlay. For more information about outlay activities, please see the description of the window Activities.
Excluding Outlays
These fields show the sum of the budgeted prices for all activities in the table part of this window, less the cost price for any amount activities for which the cost type has been set to “Outlays”. Furthermore, the resulting gross margin and GM % are shown excluding outlays.
Total Per
This shows the unit given in the window Unit Analysis, as well as the values in the “Total” row, divided by the quantity given in the Unit Analysis island. If, for example, the job is for 2 advertisements, 3 houses or 10 meters of cable, you can use this row to check cost and billing prices per unit.
Limit
In this field, you can enter a budget limit for the job. You can, for example, register how much money you expect to use on the job. You can also enter how many hours you expect to use, as well as estimated cost and billing price.
Maconomy alerts you if you exceed one or more of the three budget limits, when you enter the detailed budget in the table part.
You can use the budget limit to make a comparison with the total of the individual budget lines in the table part, and you can use it to make a manual budget control after you have the actual amount of hours used and the actual cost and billing prices of the job.
In the window Print Job Report, you can print a job report, specifying the contents yourself. You can use the report to make a budget control, which compares the number of hours and the budgeted sales and costs at activity level with actual figures. The budget limit is not printed in the report.
Quote Price
In this field, you can enter a quote for the entire job. The amount shown is the same as the amount entered in the “Quote Price” field in the window Jobs. The amount can be printed on a quote or order confirmation to the customer in the window Quote Editing.
If you create a quote from the job budget by choosing “Transfer to Quote” in the Action menu, or if you change the quote in the window Quote Editing, the amount here will automatically be changed to the total of the budget lines. You cannot then change it.
When you create invoice selections in the window Invoice Selection, you can transfer the quote price to the invoice.
Budget, Currency
The fields in this island correspond to the fields in the island Budget, Base. The only difference is that here the amounts are shown in the currency used on the job. For further information about currency conversions, see “Appendix A: Price Calculation in the Job Cost Module”.
Line Creation
Default Line Type
In this popup field, you can select a default value for the field “Line Type” in the table part of the window. Every time you create a new line, the value selected here will be selected on the new line, and you may then change it to something else. Please see the description of the field “Line Type” in the table part for a description of the options in this field.
Job Revenue Recognition
Revenue Recognition Date
In this field, you can enter a date. The date specified is used as the basis for calculating revenue recognition forecasts on the basis of the budget currently shown in the window. As default, the date in this field is the last date of the previous month, but the date can be changed manually. See the description of the field “Calculate” below for further information about the possibility of calculating revenue recognition in this window.
Calculate
If you mark this field, Maconomy will calculate the revenue to be recognized on the current job on the basis of the job’s latest approved budget revision as well as the revenue to be recognized on the job on the basis of the current revision of the budget as of the date specified in the above field “Revenue Recognition Date”. If you mark this field, you can hence make a forecast that displays the revenue implications for the job in question, if you approve the edited budget as it looks at the moment. The calculations are not transferred to any of the windows related to job revenue recognition and are for information only.
Note that this field can only be marked if the job for which a budget is displayed uses revenue recognition by completion percentage, and if the current budget is of the same type as the budget type selected for the job in the job parameter attribute “Fixed Price Budget Type” in the job parameter Pricing Principle.
Revenue Recognized
This field shows the amount revenue recognized on the job as of the date specified in the field “Revenue Recognition Date” above. The amount only includes revenue recognition of job entries which are included in the fixed price of the job.
New Revenue Recognition
If you mark the field “Calculate”, this column will show the amounts to be revenue recognized on the basis of the date specified in the field “Revenue Recognition Date”, if the new budget is approved. The amounts are displayed for the two fields “Current Budget” and “New Budget”, and only include revenue recognition of job entries which are included in the fixed price of the job.
Adjustment
This column shows any adjustments between the revenue recognition of the new budget and the revenue recognition of the current budget, i.e. the latest approved revision of the job budget.
Current Budget
If the field “Calculate” has been marked, this field shows the revenue recognized on the job as of the date specified in the field “Revenue Recognition Date”.
This budget
If the field “Calculate” has been marked, this field shows the calculated revenue to be recognized on the basis of the new budget as of the date specified in the field “Revenue Recognition Date”. The revenue recognition amount shown in this field is thus based on the job budget entries which are currently being edited, and which are included in the fixed price of the job. The column “Adjustment” shows any difference between the new and the ‘current’ figures, i.e. the figures from the latest approved revision of the budget.
Change
This field shows any revenue recognition change in the amounts of the latest approved revision of the job budget and the new budget, i.e. the budget which is currently being edited.
Billing Price Deviations
The fields in this island show any differences between the registered billing price, the standard billing price, and the invoiced billing price. Based on these figures, you can analyze the performance of for instance a department by comparing the standard billing price (the performance target) with the invoiced billing price (the sum actually invoiced to the clients). For more information, please see “Appendix A: Price Calculation in the Job Cost Module”.
Standard Billing Price, Base
This field shows the total budgeted standard billing prices in the company’s base currency.
Billing Price, Base
This field shows the total budgeted billing prices in the company’s base currency.
Budgeted Up/Down
This field shows the difference between the budgeted billing price and the standard billing price. The amount in this field is the write-up or write-down of the budgeted billing price compared to the standard billing price. For more information about standard billing price, please see “Appendix A: Price Calculation in the Job Cost Module”.
Unit Analysis
Quantity
If the job is for several similar units, e.g. 2 advertisements, 3 houses or 10 meters of cable, the quantity of these units can be given here. You can then use the Budget island in this window and the Summary island in the window Job Card to see the “Total” values per unit.
Unit
If there is a value in the “Quantity” field, you can enter the unit here.
Daily Descriptions
Use Daily Descriptions
A daily description is a descriptive text which you can add to any combination of task, activity, and day in the time sheet. For more information, see the corresponding field in the window Job Tasks.
The setting of this field acts as a default value for new tasks created in the current budget (if task creation in job budgets is permitted).
Copy Budget
Copy from Job No.
In this field, you enter a job number if you wish to copy a job budget from another job than the job currently shown. See the description of the action “Copy Budget” for more information about budget copying.
Copy from Budget
In this field, you select the budget from which you wish to copy. If you have entered a job number in the field above, the budget will be copied from that job. If not, Maconomy copies the job budget shown in the window when you use the action “Copy Budget”.
Copy from Revision No.
In this field, you can select which revision of the job budget entered above you wish to copy. If the revision number is “0” or the field is blank, the latest revision of the budget will be copied.
Copy from Actuals (Job No.)
In this field, you can enter a job number. When you use the action “Copy Budget”, the latest approved revision of the working budget of the specified job will be copied. If there are no approved revisions of the working budget of the job, the latest non-approved revision of the working budget is copied instead.
Company
Company No.
This field shows the number of the company responsible for the current job. The value is transferred from the island Company in the window Jobs and cannot be changed here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Description
Internal
These three fields show the internal description of the job, which is entered in the window Jobs. The information cannot be changed here, but you can change it in the window Jobs.
Ref.
This is the reference from the “Ref.” field in the window Jobs. You cannot change it here.
Revision
Revision No.
This field displays the number of the current revision of the job budget. You make a new revision of a budget by selecting the action “New Revision” in the Action menu. When making a new revision of a job budget, any assigned periodic job budget created in the window Periodic Job Budgets will also be assigned the new revision number.
Remarks
In these fields, you can enter information about the current revision of the job budget. When you choose to create a new revision of the budget, the contents of these fields will be removed, allowing you to enter remarks about the new revision of the budget. These fields are the only fields in the budget which are affected by the creation of a new revision. The remarks can still be viewed in the window Job Budget Revisions.
Status
Submitted
This field displays if the job budget has been submitted. The field is completed automatically, when the action “Submit Budget” is selected.
Submitted By
This field displays the name of the user who submitted the job budget.
Date
This field displays the date on which the job budget was submitted.
Approved
This field displays if the job budget has been approved. The field is completed automatically, when the action “Approve Budget” is selected, and the mark is removed if the budget is reopened.
Approved by
This field displays the name of the user who approved the job budget.
Date
This field displays the date on which the job budget was approved.
Reopened
This field displays if the job budget has been reopened. The field is completed automatically when the budget is reopened.
Reopened by
This field displays the name of the user who reopened the job budget.
Date
This field displays the date on which the job budget was reopened.
User
See the chapter “Getting Started” for a description of the fields in the island User. Note, however, that until a quote, an order confirmation, an invoice or a credit note has been printed for the current job, the field “Version No.” will always show the value 1. The information in the island applies to the current job, and therefore a change in this window will also be reflected in the island User in the windows Jobs, Job Descriptions and Job Information.
Table Part
Description
In this field, you enter a text, which is attached to the activity on quotes and order confirmations. If you enter an activity, Maconomy suggests either the activity text from the “Description” field in the window Activities or the description of the entered task (if any) in the window Job Tasks, but you can change it on the budget line. In the window Activities, you can set up which text to derive as budget line description for each activity. The original activity text is displayed in the field “Activity Name”.
Line Type
In this popup field, you select the type of the current job budget line. Selecting a value is mandatory. In the card part, the field “Default Line Type” in the island Line Creation defines the default value of this field, that is the value which is automatically suggested when you create the line. You may then select something else. You can choose between the following values:
•
Sum/Text
If you select this value, the current line can be used as a text line, simply adding a line of text to the budget, or as a sum line. A sum line is used as a grouping level when you use work breakdown structure as described in “Getting Started with the Java™ Client”. In both cases, no reference to activity or task may be specified on the line, and the line cannot be marked as a milestone.
•
Time
If you select this value, the current line is used for specifying a time activity. The activity number will change to the activity specified in the job parameter attribute “Default Time Activity” of the type “Budgeting”.
•
Outlay
If you select this value, the current line is used for specifying an outlay activity. The activity number will change to the activity specified in the job parameter attribute “Default Outlay Activity” of the type “Budgeting”.
•
Amount
If you select this value, the current line is used for specifying an amount activity. The activity number will change to the activity specified in the job parameter attribute “Default Amount Activity” of the type “Budgeting”.
•
Milestone
If you select this value, the current line is used for specifying a milestone. Any existing activity number will be removed, and the field “Milestone” will be marked (this field is not shown in the standard layout of the Job Budgets window).
Note that by changing the line type, you change the activity number. See the description of the field “Act. No.” for considerations with regard to changing the activity number.
If you specify an activity in the field “Act. No.”, this field will change to reflect the type of activity you entered, that is either “Time”, “Amount”, or “Outlay”.
Task
In this field, you can specify the task to which the job budget line is to be assigned. Specifying a task list is mandatory, if a task list has been specified for the job, typically via the template based on which the job was created, or if the action “Require Tasks” has been selected in the window Job Tasks.
If neither of the system parameters “Create Tasks from Job Budgets” nor “Extended Task Creation from Budgets” (see below) has been marked, you must enter a task which exists in the task list in question.
If both this field and the field “Act. No.” are left blank, the line can be used as a text line for a more detailed budget description or as a grouping level in a work breakdown structure.
If either of the system parameters “Create Tasks from Job Budgets” or “Extended Task Creation from Budgets” has been marked, you can enter a task which does not already exist in the job’s task list. When you do, Maconomy will create the task in the job’s private task list, using the activity entered on the line as derived activity. If a job specific task list does not already exist, the shared task list assigned to the job will be copied and made job specific. For more information, see the description of the window Job Tasks.
If the system parameter “Mark ‘Overwrite Activity’ On Tasks” is marked, the field “Overwrite Activity” is marked in the new task. The description entered in the field “Description” is transferred to the new task and used as task description according to the rules outlined in the description of the two system parameters which concern task creation. Be aware that the specified activity can be set up to derive either the activity text or the task description in the field “Description”. The way the new task is named is defined by and described in the system parameters “Number of Trailing Characters for Task Names” and “Extended Task Creation from Budgets”.
Tasks may need to be approved (see the window Approve Tasks on page 3971). If this is the case, you cannot use the actions “Submit Budget” or “Transfer to Sales Order” until all tasks in the budget have been approved.
If dimension values have been specified for the task, these dimensions are automatically suggested on new budget lines unless other values have been entered manually. If the window Job Tasks or Task Lists specifies that derived dimension values should overwrite existing dimensions values, any manually entered dimensions will be overwritten.
Empl. Cat. No.
In this field, you can assign a certain employee category to the job budget. If no specific employee has been specified for this line, Maconomy will instead use the cost, intercompany or billing price for the specified employee category for price calculations, if the field “Hourly Rate” in the window System Information in the Set-Up module has been set to “By Employee” or “Employee Priority”.
If the current job is set up for price control from budgets (see “Price control from budgets” on page 3074), the employee category is added to the island Employee category Prices in the card part when you add or change the employee category, if it is not already present in that island.
If you specify or change an employee category on an existing line, prices are only recalculated if the system parameter “Update prices upon dimension change” has been marked. For further information about price calculations, see “Appendix A: Price Calculation in the Job Cost Module” and the system parameter “Update prices upon dimension change” on page 1741 in the Set-Up module.
If the system parameter “Empl. cat. on job budgets required” is marked, it will not be possible to leave out an employee category number in this field, unless the field “Empl.” is also blank.
Quantity
In this field, you enter the budgeted quantity for the line.
If the activity is a time activity, the quantity is interpreted as number of hours. It is therefore totaled in the “Hours” field by the “Time” field in the card part of the window. Maconomy alerts you if the sum of hours exceeds the hours limit. If you enter a number of hours, it is automatically converted into a number of days which is inserted in the field “Quantity, Days”. The number of days is calculated by dividing the number of hours by the value in the field “Hours per Man Day” in the card part of the window Jobs.
If you wish to assign items to the job budget line in the window Job Budget Item Lines, the value here must be 1. You can then enter the relevant item quantity on the individual job budget item line.
The quantity is used to calculate the budget lines’ total in the fields “Total Cost, Base” and “Billing Price Total, Base”. It is multiplied by the amounts in the fields “Cost, Base” and “Billing Price, Base” on the budget line. This applies to both time and amount activities.
Note that if you change the quantity specified in this field on a planning budget, and work has been registered on the current planning budget line since the quantity was specified, the reestimated quantity cannot be lower than the work registered if a new estimated time to completion is currently being specified for the job.
Quantity, Days
The functionality of this field is similar to that of the field “Quantity” above. However, this field only applies to time activities, and you enter the budgeted quantity as a number of days instead of a number of hours. If you enter a number of days, it is automatically converted into a number of hours which is inserted in the field “Quantity”. The number of hours is calculated by multiplying the number of days by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Act. No.
In this field, you enter the number of the activity for which you wish to make a budget estimate. If both this field and the field “Task” are blank, the line is a text line. If this field shows “*”, the line is a summary line which creates a subtotal when the budget is printed using the “Standard” layout. You cannot budget on summary activities. Note that you cannot enter a “*” if you use work breakdown structure. Instead use the field “Line Type” to specify that the current line is a line of the type “Sum/Text” and indent the relevant lines below it. You can enter more than one line for the same activity, but note that every job entry is registered to an activity and not to a budget line.
If a job budget text from the window Activities has been assigned to one of the activities used in this window, the standard text will be transferred to the window Job Budget Texts. You can subsequently edit the text so that it fits each job budget line in the window Job Budget Texts.
You can change the activity on a line if the line does not have sales orders, requisitions, or purchase orders assigned to it, and the budget is not closed. You can change the activity directly or by changing the line type in the field “Line Type”. If tasks are required for the current job, the activity may be derived from the task. If you change the activity, you will be asked to confirm the change, and the task will be updated in the job specific task list to derive the new activity – provided that tasks can be created from budgets (see the description of the field “Task” above). Furthermore, the task may need to be approved again, if task approval is required.
Note that if price control from budget is enabled, changing the activity to an activity of another type (for example from a time activity to an amount activity) will cause the price on the current line to be recalculated, even if the system parameter “Update prices upon dimension change” is not set.
Cost, Base
In this field, you enter the budgeted cost in the base currency for one unit of the activity on the budget line. For a further description of how Maconomy calculates these prices, please refer to “Appendix A: Price Calculation in the Job Cost module”.
Maconomy calculates the cost based on information from job price lists, item price lists, and employee or activity information cards. If the executing company behind the activity is different from the company responsible for the job, Maconomy suggests the intercompany price of that company. For a further description of how Maconomy calculates these prices, please see “Appendix A: Price Calculation in the Job Cost module”.
If the current job is set up for price control from budgets (see “Price control from budgets” on page 3074), changing the cost in this field in such a way that the billing price is also changed, the corresponding job specific price list line is updated with the new billing price in currency. The corresponding job specific price list line is the price list line with the same task and activity number as on the job budget line.
If you have entered a tax code which includes an investment tax rate, the investment tax rate will be included in the cost. Investment tax rates are described in further detail in the field “Tax Code”.
It is possible to change the suggested cost for amount activities and sometimes for time activities (see below). If you change it, Maconomy will recalculate the budget line billing price based on the new cost and the markup percentage in the field “Markup %”. However, if you have selected a tax code, you can only change the net cost.
If the system parameter “Keep Billing Price when Changing Cost Price” is set, the billing price on the line will not be changed if the cost is changed manually. However, the value in the field “Markup %” will change to reflect the new ratio between cost and billing price. If the billing price or cost is subsequently changed manually, Maconomy will calculate the prices as outlined in “Appendix A: Price Calculation in the Job Cost Module”.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the activity, employee or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. If the system parameter is not marked and you wish to ensure that all prices reflect the current set-up of the budget lines, use the action “Recalculate Job Budget”.
You can change the costs in this field for time activities if the field “Change Costs for Time” is marked in the window Actions in the Set-Up module. Furthermore, you can only see the cost for time activities if the field “See Time Cost” is marked in the window Actions. If neither field is marked, the value here will be zero and cannot be changed.
Maconomy multiplies the cost from this field with the number in the “Quantity” field. The total cost of the line is calculated in the “Total Cost, Base” field.
If purchase order lines have been created from the current line, and you decrease the amount in this field, Maconomy checks if the new amount causes budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the job. If the change causes a budget violation, an error message is displayed.
Cost per Day, Base
This field only applies to time activities. The field shows the value in the field “Cost, Base” converted into a cost per day. The value is calculated by multiplying the value in the field “Cost, Base” by the value specified in the field “Hours per Man Day” for the current job in the window Jobs.
Billing Price, Curr.
In this field, you enter the budgeted billing price in the job’s currency of one unit of the activity on the budget line. If the activity is non-invoiceable, you cannot enter a price here, and the value must be “0.00”. In the window Activities you can mark the activity as invoiceable in the “Invoice” field.
If you want to enter the billing price in another currency than the job’s currency, use the field “Billing Price, Purchase Currency”.
Maconomy calculates the billing price based on information from job price lists, item price lists, adjustment percentage, the employee or activity information card, and information in the window System Information in the Set-Up module. For a further description of how Maconomy calculates these prices, please refer to “Appendix A: Price Calculation in the Job Cost module”.
If the current job is set up for price control from budgets (see “Price control from budgets” on page 3074), changing the billing price causes the corresponding job specific price list line to be updated with the new billing price in currency. The corresponding job specific price list line is the price list line with the same task and activity number as on the job budget line. Furthermore, the field “Line Specific” is marked on the current line.
If you change the billing price in this field, the markup percentage is changed proportionally in the field “Markup %”, and the billing price is hereafter interpreted as “Entered” when calculating the price.
Maconomy multiplies the billing price in this field with the number in the “Quantity” field. The line’s total billing price is shown in the “Billing Price Total, Currency” field.
The billing price in this field and the billing price total are converted to the base currency in the “Billing Price, Base” and “Billing Price Total, Base” fields according to the principles described in “Appendix A: Price Calculation in the Job Cost module”.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the activity, employee or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. If the system parameter is not marked and you wish to ensure that all prices reflect the current set-up of the budget lines, use the action “Recalculate Job Budget”.
If purchase order lines have been created from the current line, and you decrease the amount in this field, Maconomy checks if the new amount causes budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the job. If the change causes a budget violation, an error message is displayed.
Billing Price Per Day, Curr.
This field only applies to time activities. The field shows the value in the field “Billing Price, Currency” converted into a billing price per day. The value is calculated by multiplying the value in the field “Billing Price, Currency” by the value specified in the field “Hours per Man Day” for the current job in the window Jobs.
Markup %
In this field, you enter the budgeted gross margin % for the activity on the budget line. Gross margin is calculated from cost. If the activity is non-invoiceable, you cannot enter a markup percentage here. The value will then always be “-100”. In the window Activities, you can mark the activity as invoiceable in the field “Invoice”. If you want a billing price of zero, you can set the value in this field to “-100”.
If you change this value, the billing price is changed proportionally, and the billing price is hereafter interpreted as “Entered” when calculating the price (see “Appendix A: Price Calculation in the Job Cost module”). If you change the values in the fields “Billing Price, Currency” and “Markup %” at the same time, the entered billing price is used, and the markup percentage is adjusted proportionally.
If the current job is set up for price control from budgets (see “Price control from budgets” on page 3074), the billing price of amount activities is adjusted by changing the markup percentage. The underlying job specific price list line only records the markup percentage for the current combination of task and activity. If the current line concerns a time activity, changing the markup percentage causes the corresponding job specific price list line to be updated with a new billing price in currency. The corresponding job specific price list line is the price list line with the same task and activity number as on the job budget line. Furthermore, the field “Line Specific” is marked on the current line.
If the system parameter “Update prices upon dimension change” has been marked, the markup percentage in this field is updated when certain key information on the line is changed, for instance the activity, employee or dimension values. For further information on this and for a complete list of the fields causing the markup percentage to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. If the system parameter is not marked and you wish to ensure that all markup percentages reflect the current set-up of the budget lines, use the action “Recalculate Job Budget”.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the value here will be zero and cannot be changed.
Line Specific Billing Price
If the current job is set up for price control from budgets (see “Price control from budgets” on page 3074), this field indicates if the billing price differs from the price originally derived from the employee category on the current line. If the line is not marked, the price is the original price. If you change the billing price (for time activities) or markup percentage (for amount activities) on the line, the field will be marked by Maconomy, and the underlying job specific price list line will be updated.
You can mark the field manually to specify that the current price is just the price you want, and that changes in the island Employee Category Prices should not be reflected on this line. If you mark the field on the only line in the budget referring to a certain employee category, Maconomy will remove the employee category in question from the island Employee Category Prices.
If you remove the mark, Maconomy will replace the current billing price with the original price from the employee category, and the employee category will appear in the island Employee Category Prices (if it was not there already).
If prices are not controlled from the budget, or if the current budget type is not the price controlling budget type, this field will always be unmarked.
Total Cost, Base
This field shows the total estimated cost in base currency for the budget line. The total cost is found by multiplying the number in the “Quantity” field by the cost per piece in the “Cost” field. Cost prices are totaled in the card part of the window, and Maconomy alerts you if the grand total exceeds the budget limit, which is entered in the “Limit” field in the Budget island. You can also choose to enter a total in this field. Maconomy will then calculate the unit price in the field “Cost, Base” as the total cost price divided by the figure in the field “Quantity”.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the value here will be zero and cannot be changed.
Billing Price Total, Currency
This shows the budget lines total budgeted billing price in the job currency. The total billing price is calculated by multiplying the number in the “Quantity” field by the billing price per piece in the “Billing Price, Currency” field. Billing prices are totaled in the card part of the window, and Maconomy alerts you if the grand total exceeds the billing price budget limit, which is entered in the “Limit” field in the Budget island.
Purchase Currency
In this field, you can select a currency. Depending on whether you have entered the cost in base currency or in another currency, the value is calculated in the field “Cost, Base” or in the field “Cost, Purchase Currency” by means of this currency. If another currency is subsequently selected, the value in the field “Cost, Purchase Currency” is then recalculated. For a further description of how Maconomy calculates these prices, please refer to “Appendix A: Price Calculation in the Job Cost module”.
If the job budget is structured hierarchically, selecting a purchase currency on a group header line makes it possible to see the total purchase amount for the subordinate lines in a specific currency.
Cost, Purchase Currency
In this field, you can enter or see the cost in the currency selected in the field “Purchase Currency”. If you enter a value here, the value in the field “Cost, Base” will be calculated. If a value is entered in the field “Cost, Base”, the calculated cost is displayed in currency in this field. The two fields cannot be filled in at the same time. For a further description of how Maconomy calculates these prices, please refer to “Appendix A: Price Calculation in the Job Cost module”.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the activity, employee or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. If the system parameter is not marked and you wish to ensure that all prices reflect the current set-up of the budget lines, use the action “Recalculate Job Budget”.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the value here will be zero and cannot be changed.
Maconomy multiplies the cost in this field with the figure in the field “Quantity”, so that the total cost is calculated in the field “Total Cost, Purchase Currency”.
If purchase order lines have been created from the current line, and you decrease the amount in this field, Maconomy checks if the new amount causes budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the job. If the change causes a budget violation, an error message is displayed.
Cost Per Day, Purchase Currency
This field only applies to time activities. The field shows the value in the field “Cost, Purchase Currency” converted into a cost per day. The value is calculated by multiplying the value in the field “Cost, Purchase Currency” by the value specified in the field “Hours per Man Day” for the current job in the window Jobs.
Total Cost, Purchase Currency
In this field, you can see the total budgeted cost in the current job’s currency. The total cost price is calculated by multiplying the figure in the field “Quantity” by the cost per unit in the field “Cost, Purchase Currency”. The cost is summed up in the card part, and Maconomy alerts you if this total exceeds the cost limit. You can also choose to enter a total in this field. Maconomy will then calculate the unit price in the field “Cost, Purchase Currency” as the total cost price divided by the figure in the field “Quantity”.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the value here will be zero and cannot be changed.
Billing Price, Purchase Currency
If you want to enter the billing price in another currency than the job’s currency, you can use this field. Maconomy uses the currency specified in the field “Purchase Currency” for converting the amount to the job currency, using the current exchange rate table for purchase at the time of entry. If you change the currency later, Maconomy will recalculate the contents of this field. See also the description of the field “Billing Price, Currency”. For a further description of how Maconomy calculates these prices, please refer to “Appendix A: Price Calculation in the Job Cost module”.
Billing Price Per Day, Purchase Currency
This field only applies to time activities. The field shows the value in the field “Billing Price, Purchase Currency” converted into a billing price per day. The value is calculated by multiplying the value in the field “Billing Price, Purchase Currency” by the value specified in the field “Hours per Man Day” for the current job in the window Jobs.
Billing Price Total, Purchase Currency
This field displays the total sales price in purchase currency, i.e. the field “Billing Price, Purchase Currency” multiplied by the number in the field “Quantity”.
Cost Type
This field shows the cost type selected for the current activity in the window Activities: “Turnover” or “Outlays”. The sum of activities of the type “Outlays” is deducted from the calculation of the gross margin percentage of a job. For more information about outlay activities, please see the description of the window Activities.
Incl. in Fixed Price
This field shows whether or not the entry applying to the line is included in the fixed price of a job. The set-up of the job in question determines whether or not this field is marked when a new line is created.
If a fixed price job or a time and material job is assigned the job parameter attribute “Fixed Price Basis” with the value “Budget”, the marking of this field determines which budget lines are included in the fixed quote price of a job and which entries are not included in the fixed quote price of a job. The fixed price of such a job is the sum of the billing prices displayed in the table part of this window for those lines on which the field “Incl. in Fixed Price” has not been marked. The fixed price of a job is also displayed in the island Price in the window Jobs. See also the introduction of the window Invoice Selection for information on how Maconomy determines whether or not entries are to be included in the fixed price of a job.
Planned Starting Date
In this field, you can enter the date you plan to begin the activity. Maconomy uses the prices valid per this date when deciding which version of the price list assigned to the job, if any, should be used for price calculation on job budget lines. If you do not specify a date in this field, Maconomy uses today’s date for the calculation of prices.
If you later change the value in this field, Maconomy will recalculate prices on job budget lines only if the budget has not been approved, and if the system is set up to update prices upon dimension change in the window System Parameters. You can also choose to have Maconomy recalculate prices by means of the function “Recalculate Job Budget”. When you select this action, Maconomy will also use the price lists valid per the date specified in this field, if any, for the recalculation.
By selecting the action “Transfer Job Dates”, you can prefill this field with the value of the field “Start Date” in the window Jobs for the current job. At the same time, the field “Planned Ending Date” is completed with the value of the field “Estimated Ending Date” in the window Jobs.
When creating requisitions or purchase orders from the current line, the date in this field is transferred to the field “Pref. Deliv. Date” in the card part of the requisition or purchase order and the field “Delivery Date” in the table part. Furthermore, the specified date can be used in reports.
If you copy a budget with a planned starting date to a new budget with the same job number, this field will also be copied to the new budget. However, you should note that a date in this field does not influence the possibility of assigning periods to the budget line in the window Periodic Job Budgets.
Planned Duration
In this field, you can enter a planned duration of the activity. This duration will always be the number of days from the planned starting date to the planned ending date. If a week calendar has been selected in the job parameter attribute “Standard Week Calendar” of the type “Planning” , the date calculation adjusts for weekends and holidays as specified in the week calendar. Otherwise, calendar days are used. If the value of the field is changed, the field “Planned Ending Date” will automatically be adjusted correspondingly. If the value of the fields “Planned Starting Date” or “Planned Ending Date” is empty, the value of this field will be 0.
Planned Ending Date
In this field, you can enter the date you plan to end the activity. The date specified will be of importance in the window Detailed Planning in the Resource Planning module as the date specified in this field will be copied to planning lines created on the basis of the budget in question.
By selecting the action “Transfer Job Dates”, you can prefill this field with the value of the field “Estimated Ending Date” in the window Jobs for the current job. At the same time, the field “Planned Starting Date” is completed with the value of the field “Start Date” in the window Jobs.
Deliv. Remarks
In this field, you can enter delivery remarks to be used in connection with the delivery of the items.
Billing Price, Base
This field shows the amount from the field “Billing Price, Currency” on the current budget line converted into the base currency. For a further description of how Maconomy calculates these prices, please refer to “Appendix A: Price Calculation in the Job Cost Module”.
Billing Price Per Day, Base
This field only applies to time activities. The field shows the value in the field “Billing Price, Base” converted into a billing price per day. The value is calculated by multiplying the value in the field “Billing Price, Base” by the value specified in the field “Hours per Man Day” for the current job in the window Jobs.
Billing Price Total, Base
This field shows the amount from the field “Billing Price Total, Currency” on the current budget line converted into the base currency. For a further description of how Maconomy calculates these prices, please refer to “Appendix A: Price Calculation in the Job Cost Module”.
Standard Billing Price, Base
This field shows the standard billing price per unit in the base currency of the company. If you change the value in the field “Billing Price, Purchase Currency” or “Billing Price, Currency”, this number can only change if the standard billing price is calculated as a standard markup percentage.
Total Standard Billing Price, Base
This field shows the total standard billing price of the current budget entry in the base currency of the company.
Vendor
In this field, you can enter the number of a vendor, if the activity on the budget line is an amount activity. Maconomy verifies that the vendor exists in the Accounts Payable module.
This field is used to select which vendor is going to do any external work for you in connection with the job. If you enter a number, Maconomy automatically marks the field “Selected”, and when you remove the number, the mark is removed too. When you select “Create Requisitions” or “Create Purchase Order” in the Action menu, Maconomy will automatically create a requisition or purchase order to correspond to the budget line. The requisition or purchase order can be edited in the windows Requisition and Purchase Orders, respectively, in the Accounts Payable module. When a purchase order is created from a budget line, the purchase order number is shown in the “Last Purchase Order No.” field on the budget line.
If you assign items to a job budget line in the window Job Budget Item Lines on which this field has a value, Maconomy will retrieve the item’s budgeted cost from the vendor’s purchase price list. This requires that there is a purchase price list for the vendor and that the item is in it. However, prices are only retrieved when creating purchase orders - not requisitions.
Vendor Name
This is the first line of the name of the vendor whose number is entered in the “Vendor” field. You cannot change the name here.
Your Reference
In this field, you enter the reference person used on purchase orders that are created from the current budget line. It is only possible to enter a reference person if the field “Cust. No.” is completed.
When the field “Cust. No” is completed or altered, the value is transferred from the corresponding field on the vendor information card with the current vendor number. The field can subsequently be altered manually, and the contact person is transferred to the corresponding field on purchase orders created when using the action “Create Purchase Orders”.
Create Sales Order
If you mark this field, Maconomy will create sales order lines for items and text lines assigned to the budget line in the window Job Budget Item Lines, when you select “Transfer to Sales Order”. This field can only be marked if the activity is an amount activity. The sales order lines can be edited and processed in the window Sales Orders in the Sales Orders module.
Selected
If you mark this field, Maconomy will create a requisition or purchase order line for the budget line when you select “Create Requisitions” or “Create Purchase Orders”, respectively, in the Action menu. For further information on the creation of requisitions and purchase orders, see the description of the actions “Create Requisitions” and “Create Purchase Orders”.
The field can only be marked if the activity is an amount activity and if you have entered a vendor number on the line. Requisitions and purchase orders created here can be edited and processed in the windows Requisitions and Purchase Orders, respectively, in the Accounts Payable module.
Currency, Purchase Creation
In this field, you can select the currency which should be transferred to requisitions and purchase orders created on the basis of the budget line. If you specify a blank value, the currency specified on the vendor’s information card is used. When a requisition or purchase order has been created, Maconomy will change the value in this field from blank to the vendor’s currency.
Number of Purchase Orders
This field shows how many purchase orders have been made on the basis of this budget line. Purchase orders can be created on the basis of a budget line by selecting the action “Create Purchase Order” when the field “Selected” is marked on the line in question. This can be repeated any number of times to create multiple purchase orders. Purchase orders can also be created by creating a purchase order from a requisition created on the basis of the line or by converting a request to quote assigned to a requisition based on the budget line to a purchase order. The field shows the total number of purchase orders created, regardless of the method. For further information on creating purchase orders from requisitions and requests for quote, see the description of the window Purchase Orders on page 1237 in the Accounts Payable module.
Number of Requisitions
This field shows how many requisitions have been made on the basis of this budget line. Requisitions can be created on the basis of a budget line by selecting the action “Create Requisition” when the field “Selected” is marked on the line in question. This can be repeated any number of times to create multiple requisitions. For further information on creating purchase orders from requisitions and requests for quote, see the description of the window Purchase Orders on page 1237 in the Accounts Payable module.
Last Purchase Order No.
This field shows the number of the last purchase order created on the basis of the current line. Purchase orders can be created on the basis of a budget line by selecting the action “Create Purchase Order” when the field “Selected” is marked on the line in question, or by creating a purchase order from a requisition created on the basis of the line. Purchase orders can also be created by converting a request to quote assigned to a requisition based on the budget line to a purchase order. The field shows the number of the last purchase orders created, regardless of the method. For further information about creating purchase orders from requisitions and requests for quote, see the description of the window Purchase Orders on page 1237 in the Accounts Payable module.
Note that purchase orders created in the window Purchase Orders in the Accounts Payable module and manually assigned to a job there will not be shown in this field.
If the last purchase order is deleted, this field is blank.
Purchase Order Total
This field shows the sum of the purchase order lines created on the basis of the budget line. When a new purchase order is created on the basis of the current budget line, the sum of this purchase order line is calculated as the total budgeted cost on the budget line sum less the sum of previously created purchase order lines. If this is a negative amount, the amount on the purchase order line is set at 0.
Exec. Company No.
This field shows the name of the company carrying out the specified activity. The field cannot be changed.
Name
This field shows the name of the executing company.
Empl.
In this field, you can enter the number of the employee to be associated with the given activity.
If you enter a value and the activity is a time activity, Maconomy will suggest a cost based on the employee. Similarly, if you have specified in the “Hourly Rate” field in the window System Information that hourly rates are determined by employees, Maconomy will suggest a billing price based on the employee. However, if you specify or change an employee on an existing line, prices are only recalculated if the system parameter “Update prices upon dimension change” has been marked. For a further description of how Maconomy calculates these prices, please refer to “Appendix A: Price Calculation in the Job Cost Module”.
If an employee category has been specified in the field “Empl. Cat. No.”, this field must either be blank, or the employee specified must be a member of the employee category. If an employee is specified in this field, it will not be possible to specify that other employees than the one specified in this field should work on the job in the window Detailed Planning in the Resource Planning module. If, on the other hand, the field is blank, it is possible to plan for one or more employees belonging to the specified category (or all employees if no category has been specified).
If the system parameter “Empl. cat. on job budgets required” is marked, it is not possible to specify an employee unless an employee category is also specified.
If the current job uses Traffic Control, and one or more teams have been selected for the job in the windows Timing Plans or Job Traffic Status, the employee specified here must be member of that team. For more information, see the windows mentioned and the window Teams in the Set-Up module.
Please note that if employee control of the type “Employee List” has been selected for the job, the employee must exist in the job’s employee control list. For more information, please see the description of the field “Employee Control” on page 2965 in the window Jobs.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module.
If the system parameter “Update prices upon dimension change” has been marked, changing the location on a line will cause the prices on the line to be recalculated according to the method described in “Appendix A: Price Calculation in the Job Cost Module”. If the current job is set up for price control from budgets (see “Price control from budgets” on page 3074), and the field “Line Specific Billing Price” is marked for the current line, the billing price is not changed upon recalculation.
If the budget controls prices, the function of the system parameter “Update prices upon dimension change” is different. Even if the parameter is set, changing dimensions does not affect the prices. Only changing the employee category on lines related to a time activity will cause a recalculation of the price, and the line will be considered line specific. To recalculate the price after changing dimensions, use the action “Recalculate Job Budget”.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Activity Name
This field displays the text defined for the current activity. This text is suggested by Maconomy as entry text when a line is created in this window. The entry text can be changed, and this is then displayed in the field “Description” in the table part of this window.
Task Description
This field shows the text defined for the current task, if a description has been entered in the field “Task”.
Empl. Cat. Name
This field shows the name of the employee category specified in the field “Empl. Cat. No.” above.
Employee Name
This field shows the name of the employee entered in the field “Empl.” above.
Job Budget Text
In the window Job Budget Texts, it is possible to assign text lines to a job budget line. This field, which cannot be changed, displays whether such text lines are assigned to the current line.
Standard Billing Price, Currency
This field shows the standard billing price per unit in the currency of the job.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the activity, employee or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. If the system parameter is not marked and you wish to ensure that all prices reflect the current set-up of the budget lines, use the action “Recalculate Job Budget”.
Standard Billing Price Per Day, Currency
This field only applies to time activities. The field shows the value in the field “Standard Billing Price, Currency” converted into a standard billing price per day. The value is calculated by multiplying the value in the field “Billing Price, Currency” by the value specified in the field “Hours per Man Day” for the current job in the window Jobs.
Total Standard Billing Price, Currency
This field shows the total standard billing price of the current budget entry in the currency of the job.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the activity, employee or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. If the system parameter is not marked and you wish to ensure that all prices reflect the current set-up of the budget lines, use the action “Recalculate Job Budget”.
Remarks 1-10
In these fields, you can assign remarks to the current job budget line. The remarks are for information only and can e.g. be used in reports.
Quantity Planned
This field shows how many hours have so far been planned for the job budget line in question in the window Detailed Planning in the Resource Planning module.
Changed in Revision No.
This field shows the number of the job budget revision in which the current line was last changed.
File
Print This
When you select this function, you print the job budget shown in the window.
Print...
When you select this function, you can make a printout of any number of job budgets. For each job chosen, the printout shows various information on the current budget. You can define the contents of the printout in the island Selection Criteria.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the printout will not show costs.
Fields
Selection Criteria
Job No.
In this field, you can specify a range of job numbers. Maconomy only prints budgets for jobs within this range.
Status
In this field, you select the job status. Maconomy only prints budgets for jobs with the selected status. You can choose “Quote” or “Orders”.
Job Group
In this field, you can select a job group. Maconomy only prints budgets for jobs within the selected group. The popup field shows job groups created in the window Popup Fields.
Company No.
In this field, you can specify a range of company numbers, if you only want to print job budgets for jobs associated with responsible companies within the specified range.
Settling Company No.
In this field, you can specify a range of company numbers, if you only want to print job budgets for jobs associated with settling companies within the specified range.
Department
In this field, you can select a department. Maconomy only prints budgets for jobs assigned to this department. You select from existing departments created in the window Posting References in the G/L module.
Cust. No.
In this field, you can specify a range of customer numbers. Maconomy only prints out budgets for jobs assigned to customers within the specified range.
Customer Group
In this field, you can select a customer group. Maconomy only prints budgets for jobs assigned to customers in this group. You select from existing customer groups created in the window Popup Fields in the Set-Up module.
Responsible
In this field, you can specify an employee responsible for jobs. Maconomy will only print budgets for jobs for whom this person is responsible.
Print Control
Layout
In this field, you can select a layout for the printout.
The “Standard” layout shows the job budget lines in the same order as they appear in the window Job Budgets. Sum lines, i.e. budget lines showing “*” in the activity number field, show sums for the budget lines above them and the next sum line. If you use this layout, you can choose to include any item lines assigned to the budget lines by marking the field “Include Item Lines”. However, if budget lines have been arranged hierarchically, indentations are not reflected in the printout, and summarized figures may be calculated incorrectly. Therefore, if budget line structure is used, you should select the “Structure” layout.
The “Structure” layout shows the job budget lines in the same order as they appear in the window Job Budgets. Group headers and line indentations are displayed so that the hierarchical structure of the job budget is reflected in the printout.
The “Price Overview” layout first prints a list of the employee categories used on the baseline job budget, including their original billing prices. After the list of employee categories, the printout shows an exception list of tasks where the prices are different from the billing prices on the employee categories. In other words, a list of the lines that have a line specific billing price. This list is divided into time activities, showing the billing price, and amount activities, showing the markup percentage.
The “Activity” layout shows the budget sorted by activity, with a sub-total by activity.
Include Closed Jobs
If you mark this field, you print budgets for closed jobs.
Include Item Lines
If you mark this field, Maconomy will print a list of items for each job budget line with items. Items are assigned to a job budget line in the window Job Budget Item Lines. The item list will only be printed when you use the “Standard” or “Structure” layout.
Include Templates
If you mark this field, the printout will include budgets for template jobs.
Include External Dates Only
This field applies to the print layout “Timing Plan”. If you mark this field, the printout will only include budget lines which have been marked as external in the window Timing Plans. This is a way to print an external timing plan, i.e. a timing plan which you can send to a customer.
Budget
In this field, you can choose which budget to print for the jobs selected. You can choose between the following options:
•
Last Viewed
If you select this option, the budget of the type last viewed by the current user will be printed. If such a type has not been recorded, the “current budget” type will be shown. This is the default value.
•
Current Budget
If you select this option, the budgets of the type appointed as the “Current Budget” for each job will be printed.
•
Planning Budget
If you select this option, the budgets of the type appointed as the “Planning Budget” of each job will be printed.
•
Fixed Budget Type
If you select this option, the budget of the type specified in the field “Fixed Budget Type” below will be printed for all jobs.
Fixed Budget Type
If the option “Fixed Budget Type” is selected in the field “Budget” above, you can select the budget type which you want to print for each job in the selection criteria in this field.
Max. Expansion Level
This field only applies if you have selected the “Structure” layout. In this field, you can specify the number of indentation levels to be displayed. Specify 1 for only the top level, 2 for top level as well as one indentation level, etc. The maximum number allowed is 7, meaning that the printout will show the top level as well as up to six indentation levels.
Action
Calculate Job Surcharge
When you select this action, Maconomy will calculate surcharges for those lines in the table part that match the criteria for surcharge calculation. The surcharges are calculated from the job surcharge rule specified in the field “Job Surcharge Rule” in the island Price. If no job surcharge rule has been specified for the job, you cannot select this action.
Existing surcharge lines are deleted, and new surcharge lines are created. If the calculation of job surcharges results in the creation of several lines with the same combination of activity, employee, and dimensions, the lines will be summarized on one line.
The functionality of job surcharge rules is described in further detail in the window Job Surcharge Rules.
Transfer to Quote
When you select this action, Maconomy creates a quote or order confirmation selection, depending on whether the job status is quote or order. Both types can be edited, approved, and printed in the window Quote Editing. If you have created a selection earlier, Maconomy warns you that the new selection will replace the previous one, which may have been edited. If the system parameter “Automatic creation of quote revisions” has been marked, a new revision of the quote is automatically created when you select this action. If the parameter is not marked, any existing quote is overwritten with the new quote. If the existing quote was already approved, it is automatically reopened first. You can only choose this action if the budget shown in the window is the current one.
Selections are made according to your specifications in the island Quote in the window Invoice Layout Rules. If you only want the printout to show a total, the suggestion will not show lines, and the total price will be the one shown in the “Quote Price” field in the island Budget.
If the job is a fixed-price job or if the quote was previously approved in the window Quote Editing, Maconomy shows a warning, and the field “Effective Quote Price” is not updated until the quote has once again been approved in the window Quote Editing. For further information, please see the description of the window Quote Editing.
A quote is created in accordance with the invoice layout rule specified for the job in the window Jobs. If the field “Show Markup Separately” is marked for the invoice layout rule in question, the use of this action will lead to the creation of a quote in which the costs of all amount activities will be shown in the table part with an extra line showing the markup. If different activities have different tax codes, a separate markup line for each tax code is created. If printouts are to be shown with a total only, the quote will not include individual lines, and the total price will thus be equal to the price in the field “Quote Price” in the islands Budget, Currency and Budget, Base.
If printouts are to show more than the total, and if they are to show time and amount activities by entry, then one budget line in this window will create one quote line in the table part of the window Quote Editing, provided the budget line has a billing price. If time and amount activities are shown by activity, all budget lines with the same activity number will create one quote line. If time and amount activities are shown by summary activity, all budget lines for the same summary activity will create one quote line. Quote lines are sorted by activity number.
Note that in the latter case, the quote lines will carry the same tax as the tax rate chosen for the sum activity. If you apply differentiated taxes or activities both subject and not subject to tax, the activities for the same summary activity should have the same tax code as the summary activity.
The quote lines will have the same prices as those entered for the budget lines, provided that it is specified on the invoice layout rule that amounts are to be shown on lines. If amounts are not to be shown on lines, the field will show “0.00”.
When budgets are transferred to quotes, Maconomy changes the amount in the field “Effective Quote Price” in the card part of this window to the sum of the budget lines, if printouts are to show more than the total. Maconomy alerts you if the quote price is changed.
If you have assigned texts to the job budget lines in the window Job Budget Texts, and if “Include Text Lines” is marked on the invoice layout rule, the texts will be transferred to the quote. However, they will not be transferred if the printout is only showing totals, or if the level of detail is By Summary Activity or By Activity.
If quote layout is set to be created directly from budget and the budget is arranged hierarchically, i.e. you have applied work breakdown structure, the only group headers transferred to the quote are the ones at the top level. However, non-header lines in groups at lower levels in the structure are transferred to the quote as if they belonged to the header at the top level.
Furthermore, instead of appearing as headers above the individual lines within their group, top level group headers appear below their subordinate lines. If the last line or lines in a group at level 3 or lower are text lines, these lines are not transferred to the quote, as they would otherwise appear to concern the header at top level instead of their actual group header (which is not transferred). As a result, if the job budget looks as follows:
Analysis
Initiation
Site Inspection
Analysis Report
Information Gathering
Layout
<text line>
Transferring the quote to budget will result in the following lines in the window Quote Editing:
Description
Sum Line
Initiation
No
Site Inspection
No
Information Gathering
No
Layout
No
Analysis
Yes
In the example above, amounts have been disregarded. However, the sum lines created in the quote will sum up amounts from the relevant quote lines.
If a job surcharge rule has been specified for the job, and a line in the table part of this window activates the surcharge rule in question, Maconomy will warn you that job surcharges should be calculated before you transfer the budget to a quote.
A user can only carry out this action if the fields “Change Job Budgets” and “Transfer to Quote” in the window Actions in the Set-Up module are marked for the user in question. Also, if the transfer results in the reopening of a quote because the previous quote was already approved, the field “Reopen Job Quotes” must also be marked for the user in the window Actions.
Print Quote
When you select this action, you print a job quote to the customer. You can only choose this action, if there is a quote for the job, i.e. if the job status is “Quote”.
A job quote has to be approved before the quote can be printed. The exception to this is if the job parameter attribute “Approval of Quote Required” of the type “Budgeting” has the value “No”. If that is the case, a quote can be printed before approval, but only from this window.
If you have not previously edited or created the job quote in the window Quote Editing, Maconomy will create and print a job quote on the basis of the budget lines in this window and in accordance with the information specified in the invoice layout rule assigned to the current job. Maconomy will also change the amount in the field “Quote Price” in the card part of this window to the sum of the budget lines.
If there is an existing quote selection, which is either entered directly in the window Quote Editing or which is created using the action “Transfer Quote” in this window, Maconomy will print the existing quote. Note that you can also print a quote for a job that has been closed. However, if you do so, you cannot make any changes to the quote related to the job.
It is also possible to print job quotes in the window Quote Editing. In the window Print Job Quote you can print quotes in batches.
Only users for whom the field “Can Change Job Budget” in the window Actions in the Set-Up module is marked may perform this action.
Print Order Confirmation
When you select this action, you print a job order confirmation to the customer for the job in the window. This is only possible if the job status is “Order”.
A job quote has to be approved before the order confirmation can be printed. The exception to this is if the job parameter attribute “Approval of Quote Required” of the type “Budgeting” has the value “No”. If that is the case, a order confirmation can be printed before approval, but only from this window.
If you have not previously edited or created a job quote or a job order confirmation in the window Quote Editing, Maconomy will create and print a job order confirmation on the basis of the budget lines in this window and in accordance with the information specified in the invoice layout rule assigned to the current job. Maconomy will also change the amount in the “Quote Price” field in the card part of this window to the sum of the order confirmation lines.
If there are existing quote or order confirmation selections which are either entered directly in the window Quote Editing or which are created in this window using the action “Transfer Quote”, Maconomy will print the existing selection. Note that you can also print an order confirmation for a job that has been closed.
It is also possible to print job order confirmations in the window Quote Editing. In the window Print Job Order Confirmation you can print order confirmations in batches.
Only users for whom the field “Can Change Job Budget” in the window Actions in the Set-Up module is marked may perform this action.
Create Requisitions
When you select this action, Maconomy automatically creates requisitions for those amount activities in the job budget which have a vendor number and a mark in the field “Selected”. A requisition is an internal request for the approval of purchase of services. This means that you can use this action to create requisitions which the person or department responsible for approving purchases can evaluate and approve, and this person or department can then - based on the input from the requisition - place the necessary orders with the relevant suppliers by means of a purchase order. You can only use this action if the budget shown in the window is the current one and if the job in question has not been blocked.
Maconomy creates a requisition for each combination of vendor and purchase order currency specified on the marked lines, and each of the requisitions is assigned to a separate, new purchase process (see “Purchase Processes” on page 1195 in the A/P module). The earliest date in the field “Planned Starting Date” on lines with the same combination of vendor and currency is used as the preferred delivery date in the card part of the resulting requisition. If there is no planned date, Maconomy uses today’s date. Requisitions can be edited in the window Requisitions in the Accounts Payable module.
When you create requisitions, Maconomy updates the field “Number of Requisitions” on the budget lines.
Information such as payment terms and delivery mode are retrieved from the vendor information card in the A/P module.
The currency of each requisition is taken from the “Currency, Purchase Creation” field on the budget lines resulting in the requisition in question. If this field is blank, the currency is taken from the vendor’s information card. If fixed exchange rate information has been specified for the job in the window Job Price Information, the specified fixed exchange rate information is applied, but only if the system parameter “Fixed exchange rates in budgets only” has not been marked.
If you have assigned texts to the job budget lines in the window Job Budget Texts, and if the field “Text Lines for Purchase” in the window Job Information is marked, the texts will be transferred to the relevant purchase orders.
Create Purchase Orders
When you select this action, Maconomy automatically creates purchase orders for those amount activities in the job budget which have a vendor number and a mark in the field “Selected”. A purchase order is an order for the vendor service described by the budget line’s amount activity. The amount on the purchase order line will be the cost sum on the budget line less the sum of previously created purchase order lines. If this amount is negative, the amount on the purchase order line will be 0. You can only use this action if the budget shown in the window is the current one and if the job in question has not been blocked.
Maconomy checks that none of the lines selected for purchase order creation will cause budget violations according to the rules set up in the job parameter attributes “Limit Purchase Amount to Budget”, “Limit Purchase on Sum or Line Level“, “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” for the job. If but one line causes a budget violation, the action is cancelled for all lines, including lines that do not cause any budget violations. Budget violations can e.g. take place if purchase orders already exist for the lines, and the new purchases combined with existing purchases will cause the budgeted amount to be exceeded. For further information, see the descriptions of these attributes in the job parameter “Budgeting”.
Maconomy creates a purchase order for each combination of vendor and purchase order currency specified on the marked lines, and each of the purchase orders is assigned to a separate, new purchase process (see “Purchase Processes” on page 1195 in the A/P module). The earliest date in the field “Planned Starting Date” on lines with the same combination of vendor and currency is used as the preferred delivery date in the card part of the resulting purchase order. If there is no planned date, Maconomy uses today’s date. Purchase orders can be edited in the window Purchase Orders in the Accounts Payable module.
When you create purchase orders, Maconomy updates the “Number of Purchase Orders” and “Purchase Order Total” fields on the budget lines. The purchase order number is then shown in the field “Last Purchase Order No.” on every budget line.
Information such as payment terms and delivery mode are retrieved from the vendor information card in the A/P module.
The currency of each purchase order is taken from the “Currency, Purchase Creation” field on the budget lines resulting in the purchase order in question. If this field is blank, the currency is taken from the vendor’s information card. If fixed exchange rate information has been specified for the job in the window Job Price Information, the specified fixed exchange rate information is applied, but only if the system parameter “Fixed exchange rates in budgets only” has not been marked.
If you have assigned texts to the job budget lines in the window Job Budget Texts, and if the field “Text Lines for Purchase” in the window Job Information is marked, the texts will be transferred to the relevant purchase orders.
Transfer to Sales Order
When you select this action, Maconomy automatically creates sales order lines for job budget item lines, which are assigned to job budget lines marked in the “Create Sales Order” field. Text lines created in the window Job Budget Item Lines are also transferred. If you have previously created a sales order line for a job budget item line, it will not be processed again. The order lines are added to a sales order for the job. If such an order does not exist, Maconomy automatically creates a sales order for the job with a mark in the “Invoice in Job Cost” field. If there are more than one order assigned to the job, Maconomy chooses the order with the highest order number.
If the field “New Order when Transf. to Sales” in the window System Information in the set-up module has been marked, a new order will always be created when the action “Transfer to Sales Order” is selected.
When you create sales order lines on the basis of job budget item lines, Maconomy copies the budgeted billing price to the order line. If you wish this price to be recalculated before it is transferred, use the action “Recalculate Prices” in the window Job Budget Item Lines.
You cannot select this action if the current job has been closed. However, you can reopen a job using the action “Reopen Job” in the window Jobs.
Transfer Job Dates
When you select this action, Maconomy transfers the starting date and the expected ending date of the job to the fields “Planned Starting Date” and “Planned Ending Date” in the job budget lines. The dates are transferred from the fields “Start Date” and “Estimated Ending Date” in the window Jobs.
Delete Budget
When you select this action, Maconomy deletes the budget in the window.
Approved budgets and the budget for a closed job cannot be deleted.
Copy Budget
When you select this action, Maconomy copies the budget shown in the island Copy Budget, meaning that an existing budget with a certain revision number is either copied from another job or from the job currently shown in the window.
If the system parameter “Recalculate Job Budget when Copying” in the window System Parameters in the Set-Up module is not marked, a simple line by line copying of the budget is made. However, currency amounts will be recalculated to the new job’s currency. If “Recalculate Job Budget When Copying” is marked, Maconomy will recalculate the budget when it is copied. This means that the price fields (costs, billing prices, and standard billing prices in base and currency plus “Net Cost, Base”), the field “Markup %”, and the fields concerning purchase orders and requisitions are not copied, but recalculated on the basis of information of the job concerning the customer, the employees and the job price list. That is why the new budget does not necessarily show the same amounts as the budget that it was copied from. If fixed exchange rate information has been specified in the window Job Price Information for the job to which information is copied, Maconomy recalculates currency amounts in the budget on the basis of the specified fixed exchange rate information.
If a periodic job budget has been created for the job that is being copied, the periods of that budget are also copied to the new budget. The periodic job budget can be seen and edited in the window Periodic Job Budgets.
If lines exist in the budget which is to be overwritten, it is not possible to copy. Furthermore, it is only possible to copy from one budget to another if both budgets are created in advance.
In addition, it is not possible to copy the lines of another budget to a planning budget if this implies that two identical lines are created on the planning budget, and one or both of the job parameter attribute “Duplicate lines (amount) on planning budget” or “Duplicate lines (time) on planning budget” have the value “No” for the job in question.
If the task on a budget line to be copied does not exist in the task list for the current job, the line will not be copied, unless the the system parameter “Extended Task Creation from Budgets” is marked. If it is marked, the task will be created in the job specific task list of the current job.
Recalculate Job Budget
When you select this action, Maconomy recalculates prices on the job budget lines currently displayed. Maconomy uses the price lists valid per the date specified in the field “Planned Starting Date” on each job budget line, or, if no such date has been specified, today’s date. If the recalculated price is 0, any price specified on a budget line will not be overwritten.
You should be aware that Maconomy will also recalculate prices on lines where the field “Line Specific Billing Price” is marked, and update the job specific prices list lines underlying the budget lines. This applies when you are recalculating the baseline budget, and the job uses price control from budgets (see “Price control from budgets” on page 3074). When recalculating, prices are looked up much in the same way as if a new line was created. If a price list determines a price different from the price specified for the relevant employee category, that price will be applied (and the line will be marked as having a line specific billing price).
Moreover, you should note that if the field “Job Budget Follows Periodic Job Budget” has been marked on the budget in question in the window Periodic Job Budgets, the figures specified in the periods on the relevant budget lines will also be recalculated when using this action. However, if the field “Job Budget Follows Periodic Job Budgets” has not been marked, regular figures and periodic figures are also recalculated, only is the recalculation of the periodic figures carried out independently of the recalculation of the regular budget figures.
The job parameter attributes “Keep Purchase Billing Price Upon Recalculation” and “Keep Purchase Cost Price Upon Recalculation” control how Maconomy should act when you recalculate the budget, and the purchase currency differs from the base currency. For more information, see the description of the job parameter attribute type “Budgeting” on page 3891.
New Revision
When you select this action, Maconomy creates a new revision of the current job budget and the assigned periodic job budget, if any. You cannot create a new revision of an approved budget - it must be reopened first. The previous revision is locked, and except for revision remarks and revision code it can no longer be changed. All previous revisions of the job budgets to which you have access can be viewed in the window Job Budget Revisions.
Submit Budget
When you select this action, the job budget currently displayed changes status to “Submitted”. This is a way of indicating that the budget is ready for approval. A job budget cannot be approved until it has been submitted. For more information about submitting and approving multiple job budgets at a time, please see the description of the window Approve Job Budgets.
Only users for whom the field “Can Change Job Budget” in the window Actions in the Set-Up module is marked may submit budgets.
Approve Budget
When you select this action, the job budget currently displayed is approved. You can only approve a budget if it has been submitted. On approval, Maconomy takes a “snapshot” of the budget, which can then be viewed in the window Job Budget Revisions. The job budget can then no longer be changed except for the following fields: “Planned Starting Date”, “Planned Ending Date”, “Deliv. Remarks”, “Vendor”, “Your Reference”, “Create Sales Order”, “Selected”, “Purchase Order Currency”, and “Remarks 1-10”. These fields all have in common that they are of no financial consequence for the job. If you want to change any other fields, you must first reopen the budget, and edit the new revision created as a result of the reopening.
For further information about approving multiple job budgets at a time, please see the description of the window Approve Job Budgets.
Only users for whom the field “Approve Job Budget” in the window Actions in the Set-Up module is marked may approve budgets.
If the budget contains lines with tasks which are not included in the job’s task list, you must correct the error before approving the budget. If approval of tasks is mandatory, all tasks on which budgeting has been made must be approved in order to be able to approve the budget.
If the budget is of the type specified as the job’s planning budget, all new/changed skill requirements created in the window Job Planning or the window Skill Requirements in the Resource Planning module for budget lines on the current planning budget will be checked. If the employee specified on the planning line does not fulfill the new/changed skill requirements specified for the job budget line in question, a warning will be issued for each violation.
In addition, the booking type specified on the lines of the planning budget will be copied to the detailed plan upon approval, so that the booking type of each budget line will be transferred to its relating detailed planning line.
If the current job is a fixed-price job with overrun handling, and if “Budget” is selected as basis for the fixed price on the job parameter attribute “Fixed-Price Budget”, a new fixed price can give rise to the creation, reduction or increase of an overrun on the job when the budget is approved. This happens if already registered postings on the job - before or after the approval of the budget - have exceeded the fixed price. In this case, a job revenue recognition journal is created to be posted in the G/L module. For more information, see the description of the job parameter attribute “Handling of Overruns” of the job parameter type “Revenue Recognition” in the window Job Parameters.
Reopen Budget
When you select this action, the job budget currently displayed is reopened. At the same time, Maconomy creates a new revision. A “snapshot” of the budget as it looked in the previous revision can be seen in the window Job Budget Revisions.
If fixed exchange rate information has been specified for the job in the window Job Price Information, and the information is changed since the budget was last submitted, Maconomy will recalculate the budget on the basis of the new currency information when the budget is reopened.
The job budget must then be submitted before it can be approved again. For further information about submitting and approving multiple job budgets at a time, please see the description of the window Approve Job Budgets.
Only users for whom the field “Reopen Job Budget” in the window Actions in the Set-Up module is marked may reopen budgets.
Print Price Overview
This action is available if the current job uses price control from budgets (see “Price control from budgets” on page 3074). When you select this action, Maconomy creates a printout providing an overview of employee category prices.
Selecting this action is a shortcut to choosing Print... and printing the baseline budget for the current job using the layout “Price Overview”. Therefore, for further information about the contents of the printout, see the description of the window Print Job Budget on page 3109. Note that this action is available in the window Job Price Information as well, even though the layout “Price Overview” is not available in the window Print Jobs.


Periodic Job Budgets

Job Cost : Budgeting : Periodic Job Budgets
Periodic Job Budgets
In this window, you can create and edit periodic job budgets, i.e. you can allocate budgeted quantities and cost and sales prices of each job budget line to financial periods. Periodic job budgets are used for making forecasts for when budgeted costs and sales can be registered. If, for instance, a job budget has been made for a job spanning several months, the window Job Budgets does not provide information on when a budgeted quantity of e.g. 400 hours of consulting can be registered as costs or invoiced. By using this window to specify the periods in which the activities on the budget lines are supposed to be registered, it is possible to get an overview of a job’s budgeted cash flow within a given time frame.
This window is an expansion of the window Job Budgets, and provides information on all job budgets created in the window Job Budgets. The linking between the windows means that a given budget can be submitted, approved and reopened in both this window and the window Job Budgets.
Moreover, this linking means that if a new revision is made of a job budget in this window, this change also applies to the budget displayed in the window Job Budgets, and if a job budget/job budget line is deleted in this window, the deletion also applies to the window Job Budgets. If no job budget has been created for a job, a job budget can be created in this window.
In the field “Job Budget Follows Periodic Job Budget” in the card part of the window, it is possible to choose whether or not changes made to allocations of quantities and prices on periods should also carry over to the regular job budget lines. See the description of the field “Job Budget Follows Periodic Job Budget” for further information about the possibilities of linking quantities and amounts entered in periods to regular job budget lines.
The window is divided into two parts. The card part shows general information about a job and the budget limits assigned to it, whereas the table part is used for entering budget lines and defining periods for the costs and sales of each line’s activity. In the card part, you enter a period of the time span for which a job’s total budgeted quantities, costs and sales prices should be displayed. Having specified this overall period, Maconomy automatically splits the period into up to six consecutive periods shown in the island Budget. If you have e.g. specified an overall period ranging from January 2002 to June 2002, Maconomy splits this period into six consecutive months, each displayed on a row in the island Budget in the card part of the window.
A period can have the length of either a month, a quarter, half a year or one year. As the periods displayed in the island Budget can be selected by means of popup fields, the user can change these periods as he pleases, and the window can thus display figures for a period consisting of e.g. six months, a period of six quarters or a period of only two months and two quarters. The starting and ending dates of the periods are determined by the fiscal year periods as defined in the window Fiscal Year in the G/L module.
The island Budget is dynamic, meaning that it allows you to change the view of periods from e.g. months to quarters and back to months again. This means that if you enter figures for the months of the year 2002 in the table part, these figures are displayed per month in the island Budget. If you then change the view of these figures to quarters in the island Budget, the figures are summed and displayed in quarters in the island. When you change the view back to months, the figures will again appear as they were originally entered. In this way, you can change the periods as you please without losing information as it was originally entered.
As quantities on a budget line do not necessarily have to be allocated to a period, the island Budget provides information on allocated and non-allocated hours and amounts, respectively.
The table part of the window consists of a grid structure with variable slots, and each slot covers a period of either a month, a quarter, half a year or one year, depending on your selection in the card part of the window. If you have e.g. selected the period type “Month” for the entire period from January 2002 to June 2002 in the card part of the window, each month is displayed in a slot unit in the table part. For each of these slot units, four fields are available, and these fields are automatically provided with a text corresponding to the current selections. If the month of January 2002 is selected in the card part, the table part displays the following four fields: “Jan. 02, Quantity”, “Jan. 02, Cost Total”, “Jan. 02, Quantity Sales” and “Jan. 02, Sales Total, Currency”. On each budget line you can thus enter the budgeted quantities and prices for costs and sales, respectively, for the defined periods. The table part also contains a number of fields corresponding to the similar fields in the window Job Budgets. This allows the user to enter information in this window which is automatically displayed in the window Job Budgets and vice versa.
Maconomy calculates all prices on the basis of information from job price lists, item price lists, employee or activity information cards and information specified in the window System Information in the Set-Up module. For a further description of how Maconomy calculates these prices, please see “Appendix A: Price Calculation in the Job Cost module”.
If you need to reallocate an entire budget to new periods, this can be done by specifying a new starting date for the budget and selecting the action “Reallocate Budget”. In this way, you do not have to manually change the figures for all periods, if e.g. the starting date of the budget is postponed for a number of months.
Note that only users for whom the field “Can Change Job Budget” in the window Actions in the Set-Up module is marked can make changes to job budgets.
If the job displayed in the window is a template job, you can only create budget lines for the job if certain information, such as country, currency and company tax code has been specified for the job in question. If you attempt to create a budget line for a template job on which the desired information has not yet been specified, Maconomy will issue a message informing you about the missing information. If the necessary information is removed from a job, all periodic job budget information for the job in question is deleted.
All information displayed in this window can be printed using the window Print Periodic Job Budgets.
Fields
Job
Job No.
This field shows the number of the job to which the current budget applies. The value cannot be changed manually.
Job Name
This field shows the job’s name. It cannot be changed here. The name is entered and can be changed in the window Jobs.
Job Group
This field shows the job group to which the job is assigned. It can be changed in the window Jobs for as long as the job has the status “Quote”.
Status
This field shows the job’s status as specified in the window Jobs.
Template
This field shows whether the job is a template job or a normal job.
Project Manager
This field shows the name of the employee assigned to be responsible for the job.
Closed
If this field is marked, the job has been closed in the window Jobs.
As long as a job is closed, you cannot enter new budget lines, change existing budget lines or make job entries.
Budget Type
Show Budget
In this field, you choose the budget you wish to see. The budget lines are shown in the table, and the sums of the defined periods are displayed in the island Budget. When you open this window, or browse through the different jobs in this window, you will see the budget of the type you looked at last.
Each budget type has its own audit trail, which is displayed through a number in the field “Revision No.” in the island Revision. Previous revisions of each budget type can be viewed in the window Job Budget Revisions.
Current Budget
In this field, you choose which budget you are currently using for the job. It can be changed as long as you have not made any purchase orders or requisitions. The budget chosen here is regarded as the job’s overall budget elsewhere in Maconomy. Budget types are created in the window Popup Fields in the Set-Up module.
Forecast Budget
In this field, you choose the budget to be used as the current job’s forecast budget. In the forecast budget you can enter e.g. activities, cost and billing prices, and dates, and use these to evaluate potential jobs. Forecast budgets can be analyzed using the Analyzer report/report template Job Forecasts.
Planning Budget
In this field, you choose the budget to be used as the current job’s planning budget. The planning budget is used to register dates, employees, and items to give an overview of the expected use of these resources. Planning budgets can be analyzed using the Analyzer report/report template Planning Budgets.
If the value in this field is changed, Maconomy checks the existence of any planning lines in the window Detailed Planning in the Resource Planning module which have been created on the basis of the previous planning budget. Are there no such lines, the planning budget for the job in question will be changed. If such planning lines exist, however, Maconomy will issue a warning indicating that all planning lines assigned to the current budget will be removed from the detailed planning.
If the current planning budget belongs to a job for which one or both of the job parameter attributes “Duplicate lines (amount) on planning budget” or “Duplicate lines (time) on planning budget” have the value “No”, you can only change the budget type if the selected type does not contain more than one line with the same combination of activity and task. If you change the budget type, Maconomy will issue a warning, and any job progress entries and task progress entries are deleted for the job.
The table part of the window Job Planning shows budget lines from the planning budget of the current job.
Quote Price, Curr.
Effective Quote Price
This field displays the job’s quote price in the currency used on the current job. The amount derives from the field “Effective Quote Price” in the window Jobs, but can be edited in this field if the job status is “Quote” and the quote has not been approved in the window Quote Editing. Otherwise, the price can be changed in the table part of the window Quote Editing.
For fixed-price jobs, the effective quote price can only be entered or changed in the window Quote Editing. For further information, please see the description of the window Quote Editing.
Customer
Cust. No.
This field shows the number of the customer associated with the job (the ship to customer).
Name
This field shows the first line of the ship to customer’s name, retrieved from the window Jobs.
Limit
Hours
In this field, you can enter the number of employee hours estimated to be spent on the job. This figure can be compared to the total budgeted number of hours displayed in the column “Hours” in the islands Budget, or you can use it in a subsequent budget control calculation, in which you compare the customer budget with the job’s actual figures.
Cost, Base
In this field, you enter the total budgeted cost of the job in the job’s base currency.
Billing Price, Curr.
In these fields you enter the total budgeted billing price of the job in the job’s currency. The amount in this field is the same as the amount given in the field “Max. Billing Price” in the window Jobs.
Forecast
Probability %
In this field, you can enter the probability percentage rating for whether the current job, which is on quote, will result in an order. When the job is converted to an order, Maconomy will automatically change the value of this field to “100”.
The value is this field is used in the Analyzer report/report template Job Forecasts to determine e.g. the expected profit on current jobs in quote.
Properties
Link Quantity for Cost and Sales
If this field is marked, quantities entered for cost and sales on each line are linked, i.e. if the quantity for a cost on a line is changed, the quantity for sales on that line is changed accordingly. This also applies to cost and sales prices. However, marking this field will not affect already entered figures on the budget lines. If the field is not marked, cost and sales quantities are not linked, and any change made for one quantity is thus not reflected in another quantity.
Price Look-Up per Period Start
If this field is marked, the first date of the period in which a quantity or amount is entered or changed is used as basis for the calculation of cost and sales prices for the period in question. The calculation is performed on the basis of the usual price calculation principles used in the Job Cost module.
If the field is not marked, the calculation will be based on the price list valid per the planned starting date specified on the line or, if no such date has been specified, calculation will be based on today’s date. The calculation is performed the first time the user enters a quantity in a period.
Job Budget Follows Periodic Job Budget
If you mark this field, the figures on the budget lines will be linked to the figures entered for the periods in this window, i.e. the quantities, cost and sales prices displayed on the regular budget lines will be equal to the sum of the quantities, cost and sales prices specified for the corresponding fields in the periods in this window. In this connection you should note that Maconomy does not issue a warning before changing the amounts and quantities on the budget lines when this field is marked. Therefore, you should use this function with caution.
The mark in this field is automatically removed when a new budget line is created or if a figure in a field related to the regular budget is changed.
By not marking this field, you can allocate quantities and prices to periods without having these changes reflected on the regular budget lines.
Periods
Show
In these fields, you can specify a range of periods to be displayed in the island Budget and in the table part of the window. If, e.g. you specify the period “1/2002 - 6/2002”, the leftmost column in the island Budget will display six lines, one for each month from January to June 2002. The periods displayed are determined by the way in which periods are set-up in the window Fiscal Year in the G/L module.
Budget
This island shows a job’s total budgeted quantities, costs and sales prices as well as calculated gross margins and gross margin percentages for the selected periods. The figures are displayed in the base currency of the company responsible for the job in question. The periods for which figures are to be displayed are selected in the leftmost column in which you can choose among the period types month, quarter, half a year and one year. The figures shown in the remaining part of this island are thus determined by the periods selected in this island and the quantities and prices specified for each period on each budget line in the table part of the window.
Period Length
In these fields, you can select the length of the periods as first specified in the above island Periods. A period can have the length of either a month, a quarter, half a year or one year. The starting and ending dates of the periods are determined by the fiscal year periods as defined in the window Fiscal Year in the system. The periods selected are displayed with an abbreviation of the period, such as “Jan. 02” (January 2002), or “Q1 03” (first quarter 2003).
You can change the period of each of the six popup fields in order to have the island display the desired figures, i.e. you can choose to see figures for a period of e.g. six months with one month per line, a period of three quarters and three months, or a period of six quarters. The time span for which you can choose to see periods is determined by the period specified in the island Periods, i.e. if you have specified a time span covering eight months, you can thus only choose to see periods within those eight months.
Prior, Periods
This row shows the totals for all prior periods, i.e. all quantities, prices and margins budgeted on the current job budget before the first period selected in the leftmost column.
Future Periods
This row shows the totals for all later periods, i.e. all quantities, prices and margins budgeted after the last period selected in the leftmost column.
Non-allocated
This row shows figures for the part of the budget totals which has not been allocated to a certain period.
Total
This row shows the total of the job’s budgeted number of hours, costs and billing prices specified in the table part of the window.
Hours
This column shows the number of employee hours regarding costs that have been estimated to be spent on the job. The figures displayed in this column depend on the period types selected in the leftmost column and the quantities entered for each period on each job budget line in the table part of the window. If you make changes to the cost quantities in the table part of the window or if you change one or more period types in the leftmost column from e.g. month to quarter, the figures in this column will change accordingly.
Cost
This column shows the budgeted costs of the job in the base currency of the job’s responsible company. The figures displayed depend on the period types selected in the leftmost column and the cost prices entered for each period on each job budget line in the table part of the window. Note that the figures in this column are the sum of the costs of both time and amount activities specified in the table part of the window.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the costs shown in the column “Hours” will be zero.
Hours
This column shows the number of employee hours regarding sales that have been estimated to be spent on the job. See the description of the above field “Hours” for further information on the display of figures in this column.
Billing Price
This column shows the budgeted sales of the job in the base currency of the job’s responsible company. The figures displayed depend on the period types selected in the leftmost column and the sales prices entered for each period on each job budget line in the table part of the window.
GM
This column shows the job’s budgeted gross margin in the base currency of the company responsible for the job. Gross margin is calculated by subtracting the cost in the field “Cost” field from the billing price in the field “Billing Price”.
GM %
This column shows the job’s budgeted gross margin percentage. Gross margin percentage is calculated as the gross margin percentage of the billing price displayed in the column “Billing Price”. Gross margin is shown in the column “GM”.
Reallocate Budget
New Starting Period
In these fields, you can specify a new period to apply to the display of figures in the island Budget. When you specify a new starting period in this field and select the function “Reallocate Budget” in the Action menu, Maconomy automatically reallocates the budget to start with the period specified in this field. The change will apply to both the periods displayed in the island Budget and the corresponding fields in the table part of the window.
Company
Company No.
This field shows the number of the company responsible for the current job. The value is transferred from the island Company in the window Jobs and cannot be changed here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field shows the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Description
Internal
In these three fields, you can view and edit the internal description of the job. The information is initially transferred from the window Jobs, but can be changed here.
Ref.
This is the reference from the field “Ref.” in the window Jobs.
Revision
Revision No.
This field displays the number of the current revision of the job budget. The number in this field is automatically changed when you make a new revision by selecting the action “New Revision” in the Action menu.
Remarks
In these fields, you can enter information about the current revision of the job budget. If a new revision of the budget is made, the contents of these fields will be removed, allowing you to enter remarks about the new revision of the budget. These fields are the only fields in the budget which are affected by the creation of a new revision. The remarks can still be viewed in the window Job Budget Revisions.
Status
Submitted
This field displays if the job budget has been submitted. The field is automatically marked when the action “Submit Budget” is selected. Note that as this window and the window Job Budgets are linked, this field will be ticked if the current job budget has been submitted in the window Job Budgets, and vice versa.
Submitted by
This field displays the name of the user who submitted the job budget.
Date
This field displays the date on which the job budget was submitted.
Approved
This field displays if the job budget has been approved. The field is automatically marked when the action “Approve Budget” is selected, and the mark is removed if the budget is reopened.
Approved by
This field displays the name of the user who approved the job budget.
Date
This field displays the date on which the job budget was approved.
Reopened
This field displays if the job budget has been reopened. The field is automatically marked when the action “Reopen Budget” is selected.
Reopened by
This field displays the name of the user who reopened the job budget.
Date
This field displays the date on which the job budget was reopened.
User
See the chapter “Getting Started” for a description of the fields in the island User. Note, however, that until a quote, an order confirmation, an invoice or a credit note has been printed for the current job, the field “Version No.” will always show the value 1. The information in the island applies to the current job, and therefore a change in this window will also be reflected in the island User in the windows Jobs, Job Descriptions and Job Information.
Line Creation
Default Line Type
In this popup field, you can select a default value for the field “Line Type” in the table part of the window. Every time you create a new line, the value selected here will be selected on the new line, and you may then change it to something else. Please see the description of the field “Line Type” in the table part.
Table Part
Description
In this field, you can enter a text, which is attached to the activity on quotes and order confirmations. If you have specified an activity in the field “Activity No.”, Maconomy suggests the activity description from the field “Description” in the window Activities, but you can change it on the budget line. The original activity description is displayed in the field “Activity Name”.
Line Type
The functionality of this field is similar to that of the corresponding field “Line Type” in the table part of the window Job Budgets.
Act. No.
In this field, you enter the number of the activity for which you wish to make a budget estimate. When the activity has been entered, it cannot be changed. If you only enter “*”, the line is a summary line which creates a sub-total when the budget is printed using the Standard layout. You cannot budget on summary activities. You can enter more than one line for the same activity, but note that every job entry is registered to an activity and not to a budget line.
If a job budget text from the window Activities has been assigned to one of the activities used in this window, the standard text will be transferred to the window Job Budget Texts. You can subsequently edit the text so that it fits each job budget line in the window Job Budget Texts.
Note that if a job budget has been made for a job in the window Job Budgets, the lines from the job budget are automatically displayed in this window.
Prior, Quantity
This field shows the total number of quantities budgeted on periods on the budget line in question prior to the period displayed as the first period in the island Budget. If you have, for instance, allocated a total quantity of 100 hours on a number of periods applying to year 2001 on the line in question, and you change the view of the budget to display periods for the first six months of year 2002, this field will display a quantity of 100, as you have budgeted that number of hours on periods prior to the starting date of the new periods. If you change the view back to display figures for year 2001, this field will be empty, and the 100 hours budgeted will appear on the line as originally entered.
Prior, Cost
This field shows the sum of the costs budgeted on periods on the budget line in question prior to the period displayed as the first period in the island Budget. The functionality is similar to that of the above field “Prior, Quantity”.
Prior, Quantity Sales
This field shows the total number of quantities budgeted for sales on periods on the budget line in question prior to the period displayed as the first period in the island Budget. The functionality is similar to that of the above field “Prior, Quantity”.
Prior, Sales Price
This field shows the sum of sales budgeted on periods on the budget line in question prior to the period displayed as the first period in the island Budget. The functionality is similar to that of the above field “Prior, Quantity”.
Period, Quantity
In this field, you can enter the budgeted quantity for costs of the line’s activity to apply to the period in question. The heading of this field is determined by the first period selected in the island Budget. If, for instance, you have selected the period type “Month” and the overall period starts with January 2002, the heading of this field will be “Jan. 02, Quantity”. Similarly, if you have selected the period type “Quarter”, and the overall period starts at the beginning of the year 2002, the heading of this field will be “Q1 02, Quantity”.
If job budget lines have been created for a job, the figures entered on the regular budget lines are displayed on each relevant line. However, the quantities and amounts entered on the budget lines are not automatically allocated to periods, and the total quantity of the line is therefore displayed in the field “Quantity, Non-allocated”.
If you have marked the field “Link Quantity for Cost and Sales” in the island Properties, changes made to the quantity in this field will also apply to the remaining fields showing figures for the period in question. If the field “Link Quantity for Cost and Sales” is not marked, any change made to this field will not cause changes to sales related fields for the period in question.
If you have marked the field “Job Budget Follows Periodic Job Budget” in the island Properties, changes made to the quantity in this field will be carried over to the field “Quantity” on the job budget line. If the field “Job Budget Follows Periodic Job Budget” is not marked, changes made to this field are not reflected in the field “Quantity” on the line.
Period, Total Cost Price
In this field, you can enter the total cost of the line’s activity to apply to the period in question.
If you have marked the field “Link Quantity for Cost and Sales” in the island Properties, changes made to the total cost price in this field will also apply to figures showing sales prices for the period in question. If the field “Link Quantity for Cost and Sales” is not marked, any change made to this field will not cause changes to sales related fields for the period in question. As the functionality of this field is similar to that of the above field “Period, Quantity”, please see the description of that field for further information.
Period, Quantity Sales
In this field, you can enter the budgeted quantity for sales to apply to the period in question. As the functionality of this field is similar to that of the above field “Period, Quantity”, please see the description of that field for further information.
Period, Total Sales Price, Currency
In this field, you can enter the total billing price of the line’s activity to apply to the period in question. As the functionality of this field is similar to that of the above field “Period, Quantity”, please see the description of that field for further information.
Period, Quantity 2-6
In these fields, you can enter the budgeted quantities for costs for the periods selected in the island Budget. See the description of the field “Period, Quantity” for further information.
Period, Total Cost Price 2-6
In these fields, you can enter the budgeted total costs for the periods selected in the island Budget. See the description of the field “Period, Quantity” for further information.
Period, Quantity Sales 2-6
In these fields, you can enter the budgeted quantities for sales for the periods selected in the island Budget. See the description of the field “Period, Quantity” for further information.
Period, Total Sales, Currency
In these fields, you can enter the total sales price for the periods selected in the island Budget. See the description of the field “Period, Quantity” for further information.
Future, Quantity
This field shows the total number of quantities budgeted on periods on the budget line in question subsequent to the period displayed as the last period in the island Budget. If you have, for instance, allocated a total quantity of 100 hours on a number of periods applying to year 2003 on the line in question, and you change the view of the budget to display periods for the first six months of year 2002, this field will display a quantity of 100, as you have budgeted that number of hours on periods after the ending date of the new periods. If you change the view back to display figures for year 2003, this field will be empty, and the 100 hours budgeted will appear on the line as originally entered.
Future, Cost
This field shows the sum of the costs budgeted on periods on the budget line in question subsequent to the period displayed as the last period in the island Budget. The functionality is similar to that of the above field “Future, Quantity”.
Future, Quantity Sales
This field shows the total number of quantities budgeted for sales on periods on the budget line in question subsequent to the period displayed as the last period in the island Budget. The functionality is similar to that of the above field “Future, Quantity”.
Future, Sales Price
This field shows the sum of sales budgeted on periods on the budget line in question prior to the period displayed as the first period in the island Budget. The functionality is similar to that of the above field “Future, Quantity”.
Non-alloc. Quantity
This field shows the line’s total number of budgeted quantities which have not yet been allocated to a period. The field is automatically updated by Maconomy, if you enter a quantity in the field “Quantity” on the budget line. As quantities entered in the field “Quantity” are not split into periods, any such quantity entered is thus displayed in this field allowing you to manually allocate the desired quantity to periods. If you allocate only part of the quantity displayed in this field to periods, this field displays the remaining quantity to be allocated. You do not have to allocate the entire quantity displayed in this field to periods.
Non-alloc. Cost
This field shows the total cost price budgeted on the line which has not yet been allocated to a period. The field is automatically updated by Maconomy when you enter a cost price in the field “Cost, Base” on the line and when you allocate costs to periods. As amounts entered in the field “Cost, Base” are not split into periods, any such amount entered is thus displayed in this field allowing you to manually allocate the desired amount to periods. If you allocate only part of the amount displayed in this field to periods, this field displays the remaining amount to be allocated. You do not have to allocate the entire amount displayed in this field to periods.
Non-alloc. Quantity Sales
This field shows the total number of quantities budgeted for sales on the line which has not yet been allocated to a period. The field is automatically updated by Maconomy.
Non-alloc. Sales Price
This field shows the sum of budgeted sales on the line which has not yet been allocated to a period. The field is automatically updated by Maconomy when you enter a sales price in the field “Billing Price, Curr.” on the line and when you allocate billing prices to periods. As amounts entered in the field “Billing Price, Curr.” are not split into periods, any such amount entered is thus displayed in this field allowing you to manually allocate the desired amount to periods. If you allocate only part of the amount displayed in this field to periods, this field displays the remaining amount to be allocated. You do not have to allocate the entire amount displayed in this field to periods.
Empl. Cat. No.
The functionality of this field is similar to that of the corresponding field “Empl. Cat. No.” in the table part of the window Job Budgets.
Empl.
The functionality of this field is similar to that of the corresponding field “Empl.” in the table part of the window Job Budgets.
Quantity
The functionality of this field is similar to that of the corresponding field “Quantity” in the table part of the window Job Budgets.
Cost, Base
The functionality of this field is similar to that of the corresponding field “Cost, Base” in the table part of the window Job Budgets.
Billing Price, Curr.
The functionality of this field is similar to that of the corresponding field “Billing Price, Curr.” in the table part of the window Job Budgets.
Markup %
The functionality of this field is similar to that of the corresponding field “Markup %” in the table part of the window Job Budgets.
Total Cost, Base
The functionality of this field is similar to that of the corresponding field “Total Cost, Base” in the table part of the window Job Budgets
Billing Price Total, Currency
The functionality of this field is similar to that of the corresponding field “Billing Price Total, Currency” in the table part of the window Job Budgets.
Cost Type
The functionality of this field is similar to that of the corresponding field “Cost Type” in the table part of the window Job Budgets.
Not Incl. in Fixed Price
The functionality of this field is similar to that of the corresponding field “Incl. in Fixed Price” in the table part of the window Job Budgets.
Planned Starting Date
The functionality of this field is similar to that of the corresponding field “Planned Starting Date” in the table part of the window Job Budgets.
Planned Ending Date
The functionality of this field is similar to that of the corresponding field “Planned Ending Date” in the table part of the window Job Budgets.
Deliv. Remarks
The functionality of this field is similar to that of the corresponding field “Deliv. Remarks” in the table part of the window Job Budgets.
Quantity Planned
The functionality of this field is similar to that of the corresponding field “Quantity Planned” in the table part of the window Job Budgets.
Task
The functionality of this field is similar to that of the corresponding field “Task” in the table part of the window Job Budgets.
Task Description
The functionality of this field is similar to that of the corresponding field “Task Description” in the table part of the window Job Budgets.
Activity Name
The functionality of this field is similar to that of the corresponding field “Activity Name” in the table part of the window Job Budgets.
Empl. Cat. Name
The functionality of this field is similar to that of the corresponding field “Empl. Cat. Name” in the table part of the window Job Budgets.
Employee Name
The functionality of this field is similar to that of the corresponding field “Employee Name” in the table part of the window Job Budgets.
Job Budget Text
The functionality of this field is similar to that of the corresponding field “Job Budget Text” in the table part of the window Job Budgets.
File
Print This
When you select this function, you print the periodic job budget shown in the window.
Print...
When you select this function, you can make a printout of any number of periodic job budgets. For each job chosen, the printout shows various information on the current periodic budget. You can define the contents of the printout in the island Selection Criteria.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the printout will not show costs.
Fields
Period
Starting Mth./Year
In these fields, you can specify a starting month and year, i.e. a starting period, to apply to the contents of the printout. By specifying an ending date in the below field “Ending Mth./Year”, you define the entire range for the periods to be included on the printout for each job.
Ending Mth./Year
In these fields, you can specify an ending month and year, i.e. an ending period, to apply to the contents of the printout. By specifying a starting date in the above field “Starting Mth./Year”, you define the entire range for the periods to be included on the printout for each job.
Selection Criteria
Job No.
In these fields, you can specify a range of job numbers. Maconomy only prints budgets for jobs within this range.
Status
In this field, you select the job status. Maconomy only prints budgets for jobs with the selected status.
Job Group
In this field, you can select a job group. Maconomy only prints budgets for jobs within the selected group. The popup field shows job groups created in the window Popup Fields.
Department
In this field, you can select a department. Maconomy only prints budgets for jobs assigned to this department. You choose from existing departments created in the window Posting References in the G/L module.
Project Manager No.
In this field, you can specify a range of project manager numbers. Maconomy only prints out budgets for jobs assigned to project managers within the specified range.
Customer Group
In this field, you can select a customer group. Maconomy only prints budgets for jobs assigned to customers in this group.
Cust. No.
In these fields, you can specify a range of customer numbers. Maconomy only prints out budgets for jobs assigned to customers within the specified range.
Company No.
In these fields, you can specify a range of company numbers, if you only want to print job budgets for jobs associated with responsible companies within the specified range.
Settling Company No.
In these fields, you can specify a range of company numbers, if you only want to print job budgets for jobs associated with settling companies within the specified range.
Location
In these fields, you can enter a range of locations. The printout will only include information about jobs with locations within the specified range.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Budget Selection Criteria
Budget Type
In this field, you can select a budget type. The printout will only include budgets of the selected type. If you leave this field blank, the current budget of each job is automatically included on the printout.
Revision No.
In this field, you can specify a revision number. The printout will only include budgets of the specified revision. If you specify “0” in the field, the printout will include the latest revision of the budgets in question.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Closed Jobs
If you mark this field, the printout will also include budget entries for closed jobs.
Include Item Lines
If you mark this field, Maconomy will print a list of items for each job budget line with items. Items are assigned to a job budget line in the window Job Budget Item Lines. The item list will only be printed if you use the standard layout.
Period Length
In this field, you can specify the length of the periods to be displayed on the printout. You can choose among the options “Month”, “Quarter”, “Half a Year” and “Year”. If you leave this field blank, the periods will be printed as they were entered in the window Periodic Job Budgets.
Include Template
If you mark this field, the printout will include budgets for template jobs.
Action
Recalculate Budget
When you select this action, Maconomy recalculates prices on the job budget lines currently displayed. Maconomy uses the price lists valid per the date specified in the field “Planned Starting Date” on each job budget line, or, if no such date has been specified, today’s date. If the recalculated price is 0, any price specified on a budget line will not be overwritten. Moreover, you should note that if the field “Job Budget Follows Periodic Job Budget” has been marked, the figures specified in the periods on the relevant budget lines will also be recalculated when using this action. However, if the field “Job Budget Follows Periodic Job Budgets” has not been marked, regular figures and periodic figures are also recalculated, only is the recalculation of the periodic figures carried out independently of the recalculation of the regular budget figures.
New Revision
When you select this action, Maconomy creates a new revision of the current job budget. You cannot create a new revision of an approved budget - it must be reopened first. The previous revision is locked, and except for revision remarks and revision code it can no longer be changed. All previous revisions of the job budgets to which you have access can be viewed in the window Job Budget Revisions.
Submit Budget
When you select this action, the job budget currently displayed changes status to “Submitted”. This is a way of indicating that the budget is ready for approval. A job budget cannot be approved until it has been submitted. For more information about submitting and approving multiple job budgets at a time, please see the description of the window Approve Job Budgets.
Only users for whom the field “Can Change Job Budget” in the window Actions in the Set-Up module is marked may submit job budgets.
Approve Budget
When you select this action, the job budget currently displayed is approved. You can only approve a budget if it has been submitted. On approval, Maconomy takes a “snapshot” of the budget, which can then be viewed in the window Job Budget Revisions. The job budget can then no longer be changed except for the following fields: “Planned Starting Date”, “Planned Ending Date”, “Deliv. Remarks”, “Vendor”, “Your Reference”, “Create Sales Order”, “Selected”, “Purchase Order Currency”, and “Remarks 1-10”. These fields all have in common the fact that they are of no financial consequence for the job. If you want to change any other fields, you must first reopen the budget, and edit the new revision created as a result of the reopening.
For further information about approving multiple job budgets at a time, please see the description of the window Approve Job Budgets.
Only users for whom the field “Approve Job Budgets” in the window Actions in the Set-Up module is marked may approve job budgets.
If the budget is of the type specified as the job’s planning budget, all new/changed skill requirements created in the window Job Planning or the window Skill Requirements in the Resource Planning module for budget lines on the current planning budget will be checked. If the employee specified on the planning line does not fulfill the new/changed skill requirements specified for the job budget line in question, a warning will be issued for each violation.
In addition, the booking type specified on the lines of the planning budget will be copied to the detailed planning upon approval, so that the allocation type of each budget line will be transferred to its relating detailed planning line.
If the current job is a fixed-price job with overrun handling, and if “Budget” is selected as basis for the fixed price on the job parameter attribute “Fixed-Price Budget”, a new fixed price can give rise to the creation, reduction or increase of an overrun on the job when the budget is approved. This happens if already registered postings on the job - before or after the approval of the budget - have exceeded the fixed price. In this case, a job revenue recognition journal is created to be posted in the G/L module. For more information, see the description of the job parameter attribute Handling of Overruns: For this attribute, you can specify whether a job assigned this job parameter should handle overruns. An overrun occurs when the costs registered on a job exceed the agreed fixed price of the job. The ‘fixed price’ of a time and material job can either be the budgeted billing price of the latest approved job budget or the approved quote price of the time and material job.
Reopen Budget
When you select this action, the job budget currently displayed is reopened. At the same time, Maconomy creates a new revision. A “snapshot” of the budget as it looked in the previous revision can be seen in the window Job Budget Revisions.
If fixed exchange rate information has been specified for the job in the window Job Price Information, and the information is changed since the budget was last submitted, Maconomy will recalculate the budget on the basis of the new currency information when the budget is reopened.
The job budget must then be submitted before it can be approved again. For further information about submitting and approving multiple job budgets at a time, please see the description of the window Approve Job Budgets.
Only users for whom the field “Reopen Job Budgets” in the window Actions in the Set-Up module is marked may reopen budgets.
Reallocate Budget
When you use this function, the budget displayed in the window is reallocated in accordance with the new starting period specified in the field “New First Period” in the island Reallocate in the card part of the window.
Transfer to Sum Budget
This action is used for synchronizing the periodic forecasting of the currently shown budget with the periodic forecasting. When you select this action, the periodic forecasting information for the budget type currently shown is reset to match the information in the periodic job budget. This means that all manually created lines in the periodic forecast are deleted, and all descriptions on “Default” lines are set to “Default”. Next, the amounts in the periodic job budget are copied to the “Default” line in the relevant sections of the forecast (periodic job budget figures for time activities are copied to the Time section whereas figures for amount activities are copied to the Amount section).


Periodic Forecasting

Job Cost : Budgeting : Periodic Forecasting
Periodic Forecasting
This window is only available if you have installed add-on 123: Portal Forecasting.
In this window, you can create periodic forecasts for your jobs and opportunities by distributing the budgeted revenue and costs across periods. Regular job budgets do not provide information indicating the time at which a budgeted task of e.g. 400 hours of consulting can be registered as costs or invoiced. By creating periodic forecasts in this window, you can analyze the expected distribution of revenue and costs. By combining forecasts for current jobs with forecasts for jobs in your pipeline or general expectations that are not attached to any specific jobs or sales cases, you are provided with a complete and clear picture of project cash flow and periodic fluctuations in terms of both finances and workload.
The card part of the window shows general information about a job and the budget totals from the job budget. The island Totals shows how the revenue and costs budgeted in terms of hours and amounts, and also indicates the resulting gross margin. The island also shows the corresponding figures according to the periodic forecast entered in the table part. The deviations between the budgeted and forecasted figures are displayed as well. The budget totals displayed are retrieved from the budget type selected in the field “Show Budget”, and the periodic forecast created in the table part will also be assigned to this budget type, making it possible to create periodic forecasts for multiple budget types.
In the table part, you can distribute the expected costs and number of hours across periods for different types of activities. In the island Show Budget Figures in the card part, you enter the starting month for which you want to distribute figures. The table part then displays a column for this month and the 11 following months, allowing you to enter costs, revenue and hours for these months.
Note that only users for whom the field “Can Change Job Budget” in the window Actions in the Set-Up module is marked can make changes to job budgets and thereby periodic forecasts.
You can only enter forecasting figures for jobs where certain information such as country, currency and company tax code has been specified.
Table Part Structure
The table part shows forecast information in a hierarchical structure, allowing you to forecast at multiple detail levels. At the top level, the table part is divided into five sections: Revenue, Cost, Hours, GM and GM%. These sections are described below.
The Revenue and Cost Sections
The header lines for the Revenue and Cost sections contain a number of sublines on which you can enter forecast data for the individual periods. The section header lines thus display the totals from the sublines associated to them.
Time, Outlay and Amount Totals
The Revenue and Cost sections both contain three subtotal lines: “Time”, “Outlay” and “Amount”. On the “Time” line, you can specify the revenue or cost expected for time activities in each period. Similarly, on the “Outlay” and “Amount” lines, you can specify the revenue expected for outlay and amount activities, respectively.
The “Time”, “Outlay” and “Amount” subtotal lines can contain sublines of their own, which can be used for more detailed specification of the forecast. The “Time”, “Outlay” and “Amount” lines therefore sum up the figures entered on their sublines.
The “Time”, “Outlay” and “Amount” lines in the Revenue and Cost sections always contain a “Default” subline each. You can enter figures on a “Default” line in the same way as on all other sublines, and these figures will be included in the total calculated on the “Time”, “Outlay” or “Amount” line to which the “Default” line belongs. However, when you specify a figure directly on a “Time”, “Outlay” or “Amount” subtotal line, Maconomy changes the “Default” line accordingly. This means that if you enter a figure on the “Time” subtotal line, increasing its value by 50, Maconomy will increase the value on the “Default” line by 50. This ensures that figures on the sublines add up to the value on the “Time” subtotal line. You can change the description on a “Default” line to make it more descriptive. However, the field “Default Line” in the table part always indicates which line in each section is the default line.
Example:
An excerpt of the Revenue section of the table part looks as follows:
Jan
Feb
Revenue
4250
5800
Amount
1250
Default
1000
External
250
Time
3000
5800
Default
3000
5800
The Revenue header sums up the “Amount” and “Time” subtotals (the “Outlay” subtotal is not included in the example). The “Amount” subtotal sums up the values on its two sublines; “Default” and “External”, and the “Time” subtotal sums up the values on its one subline; “Default”.
If we change the values on the two sublines under the “Amount” subtotal, this change is reflected in the “Amount” subtotal and in the Revenue header total.
Jan
Feb
Revenue
4450
5800
Amount
1450
Default
1200
External
250
Time
3000
5800
Default
3000
5800
If we change the value directly on the “Amount” subtotal line, Maconomy will adjust the “Default” line accordingly. In this case, we write up the “Amount” total by 100, causing the value on the “Default” line to also be increased by 100. The change is immediately also reflected in the Revenue header total.
Jan
Feb
Revenue
4800
5800
Amount
1550
Default
1300
External
250
Time
3000
5800
Default
3000
5800
Adding extra lines for detailed forecasting
If you want to enter forecast in a more detailed manner, you can add any number of extra lines. Extra lines can only be added at the lowest level - at the same level as the “Default” lines. Figures entered on a manually added line are included in the subtotal on the nearest above subtotal line, and thereby also on the totals calculated on higher levels.
The Hours Section
The header line “Hours” always contains the subline “Default”. On this subline you can specify the number of hours expected to be spent on the job within each period. The interaction between the “Hours” subtotal line and the “Default” line is the same as described for the “Revenue” and “Cost” sections earlier in this introduction.
You can either specify hours simply for indicating the resource requirements within each period, or as a means of calculating costs and revenue for time activities. If you leave the field “Revenue and Cost from Hours” unmarked, you can enter hours in the Hours section as additional information, and the hours entered will have no consequence for the rest of the forecast.
However, if you mark the field “Revenue and Cost from Hours” in the card part, cost and revenue for time activities will automatically be calculated based on the number of hours you enter and the cost and billing prices on the selected job budget. This is described in further detail in the section on the field “Revenue and Cost from Hours” on page 3151.
Adding extra lines
If you want to be able to forecast hours in a more detailed manner, you can create additional lines under the “Hours” header, and these lines will be located at the same level as the “Default” line. If you have marked the field “Revenue and Cost from Hours” in the card part of the window, cost and revenue will also be calculated on the basis of manually created lines.
Employee Category Prices
On manually created lines in the Hours section, you can specify an employee category. If you have marked the field “Revenue and Cost from Hours”, this causes the revenue and cost to be calculated using the employee category prices, allowing for a more accurate calculation. For further information, see the section on the field “Revenue and Cost from Hours” on page 3151.
The GM and GM% Sections
The “Gross Margin” and “GM%” header lines display the gross margin and gross ratio calculated from the figures on the “Revenue” and “Cost” header lines. It is not possible to manually change the figures on these header lines, and it is not possible to add new header lines.
Shifting the Forecast
If you need to shift an entire forecast to new periods, for instance due to delayed project start, you can do so by specifying a new starting period in the island “Reallocate Budget” and selecting the action “Reallocate”. In this way, you do not have to manually change the figures for all periods.
Periodic Forecasts and Periodic Job Budgets
The window Periodic Job Budgets also allows you to distribute job budget figures across periods, in detail. Figures entered in the window Periodic Job Budgets are automatically reflected in the window Periodic Forecasts, as the amounts entered in the periodic job budget are copied to the “Default” line in the relevant sections of the forecast (periodic job budget figures for time activities are copied to the Time section whereas figures for amount activities are copied to the Amount section), and the figures on all manually added lines in that section are unaffected.
Changing the figures in the periodic forecast will, however, not affect the window Periodic Job Budgets.
Fields
Job
Job No.
This field shows the number of the job to which the current forecast applies. If the forecast applies to an opportunity for which a budget has been created, this field shows the number of the temporary job assigned to the opportunity in question. This number corresponds to the number of the opportunity, preceded by an underscore. The value cannot be changed manually. For further information about the temporary jobs created for opportunities, see the introduction to the window Opportunity Budgets on page 4321 in the Contact Management module.
Job Name
In this field, you can enter the name of the current job.
Include in Forecast
In this field, you can specify whether the current forecast should be included in forecast reports created using the Periodic Forecasting component in the Portal.
Budget Type
Show Budget
In this field, you choose the budget type for which you wish to forecast. The budgeted sums from the specified budget type are displayed in the island Budget, allowing you to compare the budgeted figures to the figures distributed across periods.
Show Budget Figures
Show from Period
In these fields, you can specify the starting month and year of the period for which you want to view and enter forecast figures. The first forecasting column in the table part will thus represent the month specified here, and the remaining forecast columns will represent the 11 following months.
Please note that the period specified here only applies to the columns shown in the table part. The budget and forecast totals specified in the island Totals always show the full totals of the job, regardless of the periods currently shown.
Currency
In this field, you can choose whether the figures in the window should be displayed and entered in the base currency of the company of the job, in the currency of the job or in the enterprise currency. The amounts are automatically converted using the exchange rate table for sales. The currency in question is displayed next to the popup field.
Show Decimals
In this field, you can specify whether decimals should be displayed for the figures in the window. If you do not mark the field, figures are shown as whole figures, automatically rounded off.
Reallocate Budget
New Starting Period
If you need to shift the forecast, for instance due to delayed project start, you can do so using these fields. Using this functionality, you can shift the entire forecast without having to re-enter all of the figures.
In the fields, you can specify the month and year to which the earliest figures currently forecasted should be shifted. When you select the action Reallocate, the earliest forecasted figures are moved to the specified month, and all other figures are moved the same number of months, thus keeping the intervals intact. When the forecast has been shifted, the period selection is automatically changed so that the first period shown in the table corresponds to the new starting period entered in these fields. Please note that the whole forecast is shifted - not only the months currently displayed in the table part. This means that if you are currently viewing figures from June 2006 to May 2007, shifting the forecast will also cause figures before and after this interval to be shifted. No recalculation of amounts takes place when shifting the forecast.
Example: The forecast currently looks as follows:
Jan 06
Feb 06
Mar 06
Apr 06
May 06
Jun 06
500
800
800
150
100
250
50
50
90
90
Due to a project delay, the forecast should be shifted two months. As the earliest figures are currently forecasted for January, you specify month 3 (March) and 2006 in this island and select the action “Reallocate Budget”. All figures in the table part are now shifted by two months, causing the table part to now look as follows.
Jan 06
Feb 06
Mar 06
Apr 06
May 06
Jun 06
500
800
800
150
100
250
50
50
90
90
Automatic Calculations
Revenue and Cost from Hours
In this field, you can specify whether Maconomy should automatically calculate revenue and cost amounts from the number of hours entered in the Hours section of the table part.
If you do not mark the field, entering a number of hours on a line in the Hours section of the table part will not affect the cost and revenue section.
If you mark the field, entering a number of hours on a line in the Hours section of the table part will cause Maconomy to automatically calculate cost and revenue based on the number of hours entered.
The calculation of cost and revenue is based on information in the job budget using the following method:
1.
No employee category on forecast line
If no employee category is specified on the forecast line on which a number of hours is specified, Maconomy first finds the average cost for time activities in the job budget, and multiplies this number by the difference between the previous and new number of hours specified on the line. The result added to the value on the Default line in the Cost section for the column in question. As a result, the cost is written up or down according to the change in number of hours. The calculation of revenue is calculated using a similar method, however multiplying the number of hours by the average billing price for time activities in the budget, and copying the result to the Time header line in the revenue section.
2.
Employee category specified on forecast line
If an employee category has been specified on the line on which a number of hours is entered, and the job budget contains a line with this employee category for the activity type for which a forecasting figure is entered, the difference between the previous and new number of hours specified on the line is multiplied by the budget’s cost and billing prices, respectively, of the employee category in question. If, however, job specific billing prices are applied, the billing price will be taken from that list instead.The results are added to the value on the Default line in the cost and revenue sections, respectively. As a result, the cost is written up or down according to the change in number of hours.
If an employee category has been specified on the line on which a number of hours is entered, but the job budget does not contain a line with this employee category, Maconomy finds the standard cost and billing price, respectively, for the employee category in question and multiplies it by the difference between the previous and new number of hours specified. If, however, job specific billing prices are applied, the billing price will be taken from that list instead. The results are added to the value on the Default line in the cost and revenue sections, respectively.
Revenue from Cost
In this field, you can specify whether Maconomy should automatically calculate revenue amounts from costs entered in the Cost section of the table part.
If you mark the field, revenue will automatically be calculated from costs entered in the Cost section of the table part. The revenue is calculated by means of a quotient corresponding to the ratio between the total cost and total revenue of the job budget for the activity type in question (amount, time or outlay). This quotient is multiplied by the specified cost, and the result is added to the value on the corresponding line in the Revenue section.
Example: According to the budget, the total cost for amount activities on the job is 1000 USD and the total revenue for amount activities is 1600. Therefore, the ratio between the cost and revenue is 1.6 (1600 divided by 1000). If you specify 50 on the Amount line in the Cost section, Maconomy will multiply 50 by 1.6 and enter the result (80) in the same column on the Amount line in the revenue section.
If you do not mark the field, entering an amount on a line in the cost section of the table part will not affect the revenue section.
Customer
Cust. No.
This field shows the number of the customer associated with the job (the ship to customer).
Name
This field shows the first line of the ship to customer’s name, retrieved from the window Jobs.
Totals
This island contains three lines showing totals for the job budget, the forecast (the line “Periodic Budget”) and the deviations between the figures on the two first lines. A number of different totals and calculations are shown in the columns of the island. This allows you to compare your forecasts to your budgets. The individual columns are described below.
Hours
This column shows the number of hours budgeted on time activities, the total number of hours forecasted in the Hours section of the table part, and the difference between the budgeted and forecasted number of hours.
Revenue
This column shows the budgeted revenue, the revenue forecasted in the Revenue section of the table part, and the difference between the budgeted and forecasted revenue.
Cost, Hours
This column shows the cost budgeted for time activities, the cost forecasted in the Time subsection of the Cost section of the table part, and the difference between the budgeted and forecasted figures.
Cost, Amount
This column shows the cost budgeted for amount activities, the cost forecasted in the Amount subsection of the Cost section of the table part, and the difference between the budgeted and forecasted figures.
Cost, Outlay
This column shows the cost budgeted for outlay activities, the cost forecasted in the Outlay subsection of the Cost section of the table part, and the difference between the budgeted and forecasted figures.
Gross Margin
This column shows the gross margin, calculated as the revenue less the figures in the “Cost, Hours”, “Cost Amount” and “Cost, Outlay” columns. On the Deviation line, the column shows the difference between the budgeted and forecasted gross margins for the budget and the forecast.
Gross Margin %
This column shows the gross margin percentage (gross ratio). For the budgeted and forecasted figures, this expresses the gross margin as a percentage of the revenue.
Table Part
Description
In this field, you can enter a description of the current line. However, for pre-defined lines, the description can only be changed on “Default” lines.
Empl. Category
In this field, you can select an employee category if the current line is in the Hours section of the table part. You can also select an employee category on the Hours header line itself.
The employee category selected in this field is used in the automatic calculation of costs and revenue taking place if the field “Revenue and Cost from Hours” has been marked. For further information, see the description of that field on page 3151.
Total Shown
This field shows the total amount or number of hours specified in the period columns currently viewed on the current line. Any figures entered for periods that are not currently viewed are not included. This means that if you are e.g. viewing the periods of March 2007 to February 2008, any figures entered for January 2007 will not be included in this total, as it is outside the period being viewed.
Project Total
This field shows the total amount or number of hours specified on the current line, regardless of the period being viewed. The figure thus includes both figures for the periods being viewed and for periods that are not currently viewed. This means that if you are e.g. viewing the periods of March 2007 to February 2008, any figures entered for January 2007 will also be included in this total.
Default
This field shows whether the current line is a default line automatically created by Maconomy. As mentioned in the introduction to this window, forecasts contain a number of default lines that cannot be deleted. This field is marked for these default lines. This allows you to see which lines are default lines, even if you have changed their description. For further information, see the section “The Revenue and Cost Sections” on page 3145 in the introduction to this window.
Forecast Popup 1-5
In these fields, you can select various information about the forecast as a further specification of its purpose or contents. You can choose from the options created for each field. The options are set up using the popup types “Forecast Popup 1-5” in the window Popup Fields.
Period 1-12 (For instance Mar 2007)
In these fields, you can specify the amount or number of hours expected to incur for the current line in the period indicated by the column heading.
The heading of each column depends on the period selected in the field “Show from Period” in the card part. This means that if the field “Show from Period” is set to March 2007, the heading of period 1 will be set to “Mar 2007”, period 2 will be set to “Apr 2007” etc.
For further information about the effects of entering figures in the individual sections of the table part, see the section “Table Part Structure” in the introduction to this window.
File
Print This
When you select this function, you print the periodic forecast shown in the window for a 12-month period. The printout shows 12 columns containing the forecasted figures from the specified starting period and 12 months ahead.
Print...
When you select this function, you can make a printout of forecasts for a range of jobs, for a 12-month period. For each job, the printout shows 12 columns containing the forecasted figures from the specified starting period and 12 months ahead.
Fields
Period
Starting Mth./Year
In these fields, you can specify the first period to be shown in the printout. The starting period consists of a period number corresponding to a month, followed by a year. If, for instance, you specify 03 and 2007, the printout for each job will show the forecast for March 2007 and the following 11 months.
Job Selection Criteria
Job No.
In these fields, you can specify a range of job numbers. The printout will only include jobs with numbers within the specified range.
Project Manager No.
In this field, you can specify a range of project manager numbers. The printout will only include jobs with project managers whose employee number is within the specified range.
Customer No.
In these fields, you can specify a range of customer numbers. The printout will only include jobs for customers whose number is within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The printout will only include jobs assigned to companies within the specified range.
Location
In these fields, you can enter a range of locations. The printout will only include jobs assigned to locations within the specified range.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Budget Selection Criteria
Budget Type
In this field, you can select a budget type. The printout will only include forecasts for budgets of the selected type. If you leave this field blank, the currently shown budget of each job is automatically used on the printout.
Print Control
Currency
In this field, select the currency in which the figures on the printout should be displayed.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Show Details
In this field, you can specify whether the printout of each forecast should only include top level information or if it should also include additional detail lines. If you do not mark the field, only the section headings GM, GM%, Revenue, Cost and Hours are shown. If you mark the field, the printout will show all lines in the forecast, including manually created lines.
Action
Reallocate
When you use this function, the budget displayed in the window is shifted in accordance with the new starting period specified in the island Reallocate Budget in the card part of the window. For further information, see the description of the field “New Starting Period” on page 3150.


Forecast Management

Job Cost : Budgeting : Forecast Management
Forecast Management
In this window, you can select a range of jobs and decide whether or not they should be included in the periodic budget on forecast reports.
In the card part, you can set up selection criteria to specify which jobs should be shown in the table part. The table part shows a line for each job matching the selection criteria, displaying various information about each job. You can mark or unmark the “Include in Forecast” field for each job.
The first time you open the window, you must press Enter to activate the selection criteria for the jobs you want to display. Subsequently, Maconomy will remember your specified selection criteria and show them when you re-open the window.
Fields
Selection Criteria
Show lines
If this field is marked, the purchase order lines matching the criteria specified in the selection criteria will be shown in the table part of the window. Please note that Maconomy does not consider whether the lines are shown in the table part when you use the actions in the Action menu. The purchase order lines that match the selection criteria are affected by the functions regardless of whether they are shown in the table part.
Show jobs with opportunity budgets
In this field, you can specify whether the table part should include jobs for which an opportunity budget has been set up. For further information about opportunity budgets, see the window Opportunity Budgets on page 4321 in the Contact Management module.
Show jobs with job budgets
In this field, you can specify whether the table part should include jobs for which a job budget has been set up.
Budget Type
If you select a budget type in this field, only jobs using the selected budget type will be shown in the table part.
Job No.
In these fields, you can specify a range of job numbers. The table part will only include jobs whose number is within the specified range.
Status
In this field, you can select a job status (Quote or Order). If you select a status, the table part will only include jobs with the selected status.
Job Group
In this field, you can select a job group. If you select a job group, the table part will only include jobs belonging to the selected group.
Department No.
In this field, you can select a department. If you select a department, the table part will only include jobs assigned to the selected department.
Project Manager No.
In these fields, you can specify a range of employee numbers. The table part will only include jobs whose project manager is an employee whose number is within the specified range.
Sales Person No.
In these fields, you can specify a range of employee numbers. The table part will only include jobs whose sales representative is an employee whose number is within the specified range.
Customer Group
In this field, you can select a customer group. If you select a customer group, the table part will only include jobs assigned to customers within the selected group.
Customer No.
In these fields, you can specify a range of customer numbers. The table part will only include jobs assigned to customers with numbers within the specified range.
Responsible
In these fields, you can specify a range of employee numbers. The table part will only include jobs whose responsible is an employee whose number is within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The table part will only include jobs assigned to a company whose number is within the specified range.
Location
In these fields, you can specify a range of location numbers. The table part will only include jobs assigned to a location whose number is within the specified range.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Show Figures
Budget
In this field, you can select a job budget type. The figures in the field “Forecasted” in the table part will be retrieved from the periodic forecast for the selected budget type.
Forecast Figure
In this field, you can select the type of figure to be shown in the field “Forecasted” in the table part. You can choose between various forecasted figures such as revenue, cost or gross margin.
Currency
In this field, you can specify the currency in which amounts in the field “Forecasted” in the table part should be shown.
Table Part
Job No.
This field shows the number of the job to which the current line pertains.
Job Name
This field shows the name of the job whose number is shown in the field “Job No.” above.
Include in Forecast
In this field, you can specify whether the forecast of the current job should be included in forecast reports created using the Periodic Forecasting component in the Portal.
Budget Origin
This field shows the origin of the budget associated with the job on the table line.
Forecasted
This field shows the job’s forecasted ###, depending on the value selected in the field “Forecast Figure” in the card part.
Currency
This field shows the currency in which any amount in the field “Forecasted” is shown.
Customer No.
This field shows the number of the customer of the job on the current line.
Customer name
This field shows the name of the customer whose number is shown in the field “Customer No.” above.
Project Manager No.
This field shows the number of the employee who is the project manager of the current job.
Project Manager Name
This field shows the name of the project manager of the current job, i.e. the employee whose number is shown in the field “Project Manager No.” above.
Sales Rep. No.
This field shows the number of the employee who is the sales representative on the current job.
Sales Rep.
This field shows the name of the sales representative on the current job, i.e. the employee whose number is shown in the field “Sales Rep. No.” above.
Company No.
This field shows the number of the company to which the current job is assigned.
Location
This field shows the number of the location to which the current job is assigned.
Entity
This field shows the number of the entity to which the current job is assigned.
Project
This field shows the number of the project to which the current job is assigned.
Purpose
This field shows the number of the purpose to which the current job is assigned.
Spec. 1-3
These fields show the spec. 1-3 values to which the current job is assigned.
Local Spec. 1-3
These fields show the local spec. 1-3 values to which the current job is assigned.
File
Print This
When you select this function, you print the information shown in the window.
Print...
In this window, you can print information from the window Forecast Management for a range of jobs.
Fields
Selection Criteria
Print Opportunity Jobs
In this field, you can specify whether the printout should include jobs for which an opportunity budget has been set up. For further information about opportunity budgets, see the window Opportunity Budgets on page 4321 in the Contact Management module.
Print Ordinary Jobs
In this field, you can specify whether the printout should include jobs for which a job budget has been set up.
Job No.
In these fields, you can specify a range of job numbers. The printout will only include jobs whose number is within the specified range.
Status
In this field, you can select a job status (Quote or Order). If you select a status, the printout will only include jobs with the selected status.
Job Group
In this field, you can select a job group. If you select a job group, the table part will only include jobs belonging to the selected group.
Department No.
In this field, you can select a department. If you select a department, the printout will only include jobs assigned to the selected department.
Project Manager No.
In these fields, you can specify a range of employee numbers. The printout will only include jobs whose project manager is an employee whose number is within the specified range.
Sales Person No.
In these fields, you can specify a range of employee numbers. The printout will only include jobs whose sales representative is an employee whose number is within the specified range.
Customer Group
In this field, you can select a customer group. If you select a customer group, the printout will only include jobs assigned to customers within the selected group.
Customer No.
In these fields, you can specify a range of customer numbers. The printout will only include jobs assigned to customers with numbers within the specified range.
Responsible
In these fields, you can specify a range of employee numbers. The printout will only include jobs whose responsible is an employee whose number is within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The printout will only include jobs assigned to a company whose number is within the specified range.
Location
In these fields, you can specify a range of location numbers. The printout will only include jobs assigned to a location whose number is within the specified range.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Job Budget Texts

Job Cost : Budgeting : Job Budget Texts
Job Budget Texts
This window allows you to assign a number of text lines to a job budget line. If you have marked the field “Text Lines for Purchase” in the window Job Information, these lines will be transferred to requisitions and purchase orders created in the window Job Budgets using the actions “Create Requisitions” and “Create Purchase Orders”, respectively. If the field “Incl. Text Lines” is marked in the island Quote of the invoice layout rule assigned to the current job, the lines will be transferred to the window Quote Editing when the actions “Transfer to Quote” and “Print Quote” are selected in the window Job Budgets.
Job budget texts can be assigned to the latest revisions of a job budget, and only if it has not been approved. If texts are assigned to a submitted budget, Maconomy will display a warning. If you continue, the budget will change status to “Not Submitted”.
To save time entering data, you can create various standard texts in the window Standard Job Budget Texts. These can be retrieved if you have not entered texts for a budget line. The standard text can be edited to fit the budget line.
Fields
Budget Line
Job No.
This field shows the number of the budget the job budget line belongs to. You cannot change it here.
Job Name
This field shows the name of the job to which the current job budget line pertains.
Budget Type
This field shows the budget type of the job budget.
Revision No.
This field shows the revision number of the job budget to which the current job budget line pertains. You can only create or change job budget texts in the latest revision of the job budget.
Line No.
This field shows the line number in the job budget. If the job budget is arranged hierarchically, the line number indicates the position of the line in the hierarchy using a decimal separated number, for instance 1.7 or 2.5.3.
Description
This field shows the description of the budget line. The value in this field is transferred from the field “Description” on the job budget line.
Get Standard Job Budget Text
Name
In this field, you enter the name of the standard job budget text you wish to assign to the budget line. It will only be retrieved if you have not already entered a text. You can only specify texts created in the window Standard Job Budget Texts.
Table Part
Description
In this field, you can enter a text to be assigned to the budget line in the window Job Budgets which is specified in the field “Line No.” in the card part of this window.
Changed in Revision No.
This field shows the number of the revision in which the current job budget line was last changed.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Job Budget Item Lines

Job Cost : Budgeting : Job Budget Item Lines
Job Budget Item Lines
In this window you can assign items from the Inventory module to a job budget, thus combining item sales with the registration of job cost activities.
First, you create a number of job budget lines on a given job in the window Job Budgets. Next, you can assign items to each job budget line which has an amount activity. You assign items to a budget line in this window by making sure that the correct budget line is shown in the card part and adding the desired item lines in the table part. Thus, the prices on the item lines are included in the calculation of the total budget.
Later in the process, you can use these item lines for creating sales orders.
The budgeted billing price of item lines created in this window is calculated according to the same principles as for order lines in the window Sales Orders. The budgeted cost is the item’s cost in the relevant warehouse according to the cost method at the time of the budget, unless you have entered a vendor on the job budget line, for whom there is a purchase price list, which includes the given item. In this case, the budgeted cost is taken from the price list. Since price change over time, it is possible to re-calculate the budgeted prices according to the above described methods, by choosing “Re-calculate Prices” in the Action menu.
If you wish to specify further information about an item line in a budget, you can create text lines, i.e. lines on which no item number is entered. Text lines are also transferred to the sales order when the action “Transfer to Sales Order” is selected in the window Job Budgets.
Once a job has been closed, no further job budget item lines can be made on the job. However, you can reopen a job for registration by selecting the action “Reopen Job” from the Action menu.
Note that in Norwegian systems, you cannot create job budget item lines assigned to budget lines for which a G/L tax code has been specified. Similarly, you cannot enter a G/L tax code on budget lines to which item lines have already been assigned.
Job budget item lines can be assigned to the latest revision of a job budget, but only if the budget has not been approved. If item lines are assigned to a submitted budget, Maconomy will display a warning. If you continue, the budget will change status to “Not Submitted”.
Job budgets cannot in this window be assigned bills of materials that are to be specified. Before you assign items to a job budget line, the quantity must be one, and both cost and billing price must be zero.
Fields
Job Budget
Job No.
This field shows the job number of the job to which the current job budget line belongs.
Job Name
This field shows the name of the job to which the current job budget line belongs.
Budget Type
This field shows the budget type of the current job budget line. The value is transferred from the window Job Budgets and it cannot be changed here.
Revision No.
This field shows the revision number of the job budget to which the current job budget line pertains. You can only create or change job budget texts in the latest revision of the job budget.
Job Budget Line No.
This field shows the line number of current the job budget line. If the job budget is arranged hierarchically, the line number indicates the position of the line in the hierarchy using a decimal separated number, for instance 1.7 or 2.5.3.
Activity No.
This field shows the activity number for the current job budget line.
Employee No.
This field shows the employee number of the employee assigned to the job budget line, if applicable.
Name
This field shows the name of the employee shown in the field “Employee No.”.
Date
This is the date of the job budget line. When you create a new line in the table of this window, this date is copied to the “Delivery Date” field on the line.
Delivery Remarks
This field shows the delivery remark entered on the current job budget line in the window Job Budgets. If no remark has been entered in the window Job Budgets, the field is blank. When you create a new line in the table part of this window, the value in this field is automatically suggested in the corresponding field on the new line.
Description
This field shows the description of the current job budget line.
Create Sales Order
This field shows whether the job budget line is marked for transfer to a sales order from the Job Budgets window.
Price
Cost, Base
This field shows the cost of the job budget line. It is the sum of the costs on the item lines in the table. It cannot be changed here.
Billing Price, Currency
This field shows the billing price of the job budget line in the job’s currency. It is the sum of the billing prices on the item lines in the window. It cannot be changed here.
Please note that even if fixed exchange rate information has been specified for the job in the window Job Price Information, this information is not used in this window as the prices in this field relate to items in the Inventory module.
Billing Price, Base
This field shows the billing price of the job budget line in the base currency. It is the sum of the billing prices on the item lines in the window. It cannot be changed here.
Gross Margin Percentage
This field shows the calculated GM % of the job budget line. It cannot be changed here.
Company
Company No.
This field shows the number of the company responsible for the current job. The value cannot be changed here. For more information, please see the description of the field “Company No.” in the window Jobs.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Table Part
Item No.
In this field, you enter the number of the item you expect to use for the activity. Maconomy verifies that the item number exists, and that the item is not discontinued. If the item is discontinued, Maconomy checks if the warehouse assigned to the job’s responsible company contains the sufficient number of units.
You cannot enter bills of materials that are to be specified.
If you do not enter a value in this field, the line is considered a text line. You can use text lines to specify further information about an item line in a budget. Text lines are also transferred to the sales order when the action “Transfer to Sales Order” is selected in the window Job Budgets.
Quantity
In this field, you enter the quantity of units of the item which you expect to use for the current activity. If you later change the quantity in this field, you should select the action “Recalculate Prices” in order to recalculate any quantity discount defined in the current price list.
Unit
In this field, you can choose the unit of the item. Maconomy suggests the value from the inventory the item is in, retrieving it from the Item Information Card, but you can change it.
Description
This is the item text from the “Description Lang. 1” field in the Item Information Card. You can change it.
If the current line is a text line, enter the text here and leave the remaining fields on the line blank.
Cost, Base
This is the item’s budgeted cost in base currency. It is the item’s cost specified in the current warehouse according to the cost method at the time of the budget, unless you have entered a vendor on the job budget line, for whom there is a purchase price list, which includes the given item. In this case, the budgeted cost is taken from the price list.
If no units of the item have been purchased for the warehouse in question before, or if the cost relevant to the selected costing method is 0, the standard cost of the item specified in the relevant warehouse is used.
When the items are priced, the delivery date entered on the line is used as reference to the valid edition of the price list at the time of delivery.
Total Cost, Base
This field shows the total cost of the current job budget item line in base currency. The total cost is calculated as the cost multiplied by the value in the field “Quantity” specified on the line.
Billing Price, Currency
This is the budgeted billing price in the job’s currency. It is calculated in the same way as in the Sales Orders window. For the same reason, currency amounts are not converted according to the fixed exchange rate information that may have been specified for the current job.
Please note that when items are assigned to a job budget line, the standard billing price on the budget line is set to equal the billing price. This way, job budget items do not influence the write up/write down of the budget.
Extended Price, Currency
This is the extended price, found by multiplying the units with the billing price. It is in the job’s currency.
Extended Price, Base
This is the extended price in the base currency.
Deliv. Date
In this field, you enter the expected delivery date for the item. This field must be completed. When you create a new item line, Maconomy suggests the date from the job budget line.
Deliv. Remarks
In this field, you can enter remarks about the delivery of the item in question. When you create a new item line, the remarks are transferred from the delivery remarks field on the current job budget line to this field.
External Desc.
This is an item for the item. The text is taken from the Item Information Card in the Inventory module from one of these three fields: “Description Lang. 1”, “Description Lang. 2” or “Description Lang. 3” depending on whether the case is assigned to the first, second or third language in the list of language codes. The text can be changed here.
Internal Desc.
This is the internal text entered in the Item Information Card. It can be changed here.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window, and if no value has been entered in the card part, the standard value is transferred from the window System Parameters in the set-up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Quan. Transf. to Sales Order
This shows the number of units for which you have made order lines in the Job Budgets window. The order lines themselves can be viewed in the window Sales Orders in the Sales Orders module. If the number is different from zero, you will not be able to create new order lines from the line.
Text Line Transf. to Sales Order
This field only applies to text lines. The field is automatically marked when the current line is transferred to a sales order, using the action “Transfer to Sales Order” in the window Job Budgets. If you change the text on a text line which has already been transferred to a sales order, Maconomy issues a warning and unmarks the field. Note that the sales order is not updated until you transfer the line again.
Changed in Revision No.
This field shows the number of the job budget revision in which the current line was last changed.
File
There are no print functions in the File menu in this window.
Action
Recalculate Prices
Since cost and billing prices can change over time, Maconomy lets you re-calculate the budgeted prices on the individual item lines.
The budgeted billing price is calculated according to the same principles as for order lines in the Sales Orders window. The budgeted cost is the item’s cost in the relevant warehouse according to the cost method at the time of the budget, unless you have entered a vendor on the job budget line, for whom there is a purchase price list, which includes the given item. In this case, the budgeted cost is retrieved from the price list.


Job Budget Revisions

Job Cost : Budgeting : Job Budget Revisions
Job Budget Revisions
In this window, you can view all revisions of a job budget and see the changes which have been made to the budget over time. In this way, a full audit trail is preserved throughout the lifetime of a job budget. The window shows all the locked revisions of the job budgets for those jobs in the system to which you have access. In other words: All revisions older than the one you can work on in the window Job Budgets are displayed in this window.
When a new revision of the budget is created, either manually or automatically by approving a job budget, Maconomy takes a “snapshot” of the budget. These “snapshots” are displayed in this window. Consequently, the window resembles the window Job Budgets very much, except that you cannot change any of the fields apart from the fields “Revision Code” and “Remarks 1-10” in the island Revision. It is true for all descriptions of the fields in this window that the information in the fields show the job budget as it looked at the time when the revision was locked - and for this reason it may not reflect the present contents of the job budget. For more information about the individual fields, please see the description of the window Job Budgets.
You can print any revision of the job budgets.
Fields
Job
Job No.
This field shows the number of the job to which the budget applies.
Job Name
This field shows the job’s name.
Job Group
This field shows the job group to which the job was assigned at the time when the revision was created.
Status
This field shows the status of the current job at the time when the revision was created. A job can either be “Quote” or “Order”.
Responsible
This field shows the name of the employee who was responsible for the job at the time when the revision was created.
Closed
If this field is marked, the job was closed at the time when the revision was created.
Budget Type
Show Budget
This field shows the budget type of the current revision of the job budget. The budget lines are shown in the table, and the sums are displayed in the Budget island.
Current Budget
This field shows which budget was the current budget for the job at the time when the revision was created.
Forecast Budget
This field shows which budget was the forecast budget for the job at the time when the revision was created.
Planning Budget
This field shows which budget was the planning budget for the job at the time when the revision was created.
Customer
Cust. No.
This is the number of the customer associated with the job (the ship to customer) at the time when the revision was created.
Name
This is the first line of the ship to customer’s name, retrieved from the window Jobs.
Revision
Revision No.
This field displays the number of the current revision of the job budget.
Revision Code
In this field, you can enter a revision code to mark the current revision of the job budget in a certain way. The same revision code can only appear on one revision of a budget of a given type and for a given job.
If you want to put restrictions to the texts entered in this field, the contents can be delimited by applying an option list to the revision code. Option lists are created in the window Option Lists in the Set-Up module and are subsequently specified in the attribute “Revision Code Option List” in the job parameter type “Job Text Option Lists” for the job in question. If you have specified an option list in the above-mentioned attribute, only values belonging to that option list can be entered in this field.
If no values have been defined in the attribute “Revision Code Option List”, you can enter any text you like in this field.
Remarks 1-10
In these fields, you can enter information about the current revision of the job budget.
Status
Submitted
This field displays if the job budget was submitted at the time when the revision was created.
Submitted By
If the budget was submitted, this field displays the name of the user who submitted the job budget.
Date
This field displays the date on which the job budget was submitted.
Approved
This field displays if the job budget was approved at the time when the revision was created.
Approved By
If the budget was approved, this field displays the name of the user who approved the job budget.
Date
This field displays the date on which the job budget was approved.
Reopened
This field displays if the job budget was reopened at the time when the revision was created.
Reopened By
If the budget was reopened, this field displays the name of the user who reopened the job budget.
Date
This field displays the date on which the job budget was reopened.
Quote Price
Quote Price, Currency
This field displays the job’s quote price in the currency used on the current job at the time when the revision was created. The amount is also shown in the island Budget, currency and in base currency in the island Budget, Base.
Limit
Hours
This field contains the approximate number of hours to be spent on the job at the time when the revision was created.
Cost, Base
This field contains the expected cost of the job in base currency at the time when the revision was created.
Billing Price, Currency
This field contains the expected billing price of the job in base currency at the time when the revision was created.
Forecast
Probability %
If the current job had a “Quote” status at the time when the revision was created, this field shows the probability percentage rating for the current job resulting in an order. If the job was on order, Maconomy automatically changed the value of this field to “100”.
Budget, Base
Hours
The values in this island display the job budget in base currency at the time when the revision was created. For more information, please see the description of the window Job Budgets.
Cost
These fields display the budgeted cost of the job in the job’s currency at the time when the revision was created.
Billing Price
These fields display the budgeted billing price of the job in the job’s currency at the time when the revision was created.
GM
These fields show the job’s budgeted gross margin (GM) in base currency at the time when the revision was created.
GM %
These fields show the job’s budgeted gross margin percent (GM %) at the time when the revision was created.
Time
This field displays the total of the budgeted hours, costs, billing prices and gross margin, which were entered in the table part for time activities at the time when the revision was created.
Amount
This field displays the total of the budgeted costs and billing prices which were entered for amount activities in the table part at the time when the revision was created.
Total
This field displays the total of all the budgeted costs and billing prices entered in the table part of the window at the time when the revision was created.
Hereof Outlays
These fields show the budgeted costs for all amount activities, for which the cost type has been set to “Outlays”. This means that the field only shows the cost part of the relevant outlays, whereas the below field “Excluding Outlays” also includes the gross margin from the outlay. For more information about outlay activities, please see the description of the window Activities.
Excluding Outlays
These fields show the sum of the budgeted prices for all activities in the table part of this window, less the cost price for any amount activities for which the cost type has been set to “Outlays”. Furthermore, the resulting gross margin and GM % are shown excluding outlays.
Total Per
This field displays the unit given in the window Unit Analysis, as well as the values in the “Total” row, divided by the quantity given in the Unit Analysis island at the time when the revision was created.
Limit
This field displays a budget limit for the job which was entered at the time when the revision was created.
Quote Price
This field displays a quote for the entire job as it looked at the time when the revision was created.
Budget, Currency
The fields in this island correspond to the fields in the island Budget, Base. The only difference is that here the amounts are shown in the currency used on the job.
Billing Price Deviation
Standard Billing Price, Base
This field shows the total budgeted standard billing prices in the company’s base currency at the time when the revision was created.
Billing Price, Base
This field shows the total budgeted billing prices in the company’s base currency at the time when the revision was created.
Budgeted Deviation
This field shows the difference between the budgeted billing price and the standard billing price at the time when the revision was created. The amount in this field is the write-up or write-down of the budgeted billing price compared to the standard billing price. For more information about standard billing price, please see “Appendix A: Price Calculation in the Job Cost Module”.
Ad Hoc Analysis
Quantity
If the job is for several similar units, e.g. 2 advertisements, 3 houses or 10 meters of cable, the quantity of these units can be given here. You can then use the Budget island in this window and the Summary island in the window Job Card to see the “Total” values per unit.
Unit
If there is a value in the “Quantity” field, you can enter the unit here.
Description
Internal
These fields show the internal description of the job, entered in the window Jobs, at the time when the revision was created.
Ref.
This is the reference from the “Ref.” field in the window Jobs at the time when the revision was created.
Company
Company No.
This field shows the number of the company responsible for the current job.
Name
This field shows the name of the company shown in the field “Company No.” above.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
Name
This field shows the name of the company shown in the field “Company No.” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
For more information about the fields in the table part of this window, please see the description of the window Job Budgets.
Act. No.
This field shows the number of the activity to which the current job budget line pertains.
Empl. Cat. No.
This field shows the number of employee category specified for the job budget line in question.
Empl. Cat. Name
This field shows the name of the employee category specified for the job budget line in question.
Empl.
This field shows the number of the employee associated with the given activity.
Quantity
This field shows the budgeted quantity for the line.
Quantity, Days
This field only applies to time activities. The field shows the number of days budgeted for the current job budget line.
Description
This field shows a text attached to the activity on quotes and order confirmations.
Cost, Base
This field shows the budgeted cost in the base currency for one unit of the activity.
Cost, per Day, Base
This field only applies to time activities. The field shows the cost per day budgeted for the current job budget line. The value is based on the value in the field “Cost, Base” above and the number of hours per man day specified for the job in the field “Hours per Man Day” in the window Jobs.
Purchase Currency
This field shows the selected currency code.
Cost, Purchase Currency
This field shows the cost in the currency selected in the field “Purchase Currency”.
Cost, per Day, Purchase Currency
This field only applies to time activities. The field shows the cost per day budgeted for the current job budget line. The value is based on the value in the field “Cost, Purchase Currency” above and the number of hours per man day specified for the job in the field “Hours per Man Day” in the window Jobs.
Total Cost, Base
This field shows the total estimated cost in base currency for the budget line.
Total Cost, Purchase Currency
This field shows the total budgeted cost in the current job’s currency.
Billing Price, Purchase Currency
This field shows the billing price in the currency selected in the field “Purchase Currency”.
Billing Price, per Day, Purchase Currency
This field only applies to time activities. The field shows the billing price per day budgeted for the current job budget line. The value is based on the value in the field “Billing Price, Purchase Currency” above and the number of hours per man day specified for the job in the field “Hours per Man Day” in the window Jobs.
Sales Price Total, Purchase Currency
This field displays the total sales price in purchase currency, i.e. the field “Sales Price, Purchase Currency” multiplied by the number in the field “Quantity”.
Billing Price, Currency
This field shows the budgeted billing price in the job’s currency of one unit of the activity on the budget line.
Billing Price, per Day, Currency
This field only applies to time activities. The field shows the billing price per day budgeted for the current job budget line. The value is based on the value in the field “Billing Price, Currency” above and the number of hours per man day specified for the job in the field “Hours per Man Day” in the window “Jobs”.
Billing Price Total, Currency
This field shows the budget line’s total budgeted billing price in the job currency.
Markup %
This field shows the budgeted gross margin % for the activity on the budget line.
Cost Type
This field shows the cost type selected for the current amount activity in the window Activities: “Turnover” or “Outlays”.
Planned Starting Date
This field shows the date you planned to begin the activity.
Planned Duration
This field shows the planned duration of the activity. This duration will always be the number of calendar days from the planned starting date to the planned ending date. The field “Planned Ending Date” will thus depend on this field.
Planned Ending Date
This field shows the date you planned to end the activity. The date is for information only, and can e.g. be used in reports.
Deliv. Remarks
This field shows delivery remarks to be used in connection with the delivery of the items.
Billing Price, Base
This field shows the amount from the field “Billing Price, Currency” on the current budget line converted into the base currency.
Billing Price per Day, Base
This field only applies to time activities. The field shows the billing price per day budgeted for the current job budget line. The value is based on the value in the field “Billing Price, Base” above and the number of hours per man day specified for the job in the field “Hours per Man Day” in the window “Jobs”.
Billing Price Total, Base
This field shows the amount from the field “Billing Price Total, Currency” on the current budget line converted into the base currency.
Standard Billing Price, Base
This field shows the standard billing price per unit in the base currency of the company.
Standard Billing Price Total, Base
This field shows the total standard billing price of the current budget entry in the base currency of the company.
Vendor
This field shows the number of a vendor, if the activity on the budget line is an amount activity.
Vendor Name
This is the first line of the name of the vendor whose number is shown in the “Vendor” field.
Your Reference
This field shows the reference person used on requisitions and purchase orders that are created from the current budget line.
Purchase Order No.
This field shows the number of the last purchase order created on the basis of the current budget line by means of the action “Create Purchase Order”.
Number of Purchase Orders
This field shows how many purchase orders have been created on the basis of this budget line.
Purchase Order Total
This field shows the sum of the purchase order lines created on the basis of the budget line.
Purchase Order Currency
This field shows the currency of a purchase order created on the basis of the budget line.
Task
This field shows the task to which the job budget line may have been assigned.
Location
This field shows a manually entered or derived value for the dimension Location.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Net Cost, Base
This field is only used in Norwegian systems. This field shows a net cost for amount activities.
Net Cost, per Day, Base
This field only applies to time activities. The field shows the net cost per day budgeted for the current job budget line. The value is based on the value in the field “Net Cost, Base” above and the number of hours per man day specified for the job in the field “Hours per Man Day” in the window “Jobs”.
Tax Code
This field is only used in Norwegian systems. This field shows a G/L tax receivable code if the activity on the line is an amount activity.
Activity Type
This field displays the type of the current activity.
Activity Name
This field displays the text defined for the current activity.
Tax Code (Tax Code 1-3)
This field shows the tax payable code selected for the current activity.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if three tax levels are enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Task Description
This field shows the text defined for the current task, if a task has been entered in the field “Task”.
Job Budget Text
This field displays whether there are text lines assigned to the current line.
Standard Billing Price, Currency
This field shows the standard billing price per unit in the currency of the job.
Standard Billing Price per Day, Currency
This field only applies to time activities. The field shows the standard billing price per day per unit in the currency of the job. The value is based on the value in the field “Standard Billing Price, Currency” above and the number of hours per man day specified for the job in the field “Hours per Man Day” in the window “Jobs”.
Standard Billing Price Total, Currency
This field shows the total standard billing price of the current budget entry in the currency of the job.
Remarks 1-10
These fields show any remarks assigned to the current job budget line.
Quantity Planned
If the current revision is the latest approved revision of the planning budget, this field shows how many hours have so far been planned for the job budget line in question in the window Detailed Planning in the Resource Planning module. Is the current revision approved but not the latest approved revision, this field shows how many hours were planned for the job budget line in question when this revision was the latest approved revision of the planning budget.
Changed in Revision No.
This field shows the number of the job budget revision in which the current line was last changed.
File
Print this
When you select this function, you print the job budget shown in the window.
Print...
When you select this function, you can make a printout of any number of job budget revisions. You can define the printout in the Selection Criteria island.
If the user does not have access to see cost for time, as specified in the window Actions in the Set-Up module, the printout will not show costs.
Fields
Selection Criteria
Job No.
In these fields, you can specify a range of job numbers. Maconomy only prints budget revisions for jobs within this range.
Job Group
In this field, you can select a job group. Maconomy only prints budget revisions for jobs within the selected group.
Budget Type
In this field, you can select a budget type. Maconomy only prints budget revisions for job budgets of the selected budget type.
Revision No.
In these fields, you can specify a range of revision numbers. Maconomy only prints budget revisions with revision numbers within this range.
Revision Code
In these fields, you can specify a range of revision codes. Maconomy only prints budget revisions with revision codes within this range.
Print Control
Layout
In this field, you can select the layout to be used for the printout.
The “Standard” layout shows the job budget lines in the same order as they appear in the window Job Budgets. Sum lines, i.e. budget lines showing “*” in the activity number field, show sums for the budget lines above them and the next sum line. If you use this layout, you can choose to include any item lines assigned to the budget lines by marking the field “Include Item Lines”. However, if budget lines have been arranged hierarchically, indentations are not reflected in the printout, and summarized figures may be calculated incorrectly. Therefore, if budget line structure is used, you should select the “Structure” layout.
The “Structure” layout shows the job budget lines in the same order as they appear in the window Job Budgets. Group headers and line indentations are displayed so that the hierarchical structure of the job budget is reflected in the printout.
Include Item Lines
If you mark this field, Maconomy will print a list of items for each job budget line with items.
Max. Expansion Level
This field only applies if you have selected the “Structure” layout. In this field, you can specify the number of indentation levels to be displayed. Specify 1 for only the top level, 2 for top level as well as one indentation level, etc. The maximum number allowed is 7, meaning that the printout will show the top level as well as up to six indentation levels.
Action
There are no functions in the Action menu in this window.


Approve Job Budgets

Job Cost : Budgeting : Approve Job Budgets
Approve Job Budgets
In this window, you can select a group of job budgets and perform a number of functions. You can choose to mark a group of job budgets for submission, approval, reopening, or creation of a new revision. Naturally, you can only see job budgets for jobs to which you have access.
You can also use this window to specify that a budget be assigned a revision code, and you can assign a revision code to the selected group of budgets. A revision code can function as an internal signal. When a job budget has a given revision code, it can e.g. be a signal that a certain person has reviewed the budget.
The functions mentioned above can also be performed in the window Job Budgets, but only for one budget at a time - the one currently displayed in the window.
You can only submit, approve etc. job budgets for one budget type at a time. This means, for example, that if you choose to submit the budget of the type “Anchor” for job no. “1250001”, the budget of the type “Current” for the same job will not be submitted as well.
Only users for whom the fields “Change Job Budgets”, “Approve Job Budgets”, and “Reopen Job Budgets” in the window Actions in the Set-Up module is marked can submit, approve, and reopen job budgets, respectively.
The first time you open the window, you must press Return to be able to select a group of job budgets. From then on, Maconomy will remember the selection criteria you specify and show them when you open the window again.
The window is divided into two parts. In the card part you can select which job budgets you want to display in the table part, specify how the assignment of a revision code should be performed, and specify if you want to create new revisions of the job budgets even if they have not been changed since a new revision was last created.
Fields
Selection Criteria
Show Lines
When you mark this field, the lines matching the values specified in the selection criteria below are shown in the table part of this window. Please note that Maconomy will not consider whether the job budget revisions are shown in the table part when you apply the functions in the Action menu. The job budgets that meet the selection criteria are affected by the function regardless of whether they are shown in the table part.
Job No.
In these fields, you can specify a range of job numbers. The table part will only display job budget revisions within the specified range. If you do not enter a range, the job numbers will not be considered in the selection. Maconomy never shows job budget revisions for closed jobs and jobs that are blocked for registration.
Job Group
In these fields, you can specify a job group. The table part will only display job budget revisions within this job group. If you do not enter a job group, the job group will not be considered in the selection.
Budget Type
In this field, you can specify a budget type. The table part will only display job budget revisions for job budgets of the selected budget type. If you do not enter a budget type, the budget type will not be considered in the selection.
Company No.
In these fields, you can specify a range of company numbers. The table part will only display job budget revisions with a responsible company within the specified range. If you do not enter a range, the responsible company assigned to the jobs will not be considered.
Customer No.
The functionality of this field is similar to that of the field “Company No.”.
Bill to Customer
The functionality of this field is similar to that of the field “Company No.”.
Department
The functionality of this field is similar to that of the field “Job Group”.
Language
The functionality of this field is similar to that of the field “Job Group”.
Responsible
The functionality of this field is similar to that of the field “Job Group”.
Sales Rep.
The functionality of this field is similar to that of the field “Job Group”.
Popup 1-5
The functionality of this field is similar to that of the field “Job Group”.
Revision Code
Revision Code
In this field, you can specify a revision code to be assigned to budget revisions marked for revision code when you select the action “Assign Revision Code”.
Assign Approved
In this field you can specify if the revision code should only be assigned to the latest approved revision of the job budgets, or if the revision code should be assigned to the latest revision, no matter if it has been approved or not. If you mark this field, the latest approved revision of the budget will be assigned the code, otherwise the code is assigned without regard to the budget’s status. The field is only relevant in connection with the functions “Assign Revision Code” and “Mark for Revision Code”.
Overwrite Codes
In this field you can specify if any existing revision code should be overwritten when you select the action “Assign Revision Code”. You can delete an existing revision code by leaving the field “Revision Code” empty, marking this field, marking the field “Assign Code” for a job budget, and then selecting the action “Assign Revision Code”.
New Revision
Include Changed Only
If you mark this field, a new revision of a job budget will only be created if it has been changed since the last revision when you select the action “New Revisions”. This is true even if the field “New Revision” in the table part is marked for a job budget.
When you select the action “Mark for New Revision”, the job budgets in the table part will only be marked in the field “New Revision” if they contain changes since the last revision. Correspondingly, the mark will be removed from the field “New Revision” if it was marked for job budgets which have not changed since the last revision.
Table Part
Job No.
This field displays the number of the job to which the job budget belongs. Maconomy only shows the budgets of the jobs selected in the island Selection Criteria in the card part of the window.
Job Name
This field displays the name of the job to which the job budget pertains.
Submit
In this field, you can specify that you want to submit the job budget when you select the action “Submit Budgets”.
Approve
In this field, you can specify that you want to approve the job budget when you select the action “Approve Budgets”.
Reopen
In this field, you can specify that you want to reopen the job budget when you select the action “Reopen Budgets”.
New Revision
In this field, you can specify that you want to create a new revision of the job budget when you select the action “New Revisions”. A new revision will not be created, however, if the field “Include Changed Only” in the card part is marked, and no changes have been made in the job budget since a new revision was last created.
Assign Code
In this field, you can specify that you want to assign a revision code to the job budget when you select the action “Assign Revision Code”. A revision code will only be assigned to an approved job budget, however, if the field “Assign Approved” in the card part is marked.
Sales Currency
This field shows the currency of the job.
Billing Price, Currency
This field displays the total budgeted billing price of the job budget, specified in the job’s currency.
Sales Price Adjustment, Currency
This field displays the change in the total budgeted billing price of the job budget since the previous revision, specified in the job’s currency.
Base Currency
This field shows the currency used as base currency for the company responsible for the job.
Billing Price, Base
This field displays the total budgeted billing price of the job budget, specified in base currency.
Sales Price Adjustment, Base
This field displays the change in the total budgeted billing price of the job budget since the previous revision, specified in base currency.
Cost
This field displays total budgeted cost of the job budget, specified in base currency.
Cost Adjustment
This field displays the change in the total budgeted cost of the job budget since the previous revision, specified in base currency.
Customer No.
This field displays the number of the customer to which the job budget pertains.
Customer Name
This field displays the name of the customer to which the job budget pertains.
Company No.
This field displays the number of the company responsible for the job to which the job budget pertains.
Company Name
This field displays the name of the company responsible for the job to which the job budget pertains.
Bill To Customer No.
This field displays the number of the bill to customer to be invoiced for the current job.
Pay To Customer Name
This field displays the name of the bill to customer to be invoiced for the current job.
Settling Company No.
This field displays the number of the company which has been specified as settling company for the job whose job budget is displayed on the current line. The settling company is specified in the window Jobs.
Settling Company Name
This field displays the name of the settling company shown in the field “Settling Company No.” above
Department
This field displays the department to which the current job is assigned.
Description
This field displays the first line of the internal name of the job as specified in the field “Internal” in the window Jobs.
Revision Code
This field displays any revision code assigned to the latest revision of the job budget, i.e. the latest revision visible in the window Job Budget Revisions.
Revision Remarks
This field displays any revision remarks assigned to the latest revision of the job budget, i.e. the latest revision visible in the window Job Budget Revisions.
File
This window has no print function in the File menu.
Action
Mark for Submission
When you select this action, Maconomy marks the field “Submit” for the job budgets in the table part, if possible. The field is e.g. not marked if the budget is approved.
Mark for Approval
When you select this action, Maconomy marks the field “Approve” for the job budgets in the table part, if possible. The field is not marked if the budget has already been approved or is not submitted.
Mark for Reopening
When you select this action, Maconomy marks the field “Reopen” for the job budgets in the table part, if possible. The field is not marked if the budget has not been approved.
Mark for New Revision
When you select this action, Maconomy marks the field “New Revision” for the job budgets in the table part, in accordance with the mark in the field “Include Changed Only” in the card part. The field is not marked if the field “Include Changed Only” in the card part is marked, and the job budget has not been changed since a new revision was last created. If you have manually marked the field “New Revision”, and the budget has not changed since the previous revision, the mark in the field is removed when you select this action if the field “Include Changed Only” has been marked.
Mark for Revision Code
When you select this action, Maconomy marks the field “Assign Code” for the job budgets in the table part, in accordance with the mark in the field “Assign Approved” in the card part of the window. The field is not marked if the field “Assign Approved” in the card part has been marked, and no approved revision of the job budget exists. If you have manually marked the fields “Assign Code” and “Assign Approved”, and no approved revision of the budget exists, the mark in the field is removed when you select this action if the field “Assign Approved” is marked.
Submit Budgets
When you select this action, the job budgets with a mark in the field “Submit” are submitted.
Approve Budgets
When you select this action, the job budgets with a mark in the field “Approve” are approved. When a job budget is approved, it is locked, and it can no longer be changed unless it is reopened first. The different revisions of the job budget can be viewed in the window Job Budget Revisions.
Reopen Budgets
When you select this action, the job budgets with a mark in the field “Reopen” are reopened. When a job budget is reopened, the revision number is incremented by one, and it is possible to change the new revision of the job budget.
New Revisions
When you select this action, Maconomy creates a new revisions of the marked job budgets. The previous revision of the job budget is locked, and any subsequent changes in the job budget take place in the new revision. The different revisions of the job budget can be viewed in the window Job Budget Revisions.
Assign Revision Code
When you select this action, Maconomy assigns the revision code in the field “Revision Code” in the card part of the window to the marked job budgets. If the field “Assign Approved” in the card part is marked, the revision code is assigned to the latest approved revision of the budget visible in the window Job Budget Revisions - i.e. not necessarily the latest revision. If the field “Overwrite Codes” in the card part has been marked, any existing revision code on the job budget is overwritten; otherwise Maconomy will not overwrite existing codes.


Job Budget Merging

Job Cost : Budgeting : Job Budget Merging
Job Budget Merging
This window is used for merging job budgets. One important use for the window is in the integration with People Planner, but the functionality can be used for other purposes as well.
When using People Planner and Maconomy together, job budgets can be created in Maconomy and then exported to People Planner for resource planning. Afterwards, the job budget from People Planner can be imported back into Maconomy. There are now two budgets for a job: the version that was originally created in Maconomy, and the version that has been imported back from People Planner. The two budgets have different budget types. For example, the project originally created in Maconomy could have the budget type "Original", while the budget type of the budget that has been imported from People Planner could be "People Planner". The budget types are set up during configuration of the integration.
The card part of the window contains information about the job and the customer. Furthermore, there are two fields for selecting the two budgets that are to be merged, and an island that contains the total number of conflicts between the two budgets, and a count of how many of these conflicts are yet to be resolved.
The table part of the window contains lines that are a preview of what a merge of the two selected budgets would be like.
Also, when the budget types are selected, the result of a previous merge or a previous conflict resolution will be shown here in the table part. The table part is updated when the action Load Job Budgets for Merging. This is useful when, for example, you are working on resolving conflicts and have to interrupt your work for a while.
Matching lines
The two budgets that are being merged, the "Budget to Update" and the "Budget to Merge with", both have job budget lines. Some of these lines originate from the budget that was exported (the "Maconomy" version.) After the export, lines may have been added in both Maconomy and in the exported budget (for example, in People Planner.)
Lines that exist in only one of the budgets, are added to the preview of the merged version (this means that the line was either added in Maconomy after exporting or added in the external application.) These lines will be marked as conflicts of the type "Line Added”.
Many lines will exist in both budgets. For example, all lines that were created in Maconomy and that were exported to People Planner, will be present in the version that is imported back. This will always be the case: job budget lines that are present in the "Budget to Update" must be present in the "Budget to Merge with". The structure of the budget cannot be changed in the external application. This means that lines cannot be removed, nor can they be moved around in the structure.
Lines are matched on the basis of a key that is stored in both Maconomy and in People Planner. This field is not visible in the standard layout, and should never be changed by the user.
When two matching lines are found, they are compared. If one or more values in the fields of the line are different, the line is marked as having a conflict. The columns to the right in the table part of the window will show the values from both budgets so that a decision can be made about how to resolve the conflict. The columns on the left shows what the merged budget will look like if it is approved now. You can also see the work breakdown structure of the budget.
Solving conflicts
The table part of the window contains information about conflicts, and it contains the means to resolve these conflicts.
For lines that have a conflict, the “Conflict” field contains a short description of the conflict. To the right of this, a number of columns show the values of the fields from each budget paired up. This is to assist you in how to best solve the conflict.
In the left part of the table there are fields containing the result of merging the budgets with the current selection of how to resolve any conflicts. This can be thought of as a preview of the merge. The merge itself only happens when the Approve Merge action is selected (only then is data actually changed.)
Each line also contains two fields: “Keep <Budget to Update>” and “Keep <Budget to Merge with>” (the <Budget...> text is dynamically replaced by the name of the actual budget types used.) Marking one of these mutually exclusive fields will select the values from that budget as the value that will used in the merged budget.
In certain situations, marking one of these fields will either cause other fields to also be marked, or will give you a notification about field you might want to mark:
If lines in the WBS would be left “dangling”, the lines higher in the structure will automatically be marked to avoid this.
If lines further down in the WBS are impacted by a selection you make, you will be alerted by a notification to examine these lines.
Three actions are useful for resolving conflicts: “Mark All from Budget to Update”, “Mark All from Budget to Merge with” and “Auto-Resolve Conflicts”. As you can see above, each line that has a conflict will have to be resolved by marking which budget the values should be taken from. This can, for large budgets, be a rather tedious process. The three actions will assist you marking the conflict lines more quickly - see “Action” on page 3193 for details.
All conflicts must be resolved before the merge can be approved. You can, however, save the job without resolving conflicts (if, for example, you want to continue resolving at a later time.)
Approving a merge
After all conflicts have been resolved, you can perform the actual merge by selecting the action “Approve Merge”.
You should be aware that new conflicts can appear after the merge - if the Budget to Update has changed after you first loaded it.
Fields
Job
Job No.
This is the number of the job to which the budgets to be merged apply. The value cannot be changed, but you can go to another jobs by using the search functions in the Find menu.
Job Name
This is the job’s name.
Job Group
This is the job group to which the job is assigned.
Status
This is the job status.
Project Manager No.
This field displays the employee number of the project manager of the job.
Project Manager
This field displays the name of the employee that is the project manager of the job.
Responsible
This field displays the name of the employee who is responsible for the job.
Opportunity
This field is marked if the job is actually not a job, but an opportunity. There are some differences in budgeting between jobs and opportunities (for example: opportunity budgets are not versioned, while job budgets are) but these differences are handled by Maconomy: this window is used in the same way no matter whether it is a job or an opportunity. This field if for information only.
Budgets
Budget to Update
This field is used to select the job budget type of the budget that should be updated when the job budget merge is approved. This would, for example, be the job budget type of the job budget that was originally created in Maconomy and then transferred to People Planner for further processing.
A job budget type must be selected.
Budget to Merge with
This field is used to select the job budget type of the budget that should be used to merge into the budget to update. This is typically the job budget that was exported from Maconomy, and then was processed and changed in, for example, People Planner, and has now been imported back into Maconomy. This budget could be said to originate from the “Budget to Update”.
A job budget type must be selected.
Customer
Cust. No.
This field displays the customer number of the customer for whom the job is performed.
Name
The name of the customer for whom the job is performed. This is the first line of the ship to customer’s name.
Conflicts
No. of Conflicts
This field shows the total number of conflicts between the “Budget to Update” and the “Budget to Merge with”.
No. of Unresolved Conflicts
This field shows the number of unresolved conflicts between the “Budget to Update” and the “Budget to Merge with”.
Table Part
Description
This field shows the description that would result if the two budgets were merged with the current selections.
The budgets are actually only merged by the Approve Merge action, so this field should be regarded as a preview.
Quantity
This field shows the quantity that would result if the two budgets were merged with the current selections. If the line is a sum line, the value is the sum of the subordinated lines.
The budgets are actually only merged by the Approve Merge action, so this field should be regarded as a preview.
Start Date
This field shows the start date in the merged budget. If the line is a sum line, the date will be the earliest date in the set of start dates in the subordinate lines (and if all the dates in these lines are blank, this field will be blank, too.)
The budgets are actually only merged by the Approve Merge action, so this field should be regarded as a preview.
End Date
This field shows the end date in the merged budget. If the line is a sum line, the date will be the latest date in the set of end dates in the subordinate lines (and if all the dates in these lines are blank, this field will be blank, too.)
The budgets are actually only merged by the Approve Merge action, so this field should be regarded as a preview.
Employee Category No.
This field shows the employee category that would result if the two budgets were merged with the current selections.
The budgets are actually only merged by the Approve Merge action, so this field should be regarded as a preview.
Keep <Budget to Update>
<Budget to Update> in the header will dynamically be substituted with the name of the budget type presently selected as the “Budget to Update” in the Budgets island.
If you mark this field, the value from the budget with this budget type will be used in the merged budget.
Note that if there are no conflicts between the two budgets, you cannot mark any of the Keep <Budget...> fields. Also, when there is a conflict, both fields cannot be marked at the same time.
Keep <Budget to Merge with>
<Budget to Merge with> in the header will dynamically be substituted with the name of the budget type presently selected as the “Budget to Merge with” in the Budgets island.
If you mark this field, the value from the budget with this budget type will be used in the merged budget.
Note that if there are no conflicts between the two budgets, you cannot mark any of the Keep <Budget...> fields. Also, when there is a conflict, both fields cannot be marked at the same time.
Conflict
When there is a conflict between the two budgets, this field contains a textual description of the conflict. The following conflict descriptions are defined:
Conflict field contains:
Explanation:
Several Values Differ
More than one field differs between the two budget lines. You can use the fields to the right in the table part to see the contents of the relevant fields in the two budget lines.
Line Added (<Budget Type>)
The line was added in the budget with budget type <Budget Type> (this is dynamically replaced with the real name).
Line Removed (<Budget Type>)
The line was removed in the budget with budget type <Budget Type> (this is dynamically replaced with the real name).
Descriptions Differ
Only the Description field differs between the two budget lines.
Quantities Differ
Only the Quantity field differs between the two budget lines
Start Dates Differ
Only the Start Date field differs between the two budget lines
End Dates Differ
Only the End Date field differs between the two budget lines
Start and End Dates Differ
Both start and end dates differ between the two budget lines.
Employee Categories Differ
Only the Employee Category field differs between the two budget lines
Description, <Budget to Update>
This field contains the description from the budget of the type selected in “Budget to Update” (<Budget to Update> is dynamically replaced by the real name of the budget type).
Description, <Budget to Merge with>
This field contains the description from the budget of the type selected in “Budget to Merge with” (<Budget to Merge with> is dynamically replaced by the real name of the budget type).
Start Date, <Budget to Update>
This field contains the start date from the budget of the type selected in “Budget to Update” (<Budget to Update> is dynamically replaced by the real name of the budget type).
Start Date, <Budget to Merge with>
This field contains the start date from the budget of the type selected in “Budget to Merge with” (<Budget to Merge with> is dynamically replaced by the real name of the budget type).
End Date, <Budget to Update>
This field contains the end date from the budget of the type selected in “Budget to Update” (<Budget to Update> is dynamically replaced by the real name of the budget type).
End Date, <Budget to Merge with>
This field contains the end date from the budget of the type selected in “Budget to Merge with” (<Budget to Merge with> is dynamically replaced by the real name of the budget type).
Empl. Cat. No, <Budget to Update>
This field contains the employee category from the budget of the type selected in “Budget to Update” (<Budget to Update> is dynamically replaced by the real name of the budget type).
Empl. Cat. No, <Budget to Merge with>
This field contains the employee category from the budget of the type selected in “Budget to Merge with” (<Budget to Merge with> is dynamically replaced by the real name of the budget type).
File
This window has no print function in the File menu.
Action
Load Job Budgets for Merging
When you select this action, the budgets to merge are loaded. The fields “Budget to Update” and “Budget to Merge with” must have a selection before the action be used.
Mark All from Budget to Update
When you select this action, all conflicts are resolved by selecting the line from “Budget to Update”. You will see a tick mark appear in all relevant Conflict fields in the table part of the window. This corresponds to rejecting all changed from Budget to Merge with (e.g. all changes made in People Planner.)
Mark all from Budget to Merge with
When you select this action, all conflicts are resolved by selecting the line from “Budget to Merge with”. You will see a tick mark appear in all relevant Conflict fields in the table part of the window. This corresponds to accepting all changed made in, e.g., People Planner.
Auto-resolve Conflicts
When you select this action, conflicts are resolved automatically. The following rules are used:
•
If a job budget line exists in both budgets, but changes have been made in only one, the line that has been changed is kept
•
If a line has been added or removed in one of the budgets, this change will be kept.
•
If a line has been changed in both budgets, the conflict cannot be resolved automatically.
Note that the action does not approve the merge: it is necessary to do this explicitly (by selecting the Approve Merge action).
When merging two budgets with a lot of lines, using this action can often very effective: it makes a “natural” selection in many cases so that you can concentrate on the conflicts that require more investigation.
Approve Merge
When you select this action, the budgets are merged, and the “Budget to Update” will be changed to look like the preview. This action can only be performed when all conflicts between the two budgets have been resolved. Note, though, that the Budget to Update can, possibly, have been changed while the conflicts were being resolved. In this case, new conflicts can appear after the approval.


Show Purchase Orders

Job Cost : Budgeting : Show Purchase Orders
Show Purchase Orders
In this window you can see the purchase orders that have been created for jobs in the Job Cost module. Using the search functions in the Find menu to retrieve the right job, you see all the relevant information about its purchase orders. A job must have “Order” status to be shown in this window.
Purchase orders are managed in the Purchase Orders window in the Accounts Payable module.
The window is divided into two parts: Card and table. The card part shows various general and account information and the table contains information about the purchase orders you have made for the job.
Using the “Print This” function in the File menu you can print a list of the purchase orders for the job shown. You can also use the “Print…” function to print a list of purchase orders for more than one job.
You cannot change the contents of any of the fields in this window. They are purely for reference.
Fields
Job
Job No.
This field shows the job’s unique job number.
Job Name
This is the job’s name. It was entered in the Jobs window.
Job Group
This is the job group the job belongs to. Job groups are created in the window Job Groups.
Status
This is the job status. It must be “Order” to be shown here. A job initially has “Quote” status.
Responsible
In this field, you can see who is responsible for the job. The name is entered in the Jobs window.
Closed
This field is marked if the job has been closed. You can reopen a job in the Jobs window by selecting “Reopen Job”.
Customer
Customer
This is the customer the job is for.
Name
This is the name of the ship to customer. It is retrieved from the Job Information window.
Description
Internal
This is the internal description of the job. It is retrieved from the Jobs window.
Ref.
This is the job’s reference text. It is retrieved from the Jobs window.
Table Part
Purchase Order No.
This is the number of the purchase order. It is taken from the “Purchase Order” number series in the Numbers window.
Vendor No.
This is the number of the vendor the purchase order was made to.
Name
This is the name of the vendor. It is retrieved from the Purchase Orders window in the Accounts Payable module.
Country
This is the country the vendor comes from. It is retrieved from the Vendor Information Card in the Accounts Payable module.
Language
This is the language the vendor uses. It is retrieved from the Vendor Information Card in the Accounts Payable module.
Currency
This is the currency the vendor uses. It is retrieved from the Vendor Information Card in the Accounts Payable module.
Purchase Order Total
This is the amount the vendor was paid for the service you bought. It is the same as the cost of the corresponding amount activity. Please note that the purchase order total does not include any discount granted by the supplier. This is due to the fact that a purchase order can contain purchase order lines referring to different jobs.
Created On
This is the date the purchase order was created.
Closed
This field is marked if the purchase order is closed, which is done in the Purchase Orders window in the Accounts Payable module.
Date Closed
This is the date the purchase order was closed in the Purchase Orders window. This field is blank if the purchase order is still open.
File
Print This
When you select this function, you print a list of the purchase orders for the job shown in the window.
Print...
You can use this function to print a list of purchase orders for more than one job, specified by a range of job numbers.
Fields
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. Only purchase orders for jobs on order and where the numbers of the responsible companies associated with the jobs are within the specified range will be printed.
Job No.
In this field, you can enter a range of job numbers. The printout will include purchase orders for all the jobs within the range, which have “Order” status.
If you leave the fields blank, you print purchase orders for all jobs with “Order” status.
Action
There are no functions in the Action menu in this window.


Job Planning

Job Cost : Budgeting : Job Planning
Job Planning
This window is used for outlining the tasks to be completed for a job. Just as the Job Budget window is used for keeping track of job costs, this window is used for planning the time aspect of a job at a general level.
The card part shows some of the standard information for the job. The table part is used for maintaining information about how the job is being performed. The lines correspond to the lines in the planning budget as specified in the window Job Budgets. However, prices, markup, tax etc. are not shown in this window. The field “Show Budget” lets you select which budget you want to use. By default, Maconomy suggests the planning budget for the current job. The window will always display the latest revision of a job budget. You can create, delete and edit lines in the same way as in the Job Budgets window, where the changes will be reflected.
If the user has a mark in the field “Change Job Budgets” in the window Actions in the Set-Up module, all open fields in the table part can be changed. However, if the job budget on a line is approved, the field “Empl.” on that line cannot be changed.
If you work with the Resource Planning module, you should note that various information in this window is shared with the detailed planning in that module. Automatic exchange of data between the two modules ensures that jobs’ planning budgets and the detailed planning are updated on an ongoing basis. This means that a change made to a planning budget in this window will also be transferred to any detailed planning lines created on the basis of this budget and may imply that allocations on the detailed planning lines in question are modified. Such shared information is e.g. the planned starting and ending date, any booking type specified or skill requirements created for a budget line.
If the job displayed in the window is a template job, you can only create lines for the job if certain information, such as country, currency and company tax code has been specified for the job in question. If you attempt to create a budget line for a template job on which the desired information has not yet been specified, Maconomy will issue a message informing you about the missing information.
Fields
Job
Job No.
This is the number of the job whose budget is shown in the window. It cannot be changed here.
Job Name
This is the job name. You cannot change it here. The name is entered, and can only be changed, in the Jobs window.
Job Group
This is the job group the job is assigned to. You cannot change it here. The job group can be changed in the Jobs window as long as the job is on quote.
Status
This is the job’s status. It is either “Quote” or “Order”. It cannot be changed here.
When you create a job, it has “Quote” status. By choosing “Convert to Order” in the Jobs window, the status is changed to “Order”.
Template
This field shows whether the job is a template job or a normal job.
Responsible
This is the name of the person in the company who is responsible for the job. You can change the name in the Jobs window.
Closed
This field shows whether the job is closed. If it is marked, the job is closed. You cannot change it here.
A job is closed by choosing “Close Job” in the Action menu in the Jobs window, and it is reopened by choosing “Reopen Job”, also in the Action menu in the Jobs window.
As long as a job is marked as closed, it is not possible to enter new budget lines or to change the information in existing budget lines. Nor is it possible to make entries to the job. But you can always reopen the job.
Budget Type
Show Budget
In this field, you can specify which budget lines you want to see. When you open the window Job Planning, or browse through different job in this window, you will see the budget of the type you looked at last.
Customer
Customer No.
This is the number of the ship to customer the job is for. It cannot be changed.
Name
This is the first line of the ship to customer’s name, which is entered in the Jobs window. It cannot be changed here.
Settling Company
Settling Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Company
Company No.
This field shows the number of the company responsible for the current job. The number is specified in the window Jobs when the job is created. It cannot be changed here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Resource Planning
Booking Type
In this field, you can specify a default booking type to apply to all budget lines for the planning budget, as well as to all detailed planning lines associated with the budget lines. The three booking types are “Preliminary”, “Requested” and “Confirmed”. The type selected in this field is automatically suggested on new lines created in the table part of the window.
If you change the value in this field, the booking type is changed on all budget lines and relating detailed planning lines. Note that the value of the field can be changed to “Preliminary” or “Requested” as required, but it can only be changed to “Confirmed” if the current allocation does not conflict with other confirmed allocations specified for the employee in question. If a conflict occurs so that the current allocation and one or more other confirmed allocations would cause the planning time of the employee on the current line to be exceeded, the booking type of the current line will automatically be set to “Requested”. For more information, please see the description of the field “Booking Type” in the table part.
On Hold
If this field is marked, it means that the action “Put on Hold” has been selected for the job. The field is unmarked if the action “Resume” is selected. For more information, see the action “Put on Hold”.
Date
This field shows the date on which the current job was put on hold, if the field “On Hold” above is marked.
By
This field shows the name of the user who put the current job on hold, if the field “On Hold” above is marked.
Expected Resume Date
In this field you can specify the date on which you expect the current job to be resumed, if it is currently on hold. The field is for information only.
Resumed
If this field is marked, it means that the current job has once been put on hold, but has been resumed through the use of the action “Resume”. The field cannot be unmarked. For more information, see the action “Resume”.
Date
This field shows the date on which the current job was resumed, if the field “Resumed” above is marked.
By
This field shows the name of the user who resumed the current job, if the field “Resumed” above is marked.
Automatic Allocation Method
Sometimes it is known at the time of the planning of a job that a certain employee should carry out a given task, and the distribution of allocations in the detailed plan is inconsequential. You can let Maconomy take over the planning of time activities on the lines in the table part – provided that the budget shown in the window is the latest approved revision of the planning budget – by specifying a value in this field.
The field can have three values:
•
Blank: If you select this option, no automatic allocation is made. If you have previously made automatic allocations and then reset this field to the blank value, the detailed planning allocation will be preserved, but they will no longer be automatically updated.
•
Early Allocation: If you select this option, Maconomy will allocate as many hours as possible as early in the plan as possible, when a number of hours is specified in the field “Quantity” on a line in the table part of the window.
•
Even Allocation: If you select this option, Maconomy will allocate the number of hours specified in the field “Quantity” evenly on the detailed planning line within the time span defined in the window Detailed Planning.
For more information about these options, please see the field “Method” in the window Detailed Planning in the Resource Planning module.
When a value other than blank is selected, any existing planning lines are deleted from the budget, and new planning lines are created according to the specified method. This takes place when the budget is approved (from any window, including Job Budgets and Job Progress), but only for lines where an employee, a starting date, and an ending date have been specified. If any of these items of information is later removed, it corresponds to selecting the blank value for the line – the detailed planning line is not removed, but is no longer updated automatically.
If no employee has been specified on a line when you approve the budget, the automatic allocation will not be performed until an employee is assigned to the task in the Resource Planning module.
Maconomy tries to make a confirmed allocation, but if the specified number of hours cannot be allocated within the available planning time of the employee in question, the allocation will be marked as “Requested”.
If the Job Progress or Task Progress functionality is being used, the starting date for the allocation will be the latest estimate date instead of the planned starting date, and you cannot let the estimate date exceed the planned ending date.
Detailed planning lines created as a result of automatic allocation in this window cannot be locked.
Table Part
Act. No.
In this field, you enter the number of the activity you wish to plan for the budget line. When the activity has been entered, it cannot be changed. If the field is blank, the line is a text line which you can use for a description of the budget. If the field shows the sign “*”, the line is a sum line, which creates a subtotal when you print the budget with the standard layout from the Job Budgets window.
If a job budget text from the window Activities has been assigned to one of the activities used in this window, the standard text will be transferred to the window Job Budget Texts. You can subsequently edit the text so that it fits each job budget line in the window Job Budget Texts.
Description
In this field, you can enter the description of the activity. If you have entered an activity number in the “Act. No.” field, Maconomy suggests the activity text from the Job Budgets window when you print quotes and order confirmations, but you can always change the text on the budget line. The original activity text is shown in the field “Activity Name”.
Empl. Cat. No.
In this field, you can assign a certain employee category to the job budget. If no specific employee has been specified for this line, Maconomy will instead use the cost, intercompany or billing price for the specified employee category for price calculations.
If the system parameter “Empl. cat. on job budgets required” is marked, it will not be possible to leave out an employee category number in this field, unless the field “Empl.” is also blank.
Empl.
In this field, you can enter the number of the employee who is assigned to the activity. If employee control by budget or by approved budget has been selected for the current job, all employees for whom registrations are made on the job must appear in the job’s budget of the type specified by means of the system parameters “Use Fixed Budget Type for Employee Control” and “Budget Type No. for Employee Control”. If, for instance, the system parameter “Use Fixed Budget Type for Employee Control” has been marked and the system parameter “Budget Type No. for Employee Control” indicates the budget type “Standard”, a job registration for a given employee is only allowed if the employee in question appears in the latest revision of the job’s budget of the type “Standard”.
Registrations are not limited to the activities entered for the employee in the budget. Employee control is selected in the window Jobs. See also the description of the window Employee Control for information about a better way of limiting the number of employees who can register on the job.
If an employee category has been specified in the field “Empl. Cat. No.”, this field must either be blank, or the employee specified must be a member of the employee category. If an employee is specified in this field, it will not be possible to specify that other employees than the one specified in this field should work on the job in the window Detailed Planning in the Resource Planning module. If, on the other hand, the field is blank, it is possible to plan for one or more employees belonging to the specified category (or all employees if no category has been specified).
If the system parameter “Empl. cat. on job budgets required” is marked, it is not possible to specify an employee unless an employee category is also specified.
If the current job uses Traffic Control, and one or more teams has been selected for the job in the windows Timing Plans or Job Traffic Status, the employee specified here must be member of that team. For more information, see the windows mentioned and the window Teams in the Set-Up module.
Quantity
In this field, you can enter the budgeted quantity for the budget line.
For time activities, the quantity is interpreted as hours. It is therefore totaled in the “Hours” field in the “Time” column in the Job Budgets window. If you enter a number of hours, it is automatically converted into a number of days which is inserted in the field “Quantity, Days”. The number of days is calculated by dividing the number of hours by the value in the field “Hours per Man Day” in the card part of the window Jobs
If you wish to assign items to the job budget line in the Job Budget Item Lines window, the value here must be 1. You can then enter the quantity on the job budget item lines.
Quantity, Days
The functionality of this field is similar to that of the field “Quantity” above. However, this field only applies to time activities, and you enter the budgeted quantity as a number of days instead of a number of hours. If you enter a number of days, it is automatically converted into a number of hours which is inserted in the field “Quantity”. The number of hours is calculated by multiplying the number of days by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Estimated Time to Completion
This field shows the number of hours required to complete the task on the planning budget line. If the activity on the current planning budget line is an amount activity, this field is blank. The value of the field cannot be edited as it displays the most recent estimate made in the window Task Progress. The estimate of this field is considered valid as of the date specified in the field “Estimate Date” below. The value of this field is relevant only if that field is not blank.
Estimate Date
This field shows the date for which the estimated time or costs required to completion on the planning budget line is considered valid. If the field is blank, it means that no estimated requirements for completion have been specified. The value of the field cannot be edited as it merely displays the date of the most recent estimate made in the window Task Progress.
Estimated Cost to Completion
This field shows the amount of costs required to complete the task on the planning budget line. The value of the field cannot be edited as it displays the most recent estimate made in the window Task Progress. The estimate of this field is considered valid on the date specified in the field “Estimate Date” above. The value of this field is relevant only if that field is not blank.
Quantity Unstaffed
This field displays the number of hours still remaining to be staffed for the current planning budget line. The value of the field can be edited by allocating the current task to one or more employees in the Resource Planning module.
Planned Starting Date
In this field, you can enter the planned starting date for the activity. This date is also shown in the field “Planned Starting Date” in the window Job Budgets.
By selecting the action “Transfer Job Dates”, you can prefill this field with the value of the field “Start Date” in the window Jobs for the current job. At the same time, the field “Planned Ending Date” is completed with the value of the field “Estimated Ending Date” in the window Jobs.
If automatic allocation is selected for the current line or in the card part, changing the planned starting date will cause the hours on the current line to be redistributed on the associated planning line.
Planned Ending Date
In this field, you can enter the planned ending date of the activity. This date is also shown in the field “Planned Ending Date” in the window Job Budgets.
By selecting the action “Transfer Job Dates”, you can prefill this field with the value of the field “Estimated Ending Date” in the window Jobs for the current job. At the same time, the field “Planned Starting Date” is completed with the value of the field “Start Date” in the window Jobs.
If automatic allocation is selected for the current line or in the card part, changing the planned ending date will cause the hours on the current line to be redistributed on the associated planning line.
Completed
You can mark this field to show that the activity is completed.
Skill No.
In this field, you can enter the number of a skill. If a specific employee has been indicated for the job budget line, a warning will be issued if the skills of the employee do not comply with the specification of this field and the below fields “Level” and “Requirement Type”.
Skill Name
This field shows the name of the skill entered in the field “Skill No.”.
Level
In this field, you can enter the required level for the skill specified in the field “Skill No.”. This means that an employee assigned to the task on the job budget line should posses the skill at this level or better. Note that if you specify a level which does not comply with the one specified for the employee on the job budget line, a warning will be issued.
Requirement Type
In this popup field, you can specify to what degree employees should posses a skill level in order to be allowed to be assigned to the task. If an employee has been specified on the job budget line in the card part, Maconomy will issue a warning each time the skill requirement is entered or changed if the change means that the specified employee does not meet the skill requirement.
The default value of the field is “Mandatory”, but you can choose among the following options:
•
Mandatory: If you select this option, only employees possessing the skill at the specified level or higher should be assigned to the task.
•
Preferred: This option means that employees possessing the skill at the specified level or higher are preferred to employees who do not.
•
Undesired: This option means that employees that either do not posses the specified skill at all or posses the skill at a level below the specified level are preferred to employees who do.
•
Disallowed: If you select this option, only employees that do not posses the skill at the specified level or higher should be assigned to the task. This means that only employees that either do not posses the specified skill at all or posses the skill at a level below the one specified for the skill should be assigned to the task.
Exec. Company No.
This field shows the name of the company carrying out the specified activity. The field cannot be changed.
Name
This field shows the name of the executing company. The field cannot be changed.
Task
In this field, you can specify the task to which the job budget line is to be assigned. If neither of the system parameters “Create Tasks from Job Budgets” or “Extended Task Creation from Budgets” has been marked, and a task list exists for the job, you must enter a task which exists in the task list in question. If dimension values have been specified in the task list, these dimensions are automatically suggested on new budget lines unless another value has been entered manually. If the window Task Lists specifies that derived dimension values should overwrite existing dimensions values, any manually entered dimensions will be overwritten. If either of the system parameters “Create Tasks from Job Budgets” or “Extended Task Creation from Budgets” has been marked, you can enter a task which does not already exist in the job’s task list. When you do, Maconomy will create the task in the job’s private task list, using the activity entered on the line as derived activity.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window, and if no value has been entered in the card part, the standard value is transferred from the window System Parameters in the set-up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Activity Name
This field displays the text defined for the current activity. The text is suggested by Maconomy as entry text when a line is created in this window. The entry text can be changed, and this is then displayed in the field “Description” in the table part of this window.
Task Description
This field shows the text defined for the current task, if a task has been entered in the field “Task”. The field cannot be changed.
Empl. Cat. Name
This field shows the name of the employee category specified in the field “Empl. Cat. No.” above.
Employee Name
This field displays the name of the employee specified in the field “Empl.”.
Booking Type
In this field, you can specify one of the booking types “Preliminary”, “Requested” or “Confirmed”. The default value of the field is transferred from the field “Booking Type” in the island Resource Planning in the card part.
By specifying a booking type, you can indicate whether the planned hours should be considered tentative or permanent. Allocations of the booking type “Confirmed” are considered permanent whereas less restricted allocations are of the booking type “Preliminary”. Allocations of the booking type “Requested” are allocations that either could not be converted from “Preliminary” to “Confirmed”, or allocations that are to be reviewed by some other person before they are converted to “Confirmed”.
Any detailed planning lines based on the current planning budget line are automatically provided the booking type specified in this field, but the type can be changed in the window “Detailed Planning”. If you update the booking type on a line at a later time and re-approve the budget, Maconomy will check the associated detailed planning line to see if its current booking type matches the booking type specified on the planning budget line at the previous approval. If it does, the booking type on the detailed planning line is updated with the new booking type from the planning budget line, thus keeping the booking type on the planning budget line and the detailed planning line synchronized. If it does not, it means that the booking type on the detailed planning line was explicitly changed, and Maconomy will therefore not update the booking type on the detailed planning line when the planning budget is re-approved.
You can convert the booking type selected into another type. Note, however, that if the booking type is changed from “Preliminary” to “Confirmed”, the system will try to implement the change on the related detailed planning lines. Any allocations in the detailed planning that could not be changed from the type “Preliminary” to “Confirmed” because of conflicts with other confirmed allocations will automatically be assigned the booking type “Requested”. Conflicts arise if the conversion of the current allocation and other, confirmed allocations with the same employee would cause the planning time of the employee on the current line to be exceeded.
You cannot create more than three versions, one for each booking type, of budget lines which are similar, i.e. have the same combination of job, activity, task and employee and/or employee category.
First Possible Starting Date
In this field, you can enter the first possible starting date of the activity. The specified date is for reference only, e.g. for use in reports.
Last Possible Ending Date
In this field, you can enter the last possible starting date of the activity.
Actual Starting Date
In this field, you can enter the actual starting date of the activity. The specified date is for reference only, e.g. for use in reports.
Actual Ending Date
In this field, you can enter the actual ending date of the activity. The specified date is for reference only, e.g. for use in reports.
On Hold
If you mark this field, the current task is put on hold. This has the same effect for the current line as selecting the action “Put on Hold” has for the entire job. The field is unmarked if the action “Resume” is selected. For more information, see the action “Put on Hold”.
Date
This field shows the date on which the current job was put on hold, if the field “On Hold” above is marked.
By
This field shows the name of the user who put the current job on hold, if the field “On Hold” above is marked.
Expected Resume Date
In this field you can specify the date on which you expect the current task to be resumed, if it is currently on hold. The field is for information only.
Resumed
If this field is marked, it means that the current task has once been put on hold, but has been resumed through the use of the action “Resume” or by removing the mark in the field “On Hold” for the current line. The field cannot be unmarked. For more information, see the action “Resume”.
Date
This field show the date on which the current task was resumed, if the field “Resumed” above is marked.
By
This field show the name of the user who resumed the current task, if the field “Resumed” above is marked.
Plan Locked
By marking this field, you specify that the current job budget line is “locked”. This means that Maconomy will show a warning if you try to delete or move the allocation on the line. Locking is typically used for fixtures such as customer meetings etc., which cannot be moved without affecting a third party.
When you mark or unmark the field in this window, all underlying detailed planning lines in the window Detailed Planning or Detailed Employee Planning in the Resource Planning module are updated accordingly. You can, however, mark or unmark individual planning lines in the windows mentioned.
Note that you cannot change this field if the budget is set up to use automatic resource allocation.
Automatic Allocation Method
In this field, you can specify that the current task should be allocated automatically. The functionality of this field is similar to that of the field “Automatic Allocation Method” in the card part of the window, but only applies to the current job budget line.
Remarks 1-10
In these fields, you can enter remarks regarding the current line.
File
This window has no print functions in the File menu.
Action
Transfer Job Dates
The functionality of this action is similar to that of the action “Transfer Job Dates” in the window Job Budgets.
New Revision
The functionality of this action is similar to that of the action “New Revision” in the window Job Budgets.
Submit Budget
The functionality of this action is similar to that of the action “Submit Budget” in the window Job Budgets.
Approve Budget
The functionality of this action is similar to that of the action “Approve Budget” in the window Job Budgets.
Note that if the job or individual budget lines were put on hold or resumed while the latest revision of the budget was still not approved, the planning lines will not be updated until you carry out this action.
Reopen Budget
The functionality of this action is similar to that of the action “Reopen Budget” in the window Job Budgets.
Convert to Preliminary
When you select this action, Maconomy converts the booking type of all planning budget lines in the table part into “Preliminary”.
Convert to Requested
When you select this action, Maconomy converts the booking type of all planning budget lines in the table part into “Requested”.
Convert to Confirmed
When you select this action, Maconomy converts the booking type of all planning budget lines in the table part from “Preliminary” to “Confirmed”.
If the conversion of the booking type on a budget line would conflict with other confirmed allocations for the employee allocated on the line, i.e. the current allocation and one or more other confirmed allocations would cause the planning time of the employee on the current line to be exceeded, this line will instead be converted into “Requested” and a warning will be issued.
Put on Hold
It can sometimes be necessary suspend working on a specific task or a whole job for a period of time. This could for instance be because you are waiting for a delivery from the customer or a third party. In order to be able to account for this, you can mark jobs or tasks as being “on hold”. When a job or task is marked in this way, it does not appear in employee resource plans. Later, e.g. when the customer or third party has made the delivery, you can resume the job.
With this action, the entire job is put on hold. This means that the following happens:
•
All lines in the table part are marked in the field “Put On Hold”, provided they belong to the latest approved revision of the planning budget and the booking type corresponds to the booking type specified for the job.
•
All allocations on detailed planning lines for the job are deleted. The planning lines as such are not deleted, but the planned hours are cleared. This way, the information about who was assigned to the task is preserved. Note that the planning lines are not affected until the budget is approved.
•
You can no longer create allocations in detailed planning lines for the job until the job is resumed.
•
It is still possible to add lines to the planning budget, but the lines will be added with the default status “Put on Hold”.
•
Jobs or tasks which have been put on hold will not appear in the “Unstaffed Tasks” Portal report.
When you select the action, the field “On Hold” in the Resource Allocation island in the card part is marked, and the current date and your user name are shown in the island as a record of who put the job on hold.
Note that to put individual tasks on hold, you simply mark them in the table part.
See also the description of the “Resume” action below and the action “Approve Budget” above.
Resume
When you select this action, Maconomy cancels the “On Hold” status of the entire job, and it is once again possible to create detailed planning lines for the job. In the Resource Allocation island in the card part, the field “Resumed” is marked and the current date and your user name are shown in the island as a record of who resumed the job. Note that the mark in the field “Resumed” will not disappear if you put the job on hold again; it serves as a record that the job was once put on hold and subsequently resumed.
Note that to resume individual tasks, you simply unmark the field “Put on Hold” in the table part.


Timing Plans

Job Cost : Budgeting : Timing Plans
Timing Plans
This window is part of Maconomy Traffic Management. For each job, this window lists all relevant deadlines for tasks, both for internal and for external reporting. The actual planning of job traffic takes place in this window and the window Job Traffic Status. The timing plan forms the basis for the traffic reports which are e.g. used in job status meetings.
The card part shows the information about the job which is relevant for the Traffic Manager. The table part shows lines from the latest revision of the job’s planning budget.
Each timing plan line corresponds to a “task” in the job’s timing plan. The timing of the tasks is adjusted using the planned starting and ending dates on the individual lines. The dates can be adjusted manually by changing the date fields or automatically by specifying a suggested duration and delay on each line. By selecting an action, all dates are computed using the suggested durations and delays on the lines. The lines are assumed to be in sequential order.
If a week calendar has been selected in the job parameter attribute “Standard Week Calendar” of the type “Planning” , the date calculation adjusts for weekends and holidays as specified in the week calendar. Otherwise, calendar days are used. The table below illustrates how Maconomy fills in dates. Note that it is also possible to inject delays between tasks (see the field “Delay” in the table part), but no delays are specified in this example. June 7th is a Tuesday.
Description
Planned Start
Planned End
Duration
Creative Brief
2005.06.07
2
Brief, First Creative Internal
2
First Team Internal
1
Final Creative Internal
1
Final Team Internal
1
After carrying out the action “Calculate Dates”, the timing plan will look as follows.
Description
Planned Start
Planned End
Duration
Creative Brief
2005.06.07
2005.06.08
2
Brief, First Creative Internal
2005.06.09
2005.06.10
2
First Team Internal
2005.06.13
2005.06.13
1
Final Creative Internal
2005.06.14
2005.06.14
1
Final Team Internal
2005.06.15
2005.06.15
1
Note that the week calendar selected for the job uses Monday-Friday as working days, and skips weekends when calculating the deadlines in this window.
You can assign up to 6 teams to the job and to the planning lines in this window. Teams are groups of employees who work together on a task or the whole job. The division into teams is used for reporting purposes, e.g. in the window Traffic Status Report or in the Portal. Furthermore, it is only possible to assign an employee to the job budget line in other windows if the employee is member of team selected for the budget line in question. The teams specified in the card part will be transferred to the corresponding fields in the timing plan lines if the field “Derive Teams” is marked on the individual lines.
It is possible to designate some lines as milestones. A milestone is characterized by not having any duration – the starting date and the ending date are the same. Milestones are used for traffic reporting purposes, and should not be confused with the milestones in the window Invoicing Plans.
Lines can be marked in various ways in the timing plan. If a line is “Fixed”, it means that the line’s date will not be moved automatically. If a line is “External”, it means that the line’s date is meant to be seen by the customer – when printing a timing plan in the window Print Job Budgets, you can choose to only print lines with external dates, e.g. in order to send a timing plan to the customer.
Furthermore, the timing plan uses a concept of primary dates. The most important dates in the timing plan – i.e. dates that occur on all timing plans in the organization and that should always be available when reporting across jobs, e.g. using the Traffic Status Report in the Portal – can be assembled into a catalog of dates called primary dates. The primary dates can be milestones with no duration or tasks associated with work which has to be done. In the latter case, the planned ending date of the task will count as the primary date. You can define up to 10 primary dates in the window Popup Fields in the Set-Up module.
Since timing plan lines are actually job budget lines, you cannot change timing plan lines if the budget has been approved. If the budget has been approved, you can reopen it in this window by selecting the action “Reopen Budget”.
As in the window Job Budgets, this window has actions for submitting, approving, reopening, and creating new revisions of job budgets. Any changes made to the status of a planning budget or to the budget lines in the table part of this window will also be shown in the window Job Budgets.
You can print the timing plan for a range of jobs using the layout “Timing Plan”.
Fields
Job
Job No.
This field shows the number of the job whose budget is shown in the window.
Job Name
This field shows the job name. The name is entered, and can only be changed, in the window Jobs.
Job Group
This field shows the name of the job group to which the current job belongs.
Status
This field shows if the current job has “Quote” or “Order” status.
Template
If this field is marked, the current job is a template job. The changes you make in this window will be used by all future jobs created from this template.
Responsible
This field shows the name of the employee who is responsible for the job.
Closed
If this field is marked, the current job is closed. You cannot edit the traffic plan of a closed job.
Revision
Revision No.
This field displays the number of the current revision of the timing plan/job budget. By selecting the action “New Revision” in the Action menu, you can make a new revision of the job budget.
Remarks 1-10
In these fields, you can enter information about the current revision of the timing plan/job budget. When you choose to create a new revision of the budget, the contents of these fields will be removed, allowing you to enter remarks about the new revision of the budget. These fields are the only fields in the budget which are affected by the creation of a new revision. The remarks can still be viewed in the window Job Budget Revisions.
Customer
Cust. No.
This field shows the number of the customer assigned to the job.
Name
This field shows the first line of the customer’s name, which is entered in the window Jobs.
Company
Cust. No.
This field shows the number of the responsible company of the job.
Name
This field shows the name of the responsible company of the job.
Traffic
Team 1-6
In these fields you can enter up to six teams which may apply to this job. A team is a group of employees. When you enter the team number, the name is shown to the right of the number. In the table part, you can assign a team from among these teams to timing plan lines.
If the customer has a preference for a certain team or set of teams, the teams may be specified in the customer card. When a job is created for the customer, the specified teams will be copied to the job when it is created. Otherwise the teams can be specified on the job or the template job, or teams can be changed or added in this window.
When a team is specified on a timing plan/job budget line, you are restricted to select among the members of that team when assigning an employee to the task on the budget line in other windows.
For information about setting up the teams, see the window Teams in the Set-Up module.
Employees
Project Manager
In this field, you can enter the number of an employee created in the window Employees in the Set-Up module. The name of the employee is shown in the “Name” column. For further information about the functionality of the project manager, see the description of the field “Project Manager No.” in the window Jobs. In this window, the project manager information may be used in the automatic creation of teams using the action “Create Teams”.
Sales Rep.
In this field, you enter the number of an employee who is registered as sales representative in the window Employees in the Set-Up module. The name of the employee is shown in the “Name” column.
For further information about the functionality of the sales representative, see the description of the field “Sales Rep. No.” in the window Jobs. In this window, the sales representative information may be used in the automatic creation of teams using the action “Create Teams”.
Employee 1-10
In these 10 fields, you can assign up to 10 employees to the current job. The name of the employee is displayed in the “Name” column. The fields are for information only, but may be used in the automatic creation of teams using the action “Create Teams”. Using Maconomy’s layout editing tools, the fields can be placed on various printouts.
Table Part
Description
In this field, you can edit the description of the current timing plan/job budget line.
Note that in the description of the following fields, the timing plan/job budget line is called a “task”. For more information, please see the description of the window Job Budgets.
Planned Starting Date
In this field, you can edit the date on which you plan to start the current task. Note that the planned starting and ending dates may change when you select the action “Calculate Dates”, according to the description of that action and the introduction to this window.
Planned Ending Date
The functionality of this field is similar to that of the field “Planned Starting Date”.
Milestone
If you mark this field, the task on the current line is considered to be a milestone. This means that the task has no duration (the planned starting date and the planned ending date are identical). Furthermore, no activity or task may be assigned to a milestone line – the line must be a text line. Milestones are used for traffic reporting purposes, and should not be confused with the milestones in the window Invoicing Plans.
Task
In this field, you can edit the task selected for the current timing plan/job budget line. If the current line is a milestone, you cannot enter a task in this field.
Activity No.
In this field, you can edit the activity selected for the current timing plan/job budget line. If the current line is a milestone, you cannot enter an activity in this field.
Team 1
In this field, you can enter or edit the number of the team of employees to be assigned as “Team 1” to the job. If the field “Derive Teams” is marked for the line, the team specified as “Team 1” in the card part for the job is transferred to this field. If a team is selected, it is only possible to assign an employee to the job budget line in other windows if the employee is member of the selected team. For more information, see the introduction to this window.
Team Name 1
This field shows the name of the team entered in the field “Team 1”.
Depending on Line No.
You can use this field to enter a reference to the line number of another line in the timing plan. By doing so, you add a dependency to the task of the referenced line, so that the current task depends on both the preceding task and the referenced task. The line number should refer to the hierarchical number according to the table part structure. The hierarchical line numbers can be seen by setting the table part to show line identifiers (see “Viewing/Hiding Structure Line Numbers” on page 174 in the chapter “Getting Started with the Java™ Client”).
You can delete or otherwise manipulate dependencies in the window Job Budget Line Dependencies or use the graphical Gantt Chart component in the Portal (preferred). For more information, please see the section on “Graphical Resource Planning” on page 4689 in the Portal Modules reference manual.
To reset the dependencies to the starting position where each task depends on the previous task with a date, select the action “Create Dependencies”. For more information, see the description of the action “Create Dependencies” on page 3221.
If you use the action “Create Dependencies” to make dependencies between the tasks, this field is completed automatically. You can also add any number of dependencies in this field manually, making the current task depends on multiple tasks. After making manual dependencies in the field, you can delete the line number in this field to delete the added dependencies one at a time. When you delete a dependency, Maconomy will show the next dependency in this field. In the window Job Budget Line Dependencies, you can get a better overview of dependencies involving multiple tasks, and you can add dependencies to tasks which belong to other jobs.
Primary Date
In this popup field you can select a primary date. Primary dates are created in the window Popup Fields in the Set-Up module, where a maximum of ten different primary dates can be set up. By using primary dates, you can ensure that all jobs use the same framework for certain events or milestones. For instance, say that all jobs go through the same sequence: “Creative Brief”, “Brief, First Creative Internal”, “First Team Internal”, “Final Creative Internal”, “Final Team Internal”. By setting up this sequence as primary dates, you can assign a task or milestone to each primary date. This makes it possible to compare reports for a number of different jobs – you can e.g. read from a report how many jobs have passed the “First Team Internal” date but not the “Final Creative Internal” date.
You cannot select the same primary date for multiple tasks.
Quantity
This field shows the number of hours specified for the current task.
Quantity, Days
The functionality of this field is similar to that of the field “Quantity” above. However, this field only applies to time activities, and you enter the quantity as a number of days instead of a number of hours. If you enter a number of days, it is automatically converted into a number of hours which is inserted in the field “Quantity”. The number of hours is calculated by multiplying the number of days by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Completed
By marking this field, you mark the current task or milestone as completed. The field is for information only.
Suggested Duration
In this field you can enter an estimate of the duration of the current task. The number of days entered here will affect the planned starting and ending dates of this task and all subsequent tasks when you select the action “Calculate Dates”.
Suggested Delay
In this field you can enter a number of days of delay between the previous and the current task. When you select the action “Calculate Dates”, the delay entered in this field will be added to the starting date of the current task.
External Date
If you mark this field, the current timing plan line will be included in timing plan printouts if you mark the field “Include External Dates Only” in the window Print Job Budgets (also opened if you select Print... in this window). This is a way to print an external timing plan, i.e. a timing plan which you can send to a customer.
Fixed Date
If this field is marked, any planned starting and ending dates on this line cannot be changed automatically when carrying out the action “Calculate Dates” or when using the Gantt component to manipulate the dates. If a duration and a planned ending date are specified on the line, the planned starting date will be calculated as the ending date less the duration when the action “Calculate Dates” is selected, and the dates of subsequent lines are calculated from the specified ending date on this line.
Derive Teams
If you mark this field, the current timing plan line will inherit the team or teams specified in the table part. Team 1 in the table part will be copied to the field “Team 1”, team 2 will be copied to “Team 2”, etc. when you mark this field or when you enter or change teams in the card part.
If you have specified or derived one or more teams on the line, and you remove the mark in this field, the specified team or teams will remain on the line.
Activity Name
This field shows the name of the activity on the current timing plan line.
Task Description
This field shows the description of the task on the current timing plan line.
Team 2-6
The functionality of these fields is similar to that of the field “Team 1” above.
Team Name 2-6
The functionality of these fields is similar to that of the field “Team Name 1” above.
Location
In this field you can see or edit a value for the dimension Location for the current timing plan line. For more information, see the corresponding field in the window Job Budgets.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
File
Print This
When you select this function, you print the timing plan shown in the window.
Print...
When you select this function, you can make a printout of any number of job budgets. When you select the layout “Timing Plan”, Maconomy prints a list of tasks (budget lines) with starting date, ending date, milestones, teams and completion status. For more information, see the description of the window Print Job Budgets.
Action
New Revision
The functionality of this action is similar to that of the action “New Revision” in the window Job Budgets.
Submit Budget
The functionality of this action is similar to that of the action “Submit Budget” in the window Job Budgets.
Approve Budget
The functionality of this action is similar to that of the action “Approve Budget” in the window Job Budgets.
Reopen Budget
The functionality of this action is similar to that of the action “Reopen Budget” in the window Job Budgets.
Calculate Dates
When you select this action, the planned starting and ending dates are calculated. As described in the introduction to this window, Maconomy makes a linear calculation based on the first starting date entered in the table part (the topmost starting date appearing in the table). Any sum level structure applied to the lines does not affect the calculation, and the calculation is based on the order in which the lines appear in the table part. Dates are calculated according to the following formulas:
Starting Date 1 (i.e. the first task)
Entered by user
Starting Date 2 (i.e. subsequent tasks)
Starting Date 1 + Suggested Duration + Suggested Delay
Ending Date 1
Starting Date 1 + Suggested Duration
Ending Date 2
Starting Date 2 + Suggested Duration
Dates are also calculated for tasks preceding the first task for which a starting date has been specified. For instance, your timing plan may look as follows:
Line No.
Starting Date
Ending Date
Duration
Sugg. Delay
Sugg. Duration
1
2
2
3
5
3
June 16
June 17
2
2
4
June 18
June 18
0
1
Line 3 is the first line with a starting date. Using this starting date and the suggested delay and duration for lines 1 and 2, Maconomy is able to calculate starting and ending days for these lines as well.
If no starting dates have been specified, but one or more ending dates have been specified, Maconomy starts by calculating a starting date for the first line with an ending date. Based on the calculated starting date, Maconomy then proceeds calculating starting and ending dates for the remaining lines using the method described above. This allows you to calculate dates of all tasks based on the preferred ending date of the last task.
Tasks for which the field “Fixed Date” is marked will not be moved in time by this action, and the starting date of tasks following fixed-date tasks will be calculated relative to the day after the planned ending date of the fixed-date task. All days are working days according to the week calendar selected for the job in the job parameter attribute “Standard Week Calendar”. If no calendar is selected there, Maconomy uses regular calendar days.
The dates are calculated in a linear fashion – meaning that Maconomy assumes that the first task in the table part should be carried out before the next, etc. This is the same as saying that task 2 is dependent on task 1, task 3 is dependent on task 2, etc. You can, however, add other dependencies in the field “Depending on Line No.”. For more information, see the description of that field.
The dates can be altered in other windows as well, including the detailed resource plan and the Portal Gantt Chart component.
Create Dependencies
When you select this action, Maconomy creates or restores the original dependencies between tasks in the table part. As explained above in the description of the action “Calculate Dates”, Maconomy assumes that the first task in the table part should be carried out before the next. The action is based on the order in which the lines appear in the table part. Choosing this action creates a dependency of a task to the preceding task, if the task has a starting and ending date and if the task is either a milestone or has an activity number specified. For more information about manipulating dependencies, please see the description of the window Job Budget Line Dependencies on page 3256 and the section on “Graphical Resource Planning” on page 4689 in the Portal Modules reference manual.
Create Teams
When you select this action, Maconomy attempts to create teams for the team fields (“Team 1-6”) that have not already been completed. This is done using the team generators defined in the window Team Generators. There is a team generator for each of the six team fields.
The team generator for a given team field defines which of the employees referenced on the job in question (e.g. the project manager, sales representative and the employees in the fields “Employee 1-10) should be members of the team assigned to the team field to which the team generator pertains. For instance, team generator 3 may indicate that the team in the field “Team 3” should consist of the project manager of the job in question, and the sales representative.
For each blank team field, Maconomy checks the corresponding team generator to see if it will result in any team members. If not (for instance if the generator specifies that the team should consist of the employees in the fields “Employee 1” and “Employee 3”, but none of these fields have been completed for the job, or if none of the checkboxes in the island “Members” of the generator have been marked), no team is created and assigned to the team field in question. If the generator specifications will result in a set of team members, Maconomy then checks if a team with exactly the same members already exists. If it does, this team is assigned to the team field in question. Please note that if this team is blocked, it is automatically unblocked before being assigned to the job.
If no team with the members indicated by the team generator exists, a new team is automatically created with these members, according to the specifications in the team generator, and assigned to the team field in question.
For further information about setting up team generators, see the window Team Generators in the Set-Up module.


Job Traffic Status

Job Cost : Budgeting : Job Traffic Status
Job Traffic Status
This window is part of Maconomy Traffic Management. In this window, you can prepare a traffic status report. The traffic status report is used by the traffic manager as a basis for discussing the progress and status of multiple jobs at status meetings. The traffic status report is based on information in the window Timing Plans and status information collected from the employees who are responsible for the various jobs.
When the traffic manager wants to work out a new version of the traffic status report, he or she can create a new revision of the report. This way, a traffic history is preserved, and the traffic manager can include comparisons with previous reports in the report. Previous reports can be viewed in the window Job Traffic Status Revisions.
In the card part of the window, you can enter selection criteria to select a number of jobs. When you press Return, the table part shows timing plan information for the selected jobs.
The table part lets you specify a status text, assign or edit primary dates, mark primary date tasks as completed, and assign teams and status flags to the jobs.
Fields
Selection Criteria
Project Manager No.
In this field, you can specify the employee number of a project manager. The table part will only include jobs for which the specified employee is project manager.
Team
The functionality of this field is similar to that of the field “Project Manager No”. To be included in the table part, the team specified must exist in either of the six “Team” fields on the job.
Customer No.
In these fields, you can specify a range of customer numbers. The table part will only include jobs with responsible customers within this range.
Job No.
The functionality of these fields is similar to that of the field “Customer No.”.
Customer Remark 15
The functionality of these fields is similar to that of the field “Customer No.”. In Maconomy Agency Solution (MAS) systems, this field is called “Client”.
Customer Remark 17
The functionality of this field is similar to that of the field “Project Manager No”. In Maconomy Agency Solution (MAS) systems, this field is called “Brand”.
Customer Remark 19
The functionality of this field is similar to that of the field “Project Manager No”. In Maconomy Agency Solution (MAS) systems, this field is called “Product”. Note that if the system parameter “Use Product level” is not marked, this field will not be shown in the window.
Flag
In this popup field, you can select a flag specification. The table part will only include jobs for which the selected flag has been specified.
Next Step
This field shows the next step in the timing plan of the job. The field shows the description of the first line in the latest revision of the timing plan that remains to be completed and represents either a time activity or a milestone.
Employee No. 1-10
The functionality of these fields is similar to that of the field “Project Manager No.”.
Revision Closed, Date
The functionality of these fields is similar to that of the field “Project Manager No”. The table part will only include jobs for which the latest job traffic status revision was closed on the specified date.
Revision Closed by
The functionality of these fields is similar to that of the field “Project Manager No”. The table part will only include jobs for which the latest job traffic status revision was closed by the specified user.
Compare to
Revision Code
In this field, you can enter a revision code. The values from the specified revision of the current traffic status report will be shown in the “Compare” fields in the table part.
Revision Code
Revision Code
In this field, you can enter a revision code. When you select the action “Close Revision”, the specified revision code will be transferred to each of the jobs in the table part. Instead of thinking up a revision code yourself, you can let Maconomy generate one for you automatically on the form “<YEAR>/<WEEK>” and enter it in this field.
A system parameter may require you to enter a code in this field before you can close the revision. For more information, see the description of the system parameters “Automatically generate traffic status revision codes” on page 1722 and “Traffic Status Revision Codes Required” on page 1740 in the window System Parameters.
Table Part
Job No.
This field shows the job number of the current job.
Job Name
This field shows the name of the current job.
<Primary Date 1>
The name of this field is determined by the setup of the popup field “Primary Dates” in the window Popup Fields in the Set-Up module.
Primary dates supply the framework which makes it possible to compare multiple jobs. The field displays the planned ending date of the timing plan line on which this primary date has been selected. You can edit the date in this field, which will update the corresponding timing plan line and job budget line. The job budget line will be updated regardless of whether the budget is approved.
Completed, <Primary Date 1>
As the field above, the name of this field is determined by the setup of the popup field “Primary Dates” in the window Popup Fields in the Set-Up module. The field shows whether the field “Completed” has been marked on the timing plan line on which this primary date has been selected. You can mark or unmark this field, which will update the corresponding timing plan line and job budget line. The job budget line will be updated regardless of whether the budget is approved.
<Primary Date 2-10>
The functionality of these fields is similar to that of the field “<Primary Date 1>”.
Completed, <Primary Date 2-10>
The functionality of these fields is similar to that of the field “<Completed, Primary Date 1>”.
Flag
In this popup field, you can choose among the flag types set up in the popup field “Traffic Status Flag” in the window Popup Fields in the Set-Up module. Flags provide a uniform way of assigning a status to the job. A flag could e.g. be “Requires Attention” or “Possible Delay”. The flag can be used for grouping jobs that share common properties – in the card part, you can search for jobs having a certain flag.
Status
In this field, you can enter a text describing the status of the current job. You can enter a maximum of 255 characters.
Team 1
This field shows which team is selected as team 1 on the job in the window Timing Plans. You can change the team in this field.
Team Name 1
This field shows the name of the team entered in the field “Team 1” above.
Team 2-6
The functionality of these fields is similar to that of the field “Team 1” above.
Team Name 2-6
The functionality of these fields is similar to that of the field “Team Name 1” above.
Project Manager No.
This field shows the employee number of the project manager of the current job.
Name of Project Manager
This field shows the name of the project manager entered in the field “Project Manager No.” above.
Customer
This field shows the customer number of the responsible customer of the current job.
Customer Name
This field shows the name of the customer entered in the field “Customer No.” above.
Customer Remark 15-20
These field show the value of the fields “Remark 15-20” in the information card of the current customer, respectively. In Maconomy Agency Solution (MAS) systems, the fields “Remark 15”, “Remark 17”, and “Remark 19” are called “Client”, “Brand”, and “Product”, respectively.
Revision Code
This field shows the code of the latest revision of the current job.
Revision Closed by
This field shows the name of the user who closed the latest revision of the current job.
Revision Closed, Date
This field shows the date on which the latest revision of the current job was closed.
<Primary Date 1-10>, Comp. Rev.
The names of these fields are determined by the setup of the popup field “Primary Dates” in the window Popup Fields in the Set-Up module. The field shows the dates for primary dates as specified on the revision of the job traffic status specified in the field “Revision Code” in the island Compare To in the card part. This way you can e.g. compare the job traffic status of two consecutive weeks.
Status, Comp. Rev.
This field shows the content of the field “Status” as specified on the revision of the job traffic status specified in the field “Revision Code” in the island Compare To in the card part.
Team 1-6, Comp. Rev.
The functionality of these fields is similar to that of the field “Status, Comp. rev.” above.
Team Name 1-6, Comp. Rev.
The functionality of these fields is similar to that of the field “Status, Comp. Rev.” above.
Revision Code, Comp. Rev.
This field shows the revision code of the job traffic status revision with which the current job traffic status is compared.
File
There are no print functions in the File menu in this window. For more information about printing and viewing the report, see the description of the report Job Traffic Status Report in the Universe Portal Report manual.
Action
Close Revision
When you select this action, the current revision of the traffic status is closed. This means that no values on the jobs shown in the table part can be changed until a new revision is created using the action “New Revision”. At the same time the revision code entered in the island “Revision Code” in the card part is transferred to each of the lines in the table part. If the system parameter “Automatically generate traffic status revision codes” is marked, a revision codes is automatically generated if you did not add one manually.
New Revision
When you select this action, a new revision is created, and the values shown for the jobs are copied to this new revision, except the revision code. In the window Job Traffic Status Revisions you can inspect the values for all previous revisions.


Job Traffic Status Revisions

Job Cost : Budgeting : Job Traffic Status Revisions
Job Traffic Status Revisions
This window is part of Maconomy Traffic Management. In this window, you can view past revisions of traffic status reports. For more information about traffic status reports, please see the description of the window Job Traffic Status on page 3222.
When the traffic manager wants to work out a new version of the traffic status report, he or she can create a new revision of the report in the window Job Traffic Status. This way, a traffic history is preserved, and the traffic manager can include comparisons with previous reports in the report. Previous reports can be viewed in this window.
The window shows one job at a time in the card part. The table part shows all traffic status revisions created for the job in question.
There are no editable fields in this window; all fields are for information only.
Fields
Job
Job No.
This field shows the number of the current job. All information in this window applies to this job.
Job Name
This field shows the name of the current job.
Customer
Customer
This field shows the customer number of the responsible customer of the current job.
Customer Name
This field shows the name of the customer from the field “Customer No.” above.
Customer Remark 15-20
These field show the value of the fields “Remark 15-20” in the information card of the current customer, respectively. In Maconomy Agency Solution (MAS) systems, the fields “Remark 15”, “Remark 17”, and “Remark 19” are called “Client”, “Brand”, and “Product”, respectively. Note that if the system parameter “Use Product level” is not marked, the field “Customer Remark 19” will not be shown in this window.
Table Part
Traffic Revision No.
This field shows the revision number of the revision on the current line. Maconomy assigns this number to the revision automatically. It is only used for sorting the revisions in the table part in reverse order.
Revision Closed, Date
This field shows the date on which the revision on the current line was closed.
Revision Code
This field shows the code of the revision on the current line.
Status
This field shows the status text entered for the revision on the current line.
Team 1
This field shows which team was selected as team 1 on the job for the revision on the current line.
Team Name 1
This field shows the name of the team entered in the field “Team 1” above.
Team 2-6
The functionality of these fields is similar to that of the field “Team 1” above.
Team Name 2-6
The functionality of these fields is similar to that of the field “Team Name 1” above.
<Primary Date 1-10>
The names of these fields are determined by the setup of the popup field “Primary Dates” in the window Popup Fields in the Set-Up module.
These fields show the dates specified for the primary dates for the revision on the current line.
Flag
This field shows any flag specified for the revision on the current line.
Next Step
This field shows the description of the task representing the next step in the timing plan for the current revision.
Revision Closed by
This field shows the name of the user who closed the revision on the current line.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Job Progress

Job Cost : Budgeting : Job Progress
Job Progress
This window allows the user to form an overview of the progress of a job, including the progress of every task. This way, you can monitor your jobs to see if they are on track, both with regard to time and with regard to cost. With this information, you can reestimate one or more tasks and approve the budget again. The approved estimate will also be taken into account in the detailed planning in the Resource Planning module.
The window shows the historic development of the progress of a job budget compared with actual registrations on the job. A historic entry is created when you create a new progress estimate.
The progress estimate is based on the job’s planning budget. The planning budget for a job is selected in the window Job Budgets. By means of the job parameter type “Planning”, the job can be set up to compare the job’s progress with an additional budget, the baseline budget. A baseline budget is typically used for storing the budget on which a contract is based, and is rarely changed. However, if the job changes scope – for instance, you are requested to perform new tasks in addition to those already on order – then the baseline budget should also be changed. If you were only measuring job progress on the basis of the regular planning budget, a great deviation between the planned work and the actual work would occur, and it would not be immediately apparent that the extra work was performed due to a scope change. By comparing with the baseline budget as well, the deviation can be explained by the job scope change.
The progress of a job can be measured by the amount of hours spent on the job or by the total cost incurred on the job. The amount of hours is collected from job registrations on time activities. The amount of costs is collected from job registrations on amount activities and from the cost of registered time activities.
The card part shows information about the current job. The island Progress contains lines with history entries displaying the five most recent progress estimates.
The table part contains budget lines with information about the activity, task and employee category associated with each planning budget line. The information shows the quantity of hours or the amount planned for the line, the number of hours completed, the estimated completion requirement of the budget line and the date at which this information is considered valid. If the budget has been structured hierarchically, group headers display summarized information from their subordinate lines. Information cannot be entered directly on group header lines. To further examine each planning budget line, the project manager can use the window Task Progress, which shows information on each budget line as well as any estimates for the requirements for completion as per the entries registered on the job.
The table part of the window shows the progress status of the latest estimate shown in the card part. If you want to see the updated progress information for each of the job budget lines, you can enter a date in the island Progress in the card part to specify as of which date you want to examine the progress of the job in question. Maconomy will then perform a calculation of the progress estimates as of that date and show the updated progress information in both the card part and the table part of the window.
If the job budget currently shown in the window has been approved, most fields appear closed in this window. Since reestimating a job budget in this window changes the budget, you can only do so if the budget has not yet been approved. If the budget has been approved, you can reopen it in this window by selecting the action “Reopen Planning Budget”.
You can choose to reestimate either the entire job or just one or several of the planning budget lines shown in the table part. To reestimate the entire job, enter a new estimated time or amount to completion along with an estimate date on the last line in the table in the island Progress. Depending on whether you have marked the field “Get Est. to Compl. from All Resources” in the island Time To Completion Estimates, Maconomy will perform a calculation to find the number of planned and completed hours for each job budget line since the last estimate date as well as any new estimates provided by time sheet users, or the number of planned and completed hours for each job budget line for all those employees who have specified an estimated time to completion at a given time on the relevant job. See the description of the field “Get Est. to Compl. from All Resources” for further information.
If you choose to reestimate only one of the planning budget lines shown in the table part, you can specify a new estimate to completion on the line in question. The total estimate of the job will automatically be written up/down in accordance with this. Similarly, the total estimate will be reflected in the field “Quantity” on the planning budget line in the window Job Budgets.
When reestimating a planning budget line, you may also want to further examine it. You can do so in the window Task Progress, which corresponds to this window, except that the window Task Progress shows progress information for the individual planning budget lines as well as the completion requirements specified by job registrations, whereas this window shows information at job level.
In some cases, finding out to which job budget line a job entry refers may be ambiguous if more than one planning budget line exists with the same combination of job, activity, and task. This is the case, for example, if two budget lines exist for job J, both with activity A and task T. In this case, Maconomy will pick one of the planning budget lines and suggest that the planned/registered amount of hours should be linked to that line. In case of ambiguity due to duplicate budget lines, the user can modify the fields in the table part that contain progress information. In addition, Maconomy will indicate any ambiguity for each time sheet line in the table part of the window Task Progress.
In order to avoid ambiguity concerning which planning budget line belongs to which time sheet line, the user can ensure that only one planning budget line exists for each activity/task combination by setting the job parameter attributes “Duplicate lines (time) on planning budget” and “Duplicate lines (amount) on planning budget” to the value “No”. This means that only one planning budget line concerning the same job, activity and task can be created. This ensures that when historic entries are created, the correct planning budget lines will be updated as there is no ambiguity and Maconomy is therefore guaranteed to pick the correct entry.
As in the window Job Budgets, this window has three actions for submitting, approving and reopening job budgets. Any changes made to the status of a planning budget or to the budget lines in the table part of this window will also show in the window Job Budgets. However, when approving a planning budget in this window for a budget with a new estimate to completion, a progress history entry is made for all the assigned budget lines. The current estimate will then be moved up in the table in the card part as a historic entry. This allows the project manager to view the progress history of a job.
The progress history information can be printed out for a range of jobs together with progress history information for the planning budget lines.
Fields
Job
Job No.
This field shows the number of the job whose budget is shown in the window.
Job Name
This field shows the job name. The name is entered, and can only be changed, in the window Jobs.
Project Manager No.
This field shows the employee number of the project manager assigned to the job.
Name
This field shows the name of the project manager assigned to the job.
Planning Budget
This field shows the name of the budget type used as planning budget, as assigned in the window Job Budgets.
Show Progress Status
Idle
If this field is marked, lines marked as “Idle” will be shown in the table part. See also the description of the field “Progress Status” in the table part.
Behind Schedule
If this field is marked, lines marked as “Behind Schedule” will be shown in the table part. See also the description of the field “Progress Status” in the table part.
On Schedule
If this field is marked, lines marked as “On Schedule” will be shown in the table part. See also the description of the field “Progress Status” in the table part.
Ahead of Schedule
If this field is marked, lines marked as “Ahead of Schedule” will be shown in the table part. See also the description of the field “Progress Status” in the table part.
Delay Threshold %
In this field and the field “Delay Threshold, Hours” below, you can define two components which together make up a threshold. The threshold is calculated on the basis of the percentage specified in this field and the number of hours specified in the field below.
If you specify a threshold, you indicate that jobs which have actually exceeded their expected time to completion should still be considered on schedule, and thereby be shown in the table part, as long as their expected time to completion does not exceed the specified threshold. See the description of the field “Progress Status” in the table part for a description of the use of this threshold.
Delay Threshold, Hours
In this field and the field “Delay Threshold %” above, you can define two components which together make up a threshold. The threshold is calculated on the basis of the number of hours specified in this field and the percentage specified in the field above.
See the description of the field “Delay Threshold %” above and the field “Progress Status” in the table part for a description of the use of this threshold.
Show Activity Type
In this popup field, you can choose which kind of activities you want to see in this window. You can choose among three values:
•
Blank: Budget lines referring to both time and amount activities are shown in this window – i.e. all budget lines except text lines.
•
Time: Only job budget lines referring to time activities are shown in this window.
•
Amount: Only job budget lines referring to amount activities are shown in this window.
When you change the value of this field to “Time”, the value of the field “Unit of Measure” in the island Progress is changed to “Hours”. When you change the value to “Amount”, the field “Unit of Measure” is changed to “Cost Price”. Maconomy will remembers the setting in this field the next time you open this window.
Customer
Cust. No.
This field shows the number of the customer assigned to the job.
Name
This field shows the first line of the customer’s name, which is entered in the window Jobs.
Time To Completion Estimates
Get Est. to Compl. from All Resources
In this field, you can specify if time to completion estimates should be calculated from all time sheets or only from time sheets submitted since the previous estimate date.
If the field is not marked, time to completion estimates specified on time sheets are only included in the calculation of a new estimate to completion in the island Progress if they are specified at a later date than the date of the last estimate in this window. This is for instance useful if time sheet users work on the job consecutively, i.e. if the time to completion estimate in the time sheets represents the work left to be done since the last estimate in this window.
If the field is marked, time to completion estimates specified on time sheets are included in the calculation of a new estimate to completion in the island Progress, regardless of when they are specified. Only the most recent estimate entered by an employee is considered, but estimates by different employees are aggregated for all employees who have entered estimates for the current job, also if they have not entered a new estimate since the last time an estimate was made in this window.
In the illustration below, the original estimated time to completion on the job is 100 hours. Between the first and second estimate dates, three different employees, “A”, “B”, and “C”, register a total of 30 hours on the job and a total of 120 hours left to do. Between the second and third estimate dates, employees “A” and “C” register another 20 hours on the job, and estimate that another 75 hours remain.
The effect of the status of this field is shown in the following table:
Status of field
Estimate date
Actual
Suggested Estimate to Compl.
Total Job Progress Estimate
Unmarked
1
0
100
100
2
30
120
120
3
50
75
125
Marked
1
0
100
100
2
30
120
120
3
50
105
155
The difference is apparent the third time the estimate is made in this window. When this field is not marked, Maconomy only recognizes the estimates specified in time sheets after the previous estimate was made. So, at the third estimate, only 75 hours are estimated to be left on the job. If the field is marked, Maconomy aggregates the estimates to completion by all employees. However, the estimates of individual time sheet users overwrite former estimates. Hence, at the third estimate, Maconomy adds the estimate made by employee “B” and the second estimates by employees “A” and “C”, reaching a total of 105.
Progress
This island is structured as a table with five rows displaying information about the five most recent progress estimates. The rows are sorted so that the oldest progress history entry is displayed first. The bottom row is the current entry. When a budget is approved, the figures on that row will be moved up in the table as a historic entry.
If you have specified “Hours” in the field “Unit of Measure” in this island, the fields in this table display hours – i.e. time activities only. If the value is “Cost Price”, the fields in this table (with the exception of the field “Planned”) display the combined value of time and amount activities in the base currency of the job. Note also that the selection in the popup field “Show Activity Type” determines what is shown in this table.
Date
This field shows the date for which the progress information for each row was created. You can enter a date in the empty field in the bottom row of the island if you want to make a new estimate. If you enter a date which is on or before the date of the latest progress estimate, you will be warned that all progress estimates as of the specified date will be deleted.
When the job budget is approved, this date will be the one for which the reestimate is considered valid. If you do not specify a date, approving the planning budget will not create a new progress history row in this island, and the lines in the table part of the window will show the most recent estimate. If this field is blank, the other fields on this row in the table will have a zero value.
Planned
If the value of the field “Unit of Measure” is “Hours”, this field displays the number of hours planned in the detailed planning for the job, calculated as the number of hours planned for the previous row in the table plus the number of hours planned for the job between the date of the previous row and the date on this row. Note that any hours planned for a combination of activity and task which is not represented by a planning budget line will be included. This means that the number of hours shown in this field is not necessarily the sum of the number of hours planned for each of the job budget lines.
If hours are subsequently inserted into or removed from the detailed planning related to dates before the date specified in the field “Date” above, the content of this field will not be affected.
If the value of the field “Unit of Measure” is “Cost Price”, this field displays the text “n/a”, meaning “Not Applicable”.
Actual
Depending on the value of the field “Unit of Measure”, the default value of this field is the number of hours or the value of the work completed for the combination of job, activity, and task on the job budget line up to and including the date specified in the field “Date”. The number of hours is calculated as the sum of all registered hours for this job; the costs are calculated as the sum of all registered entries for this job.
For historic entries, the value of this field will show one of the following possibilities, depending on whether the field “Show Original Figures” is marked or not:
•
If the field “Show Original Figures” is marked, this field shows the number of completed hours or the completed costs at the time when the historic entry was created. If registrations are subsequently made on this job for dates prior to the field “Date” of the historic entry, this field will not be updated with the number of hours or the costs imposed by the new registration.
•
If the field “Show Original Figures” is not marked, the number of completed hours or the completed costs in this field is updated with any hours or costs registered after the creation of the historic entry that would have affected the original numbers if the registrations had been made previously.
ETC
This field shows the number of hours or the expected costs required to complete the job as of the date specified in the field “Date”. For the last row in the table, i.e. the row which has not yet been finalized, this field shows the sum of the value of the field “Est. to Compl.” on all of the lines in the planning budget. The field thus shows the suggested estimate to completion, but you can change the value if you want to modify the suggested estimate. Note that the sum of this field and the field “Actual” must correspond to the total planned number of hours specified in the field “Total” below.
If the value of the field “Unit of Measure” is “Hours”, you can change the estimated time to completion. If you do so, the number of hours is automatically converted into a number of days which is inserted in the field “ETC, Days”. The number of days is calculated by multiplying the number of hours by the value in the field “Hours per Man Day” in the card part of the window Jobs.
If the value of the field “Unit of Measure” is “Cost Price”, then the change is considered to pertain to amount activities, not time activities.
ETC, Days
The functionality of this field is similar to that of the field “ETC”. However, this field only applies when the unit of measure is “Hours”, and you enter the estimate to completion as a number of days instead of a number of hours. If you enter a number of days, it is automatically converted into a number of hours which is inserted in the field “ETC”. The number of hours is calculated by multiplying the number of days by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Total
This field shows the resulting total number of hours or costs estimated for the job. The number is calculated as the value of the fields “Actual” and “ETC”, and the sum of these fields corresponds to the value of the field “Quantity” in the window Job Budgets. If the planned quantity on a line in the planning budget is written up or down in the window Job Budgets, the value of this field will thus be changed accordingly.
The value of this field may change depending on whether the field “Show Original Figures” is marked or not. See the description of the field “Actual” above.
Baseline
This field shows the total number of hours or total costs of the baseline budget. The field corresponds to the field “Total” above, but displays the total budgeted quantity on the baseline budget instead of the planning budget, and the field cannot be changed in this window. For more information about the baseline budget, please see the introduction to this window.
Baseln. Dev.
This field shows the current deviation of the planning budget from the baseline budget, i.e. the difference between the value in the field “Total” and the field “Baseline”.
Dev.
This field shows the deviation of the field “Total” compared to the same field of the previous row. If no previous row exists, this field will have the value “0”. In other words, this field shows the difference between the current and the previous job progress evaluation with respect to the total number of hours or costs as planned in the planning budget.
Acc. Dev.
This field shows the accumulated deviation, which is the sum of the “Dev.” fields of all the previous rows related to the job, including the current one. Also lines regarding the job which are not shown will be included. The value of this field corresponds to the current deviation compared to the first progress history entry for the job. If no previous row exists, this field will have the value “0”.
If baseline comparison is selected for the job, this field will show the accumulated deviation since the latest change of the baseline budget, not the current planning budget. Hence, a change in the baseline budget will affect the accumulated deviation, since the deviation is calculated on the basis of the baseline budget.
CP %
This field shows the completion percentage of the job. The value is calculated as the value of the field “Actual” divided by the value of the field “Total”, expressed as a percentage value.
Remarks
This field may show a remark associated with the progress entry, if any. If this row is the last in the table, i.e. the row which has not yet been finalized, you can assign a remark to the current progress entry.
Show Original Figures
If this field is marked, this island and the table part of the window will show the original figures for historic entries. If you do not mark the field, the window will display updated figures for a historic entry. The updated figures include any registrations or estimates made on the job after the creation of the historic entry that would have affected the original numbers, if these were subsequently made on the job for dates prior to the date of the historic entry in question. See also the description of the field “Actual” above.
Unit of Measure
In this popup field, you can choose how you want to present the figures shown in this table and in the table part of the window. You can choose between two values:
•
Hours: If you select this value, progress information is presented as number of hours. This information relates to time activities only, and the value is automatically selected if you choose “Time” in the field “Show Activity Type” above.
•
Cost Price: If you select this value, progress information is presented as amounts, in the base currency of the job. This information relates to all costs, i.e. both time and amount activities, and the value is automatically selected if you choose the values “Amount” in the field “Show Activity Type” above.
Create Budget Lines for Unbudgeted Tasks
When making a job progress evaluation, Maconomy considers all the job budget lines on the planning budget and shows the actuals per job budget line in the table part. However, registrations may be made on tasks for which no budget line exists.
If you mark this field, Maconomy will automatically create budget lines for registrations on combinations of task and activity for which no budget lines exist. If you do not mark the field, Maconomy will issue a warning if registrations have been made on unbudgeted tasks. The unbudgeted registrations are then summed and shown in the card part only.
Pending Registrations
Pending Reg.
If this field is marked, there are open registrations on the job, i.e. registrations on dates prior to the date specified in the field “Date” on the last row in the table, which have not been included in the value of the field “Actual”. This could be the case if, for example, there are time sheet lines pertaining to the current job or other registrations on this job made before the estimate date. If these entries are not posted, they are not included in the field “Actual”.
If the field “Date” is blank, this field is unmarked.
Calculate
If you mark this field and press Return, Maconomy will calculate amounts and the quantity of hours on any open registrations on the job on dates prior to the date specified in the field “Date” on the last row in the table, which have not been included in the value of the field “Actual”. The result is shown in the fields “Hours” and “Cost” below.
It is recommended that you mark this field in case you want to check any open registrations and then unmark the field, when the calculation has been performed and you have examined the number of open hours.
Hours
This field shows the number of hours specified on open registrations on the job on dates prior to the date specified in the field “Date” on the last row in the table. The hours are calculated by Maconomy when you mark the field “Calculate” and press Return. If open registrations exist on the job, as shown by a mark in the field “Pending Reg.” above, but you have not had Maconomy perform a calculation, this field will show a question mark.
Cost
This field shows the costs specified on open registrations on the job on dates prior to the date specified in the field “Date” on the last row in the table. The costs are calculated by Maconomy when you mark the field “Calculate” and press Return. If open registrations exist on the job, as shown by a mark in the field “Pending Reg.” above, but you have not had Maconomy perform a calculation, this field will show a question mark.
Planning Budget Status
Submitted
This field shows whether the planning budget has been submitted.
Submitted By
If the budget was submitted, this field displays the name of the user who submitted the planning budget.
Date
This field displays the date on which the job budget was submitted.
Approved
This field shows whether the planning budget has been approved.
Approved By
If the budget was approved, this field displays the name of the user who approved the job budget.
Date
This field displays the date on which the job budget was approved.
Reopened
This field shows whether the planning budget has been reopened.
Reopened By
If the budget was reopened, this field displays the name of the user who reopened the job budget.
Date
This field displays the date on which the job budget was reopened.
Planning Budget Revision
Revision No.
This field displays the number of the latest revision of the job budget currently displayed.
Remark 1-10
In these fields, you can enter information about the current revision of the job budget.
Table Part
Activity
This field shows the activity number of the planning budget line.
Task
This field shows the task of the planning budget line.
Progress Status
This field shows the status of the current planning budget line and can have one of the following four values:
•
Idle: This value means that no work has been registered on the planning budget line since the previous reestimate of this line, and that nothing was planned in that period either.
•
Behind Schedule: This value means that the suggested estimated time required to complete the task on the planning budget line is larger than the value specified in the field “Exp. Time to Compl.” plus the threshold specified in the card part. The threshold is calculated on the basis of the percentage and number of hours specified in the fields “Delay Threshold %” and “Delay Threshold, Hours” in the following way:
– If the value of the fields “Delay Threshold %” and “Delay Threshold, Hours” are both 0, the threshold will also be 0.
– If the value of one of the above two fields is 0, the other determines the threshold alone. If both of the fields contain values which differ, the threshold is the smallest of the two threshold components.
Assume, for example, that the value of the field “Exp. Time to Compl.” is 60 hours, and the threshold fields are set to 10% and 4 hours. The threshold component is then 10% of 60 hours = 6 hours and the absolute threshold is 4 hours. As the smallest threshold is the 4 hours, this will be the threshold used. Then if the value of the field “Est. Time to Compl.” is larger than 60 + 4, the progress status will be “Behind Schedule”.
•
On Schedule: This value means that the suggested estimated time required to complete the task on the planning budget line equals the values specified in the field “Exp. Time to Compl.” plus or minus the selected threshold, as described above.
•
Ahead of Schedule: This means that the suggested estimated time required to complete the task on the planning budget line is less than the values specified in the field “Exp. Time to Compl.” minus the selected threshold, as described above.
Empl. Cat. No.
This field shows the employee category number specified on the job budget line.
Planned
If the value of the field “Measuring Unit” in the card part is “Hours”, this field displays the number of hours that have been planned in the detailed resource planning for the planning budget line. The number is calculated as the value of the field “Prev. Planned” plus the number of hours planned between the previous estimate date and the current estimate date.
You can change the value of this field, if e.g. deciding to which planning budget line the detailed planning belongs is related with ambiguity because there are more than one budget line with the same job/activity/task combination. However, you can also change the value of this field, even though the current registration unambiguously corresponds to the current budget line. If you do so, Maconomy will issue a message informing you about the change. See the introduction to the window for further information. If you modify the value of this field, the value cannot be lower than the value of the field “Prev. Planned”.
Note that the value in this field may depend on whether the field “Show Original Figures” in the card part is marked or not. See this field and the field “Actual” in the card part.
If the value of the field “Unit of Measure” is “Cost Price”, this field displays the text “n/a”, meaning “Not Applicable”.
Actual
This field shows the number of hours or the amount of costs that have been completed on the current planning budget line. The number of hours or the cost amount is calculated as the value of the field “Prev. Actual” plus the actual value between the previous estimate date and the current estimate date.
You can change the value of this field, if Maconomy cannot determine which planning budget line a given estimate relates to because there are more than one budget line with the same combination of job, activity, and task. Moreover, you can change the value of this field even though the current registration unambiguously corresponds to the current budget line. If you do so, Maconomy will issue a message informing you about the change. See the introduction to the window for further information. If you modify the value of this field, the value cannot be lower than the value of the field “Prev. Actual”.
If you choose to modify the value of this field, the field “Quantity” on the budget line in the window Job Budgets will be updated with the sum of this field and the fields “Planned” and “Estimate to Completion” to show the reestimated total of budgeted hours or costs for the task as of the estimate date.
Note that the value in this field may depend on whether the field “Show Original Figures” in the card part is marked or not. See this field and the field “Actual” in the card part.
Estimate to Completion
This field shows the number of hours or the costs required to complete the task on the planning budget line. By default the number is calculated as the sum of the most recent estimates (compared to the estimate date) provided on time sheet lines by employees or on job journal lines with the combination of job, activity, and task combination of this planning budget line since the previous estimate date.
However, you can change the default value of this field if you want to reestimate the number of hours or the costs required to complete the task. If you change the value of the field, the total cost (for time and amount activities) and the planned number of hours in field “Quantity” (for time activities) on the budget line will be updated with the sum of this field and the fields “Planned” and “Actual” to show the reestimated total number of budgeted hours or the budgeted costs for the task as of the estimate date.
Note that if more than one planning budget line refers to the same combination of job, activity and task, this number may be incorrect, as deciding to which planning budget line a given estimate belongs in this case is ambiguous. See also the window Task Progress for further information.
If you enter a number of hours on a line pertaining to a time activity, it is automatically converted into a number of days which is inserted in the field “Est. Time to Compl.”. The number of days is calculated by dividing the number of hours by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Est. Time to Compl., Days
The functionality of this field is similar to that of the field “Estimate to Completion”. However, this field only applies when the unit of measure is “Hours”, and you enter the estimate to completion as a number of days instead of a number of hours. If you enter a number of days, it is automatically converted into a number of hours which is inserted in the field “Estimate to Completion”. The number of hours is calculated by multiplying the number of days by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Total
This field shows the new estimated total as of the estimate date. This field equals the sum of the values of the fields “Actual” and “Estimate to Completion”. The field corresponds to the total estimate of the field “Quantity” in the window Job Budgets.
Note that the value of this field may depend on whether the field “Show Original Figures” in the card part is marked or not. See this field and the field “Actual” in the card part.
Deviation
This field shows the deviation of the estimated total compared to the previously estimated total for the current planning budget line. The value of this field is calculated as the value of the field “Total” less the value of the field “Prev. Total”.
Baseline
This field shows the number of hours or the costs of the baseline budget for the current line. The field corresponds to the field “Total” above, but displays the budgeted quantity on the baseline budget line instead of the planning budget, and the field cannot be changed in this window. For more information about the baseline budget, please see the introduction to this window.
Baseln. Dev.
This field shows the current deviation of the planning budget line from the baseline budget line, i.e. the difference between the value in the field “Total” and the field “Baseline”.
Acc. Deviation
This field shows the accumulated deviation of the estimated total, which is the difference between the estimated total on the first progress history entry for the planning budget line and the value of the field “Total”.
Expected Est. Time to Compl.
If the value of the field “Unit of Measure” in the card part is “Hours”, this field shows the expected time required to complete the task on the planning budget line for the date specified in the field “Date” in the card part. The value is calculated as the previous estimated time required to complete less the number of hours planned for the period between the previous estimate date and the current estimate date.
For example, on April 29 the estimated time required to completion is 80 hours. Between April 29 and May 6, 20 hours are registered on the task. The expected time required to complete for May 6 will then be 80 minus 20, which is 60 hours.
Expected Est. Time to Compl., Days
The functionality of this field is similar to that of the field “Estimate to Completion”. However, this field shows the expected estimate to completion as a number of days instead of a number of hours. The number of days is calculated by dividing the number of hours by the value in the field “Hours per Man Day” in the card part of the window Jobs.
CP %
This field shows the completion percentage of the current task. The value is calculated as the value of the field “Actual” divided by the value of the field “Total”, expressed as a percentage value.
Remarks
In this field, you can enter a remark about the completion estimate of the current task. The remark can be seen in the window Task Progress.
Prev. Planned
This field shows the number of hours that have been planned for the planning budget line as at the date of the previous estimate date.
Prev. Actual
If the value of the field “Unit of Measure” in the card part is “Hours”, this field shows the number of hours that have been completed for the planning budget line as at the previous estimate date. The number is calculated as the total number of hours registered as time activities on the current planning budget line by means of time sheets or job journals.
Note that the value in this field may depend on whether the field “Show Original Figures” in the card part is marked or not. See this field and the field “Actual” in the card part.
Prev. Estimate to Completion
This field shows the number of hours or the amount previously required to complete the task on the planning budget line.
Prev. Estimate to Compl., Days
The functionality of this field is similar to that of the field “Prev. Estimate to Completion”. However, this field shows the previous estimate to completion as a number of days instead of a number of hours. The number of days is calculated by dividing the number of hours by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Prev. Total
This field shows the estimated total as of the previous estimate date. This field equals the sum of the values of the fields “Prev. Actual” and “Prev. Estimate to Completion”.
Note that the value of this field may depend on whether the field “Show Original Figures” in the card part is marked or not. See this field and the field “Actual” in the card part.
Activity Name
This field shows the activity name of the current planning budget line.
Task Description
This field shows the task description specified on the current planning budget line.
Empl. Cat. Name
This field shows the name of the employee category specified on the current planning budget line.
Description
This field shows the description assigned to the current planning budget line, if any.
Suggested Est. to Compl.
This field shows the estimated time or cost to complete as suggested by Maconomy. When an estimate date is entered in the card part, the contents of this field and the field “Estimate to Completion” will be the same. However, if you change the value of the field “ETC”, this field will remind you of the original value suggested by Maconomy.
Suggested Est. to Compl., Days
The functionality of this field is similar to that of the field “Suggested Est. to Compl.”. However, this field shows the suggested estimate to completion as a number of days instead of a number of hours. The number of days is calculated by dividing the number of hours by the value in the field “Hours per Man Day” in the card part of the window Jobs.
File
Print This
When you select this function, you print the job progress information shown in the window.
Print...
When you select this function, you can make a printout of any number of job budgets. For each job budget, the printout will show the progress history information for the planning budget lines. You can define the printout by means of the selection criteria. You can thus deselect progress information on periods for which work on the job or task has been idle.
Fields
Job Selection Criteria
Job No.
In these fields, you can specify a range of job numbers. Maconomy only prints budgets for jobs within this range.
Project Manager No.
In this field, you can specify the employee number of a project manager. The printout will only include jobs for which the specified employee is project manager.
Location
In these fields, you can specify a range of locations. Only jobs having locations within the specified range will be included in the printout.
Entity
The functionality of these fields is similar to that of the field “Location”.
Project
The functionality of these fields is similar to that of the field “Location”.
Purpose
The functionality of these fields is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Job Budget Line Selection Criteria
Line No.
In these fields, you can specify a range of job budget line numbers. Only job budget lines within the specified range of the latest revision of the planning budget will be included in the printout. If no range is specified, all budget lines for the jobs specified in the island Job Selection Criteria will be shown regardless of line numbers.
Activity No.
In these fields, you can specify a range of activity numbers. Only job budget lines having activity numbers within the specified range will be included in the printout.
Task
In these fields, you can specify a range of tasks. Only job budget lines having a task name within the specified range will be included in the printout
Empl. Cat. No.
In these fields, you can specify a range of employee category numbers and thus limit the printout to comprise only job budget lines assigned to an employee category within the specified range.
Activity Type
In this field, you can specify a type of activity to include on the printout. Only job budget lines on which an activity of the specified type is assigned will be printed. By default, this field is set to the same value as the field “Show Activity Type” in the window Job Progress.
Print Control
Include Completed Lines
If you mark this field, the printout will include planning budget lines marked as complete. By default the field is unmarked, which means that only non-completed lines will be included.
Include Idle
If this field is marked, the entire progress history for all lines will be included on the printout. If the field is unmarked, a progress entry will not be included if it contains exactly the same information as the previous one. By default the field is unmarked.
Include Job Progress
If this field is marked, the progress history for the job will be included in the printout. Otherwise, only the progress history of the job budget lines selected in the island Job Budget Line Selection Criteria will be included. By default the field is marked.
Show Original Figures
If this field is marked, the printout will show the original figures for historic entries. If you do not mark the field, the printout will display updated figures. By default the field is not marked.
Max. Number of Estimates
In this field, you can enter a number. The printout will be limited to only include the specified number of the latest estimates. If, e.g., you enter “3” in this field, the printout will include the latest 3 estimates for the job in question. If you do not enter a number, i.e. the value of the field is “0”, the printout will include all estimates (max. 5).
Max. Expansion Level
In this field, you can specify the number of indentation levels to be displayed for hierarchically structured budgets. Specify 1 for only the top level, 2 for top level as well as one indentation level, etc. The maximum number allowed is 7, meaning that the printout will show the top level as well as up to six indentation levels.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Submit Planning Budget
The functionality of this action is similar to that of the action “Submit Budget” in the window Job Budgets.
Approve Planning Budget
The functionality of this action is similar to that of the action “Approve Budget” in the window Job Budgets.
However, if a new estimate date has been entered in the field “Date” in the card part of the window, a progress history entry will be made for all planning budget lines. The entry will contain the information specified in the island Progress. A similar progress history entry is created for the job.
If the estimate required to complete a given task has been specified as “0”, the line will automatically be marked as “Completed” when you select this action.
If the estimate date is after the planned ending date of a line marked for automatic allocation in the window Job Planning, an error message is shown, unless the estimated time to completion on the line in question is 0.
Reopen Planning Budget
The functionality of this action is similar to that of the action “Reopen Budget” in the window Job Budgets.


Task Progress

Job Cost : Budgeting : Task Progress
Task Progress
This window corresponds to the window Job Progress, except that in that window you can see progress information at job level whereas you can use this window to further examine the progress estimates of each of the planning budget lines shown in the window Job Progress. In this window, you can thus see the progress history of individual planning budget lines as well as reestimate the tasks of the planning budget based on the specified required time to completion reported by time sheet users. It is then possible to estimate whether the individual task meets the estimated time or amount to completion, or if it exceeds the estimate.
The card part of the window shows a planning budget line and has an island, Progress, which shows its progress history. You can enter information in the bottom line of the table in this island if you need to reestimate the requirements for completion for the task shown. If the job budget is structured hierarchically, you cannot enter any information when a group header is displayed in the card part, as group header lines display sums from their subordinate budget lines. However, you can select a unit of measurement and specify whether to display original figures.
For each job budget line pertaining to time activities in the card part, the table part shows the corresponding estimate to completion as estimated by users on time sheet lines referring to the same combination of job, activity and task as the job budget line. The table part shows the most recent estimate for each employee. Only information related to time sheet lines which have been transferred for posting will be applied.
An example of the use of such estimate could be two project employees, E1 and E2, working on a specific task, T. Suppose that task T has been budgeted to 100 hours. Employee E1 then works for 20 hours on this task, and employee E2 works for 25 hours. Based on their experience, E1 and E2 each estimate how much time is left on their own part of the task. So, employee E1 estimates that as of date D he needs another 40 hours to complete his part, and E2 estimates that as of date D he needs another 35 hours to complete his part. This input can then be seen in this window, which will show that altogether E1 and E2 have worked for 20 + 25 = 45 hours and their estimates imply that another 40 + 35 = 75 hours are needed to complete the task. Based on his experience, the project manager now decides that 75 hours are not sufficient to complete the task and instead enters a new estimated time to completion of 80 hours. The new total estimate for the task will then be 45 + 80 = 125 hours. This information is updated on the planning budget, which will now show a total budgeted number of hours for the task of 125 hours.
In some cases, finding out which job budget line an estimate refers to may be related with ambiguity if more than one planning budget line exists with the same combination of job, activity and task as the one on the time sheet line. This is the case, for example, if two budget lines exist for job J, both with activity A and task T. In this case, Maconomy will pick out one of the planning budget lines and suggest that the registered amount of hours should be linked to that line. For each line in the table part, Maconomy will then indicate which job budget line has been picked as the one to which the current time sheet line belongs. In case of ambiguity, this will also be indicated for each line in the table.
In order to avoid ambiguity concerning which planning budget lines belong to which time sheet line, the user can ensure that only one planning budget line exists for each combination of activity and task by setting one or both of the job parameter attributes “Duplicate lines (amount) on planning budget” or “Duplicate lines (time) on planning budget” to the value “No”. This means that only one planning budget line concerning the same job, activity and task can be created. This will also ensure that when historic entries are created, the correct planning budget lines will be updated as there is no ambiguity and Maconomy is therefore guaranteed to pick the correct entry.
Note that if the current planning budget is approved, it is not possible to enter information in the window.
The progress information can be printed out with a layout corresponding the one found in the window Job Progress.
Fields
Job Budget Line
This island shows information in two columns: “No.” and “Name”. For each information type as specified in the fields in this island, both number and name are displayed – with the exception of the field “Budget Type”, where only the name is shown.
Job
This field shows the number and name of the job to which the job budget line belongs.
Activity
This field shows the number and name of the activity specified on the job budget line.
Task
This field shows the name and description of the task specified on the job budget line.
Employee Category
This field shows the number and description of the employee category specified on the job budget line.
Line
This field shows the number and description of the job budget line. The line number refers to the hierarchical number according to the job budget line structure.
Budget Type
This field shows the budget type of the job budget line.
Employee Estimates
Number Of Estimates
This field shows the number of estimates included in the calculations provided by the other fields in this island.
Total
This field shows the sum of the estimated time to completion provided by employees on time sheets for the current planning budget line.
Average
This field shows the average of time sheet users’ estimates of time to completion in the field “Sum” for the planning budget line.
Maximum
This field shows the highest estimated time required to completion provided by time sheet users for the current planning budget line.
Minimum
This field shows the lowest estimated time required to completion provided by time sheet users for the current planning budget line.
Progress
This island is structured as a table with five rows displaying information about the five most recent progress estimates for the planning budget line. The rows are sorted so that the oldest progress history entry is displayed first. The bottom row is the current entry. When a budget is approved, the figures on that row will be moved up in the table as a historic entry.
If you have specified “Hours” in the field “Unit of Measure” in this island, and the current budget line refers to a time activity, the fields in this table display hours. If the value is “Cost Price”, the fields in this table (with the exception of the field “Planned”) display the combined value of time and amount activities in the base currency of the job.
Date
This field shows the date for which the progress information for each row was created in the window Job Progress.
Planned
If the value of the field “Unit of Measure” is “Hours”, this field displays the number of hours planned in the detailed planning for the planning budget line, calculated as the number of hours planned for the previous row in the table plus the number of hours planned for the planning budget line between the date of the previous row and the date on this row.
If hours are subsequently inserted into or removed from the detailed planning related to dates before the date specified in the field “Date” above, the content of this field will not be affected.
If the value of the field “Unit of Measure” is “Cost Price”, this field displays the text “n/a”, meaning “Not Applicable”.
Actual
Depending on the value of the field “Unit of Measure”, the default value of this field is the number of hours or the value of the work completed for the combination of job, activity, and task on the current job budget line up to and including the date specified in the field “Date”. The number of hours is calculated as the sum of all registered hours for this planning budget line; the costs are calculated as the sum of all registered entries for this planning budget line.
For historic entries, the value of this field will show one of the following possibilities, depending on whether the field “Show Original Figures” is marked or not:
•
If the field “Show Original Figures” is marked, this field shows the number of completed hours or the completed costs at the time when the historic entry was created. If registrations are subsequently made on this job for dates prior to the field “Date” of the historic entry, this field will not be updated with the number of hours or the costs imposed by the new registration.
•
If the field “Show Original Figures” is not marked, the number of completed hours or the completed costs in this field is updated with any hours or costs registered after the creation of the historic entry that would have affected the original numbers if the registrations had been made previously.
ETC
This field shows the number of hours or the expected costs required to complete the planning budget line as of the date specified in the field “Date”. The field thus shows the suggested estimate to completion, but you can change the value if you want to modify the suggested estimate. Note, however, that the sum of this field and the field “Actual” must correspond to the total planned number of hours specified in the field “Total” below.
ETC, Days
This field only applies to time activities. The field shows the number of days or required to complete the planning budget line as of the date specified in the field “Date”. The value is based on the number of hours estimated, shown in the field “ETC” above, and the number of hours per day specified in the field “Hours per Man Day” in the window Jobs.
Total
This field shows the resulting total number of hours or costs estimated for the job. The number is calculated as the sum of the fields “Actual” and “Estimate to Compl.”, and the sum total corresponds to the value of the field “Quantity” (if you are currently displaying Hours) or the field “Total Cost, Base” (if you are currently displaying Cost Price) in the window Job Budgets. If the planned quantity on a line in the planning budget is written up or down in the window Job Budgets, the value of this field will thus be changed accordingly.
The value of this field may change depending on whether the field “Show Original Figures” is marked or not. See the description of the field “Actual” above.
Baseline
This field shows the number of hours or the costs of the baseline budget line. The field corresponds to the field “Total” above, but displays the total budgeted quantity on the baseline budget instead of the planning budget, and the field cannot be changed in this window. For more information about the baseline budget, please see the introduction to the window Job Progress.
Baseln. Dev.
This field shows the current deviation of the planning budget line from the baseline budget, i.e. the difference between the value in the field “Total” and the field “Baseline”.
Dev.
This field shows the deviation of the field “Total” compared to the same field of the previous row. If no previous row exists, this field will have the value “0”. In other words, this field shows the difference between the current and the previous progress evaluation with respect to the total number of hours or costs as planned on the planning budget line.
Acc. Dev.
This field shows the accumulated deviation, which is the sum of the “Dev.” fields of all the previous rows related to the planning budget line, including the current one. The value of this field corresponds to the current deviation compared to the first progress history entry for the planning budget line. If no previous row exists, this field will have the value “0”.
If baseline comparison is selected for the job, this field will show the accumulated deviation since the latest change of the baseline budget, not the current planning budget line. Hence, a change in the baseline budget will affect the accumulated deviation, since the deviation is calculated on the basis of the baseline budget.
CP %
This field shows the completion percentage of the planning budget line. The value is calculated as the value of the field “Actual” divided by the value of the field “Total”, expressed as a percentage value.
Remarks
This field may show a remark associated with the progress entry, if any. If this row is the last in the table, i.e. the row which has not yet been finalized, you can assign a remark to the current task progress entry.
Show Original Figures
If this field is marked, this island and the table part of the window will show the original figures for historic entries. If you do not mark the field, the window will display updated figures for a historic entry. The updated figures include any registrations or estimates made on the planning budget line after the creation of the historic entry that would have affected the original numbers, if these were subsequently made on the planning budget line for dates prior to the date of the historic entry in question. See also the description of the field “Actual” above.
Unit of Measure
In this popup field, you can choose how you want to present the figures shown in this table and in the table part of the window. You can choose between two values:
•
Hours: If you select this value, progress information is presented as number of hours. This information relates to time activities only, and the value is automatically selected when a time activity is displayed. You cannot select this option for amount activities.
•
Cost Price: If you select this value, progress information is presented as amounts, in the base currency of the job. This information relates to all costs, i.e. both time and amount activities, and the value is automatically selected when an amount activity is displayed.
Pending Registrations
Pending Reg.
If this field is marked, there are registrations with the same combination of job, activity and task as the planning budget line (on dates prior to the date specified in the field “Date” on the last row in the table) which have not been included in the value of the field “Actual”. This could be the case if, for example, there are time sheet lines for the combination of job, activity, and task on the planning budget line that have not yet been transferred for posting, or if registrations on this combination are found in a non-posted job journal. If the field “Date” is blank, this field is unmarked.
Calculate
If you mark this field and press Return, Maconomy will calculate the quantity of hours or the amount specified on any open registrations with the same combination of job, activity, and task as the planning budget line. Only registrations on dates prior to the date specified in the field “Date” on the last row in the table will be considered. The result will be shown in the field “Hours” or “Cost” below for time and amount activities, respectively.
It is recommended that you mark this field in case you want to check any open registrations and then unmark the field when the calculation has been performed and you have examined the number of open hours and costs.
Hours
This field shows the number of hours specified on open registrations on same the combination of job, activity, and task as the planning budget line on dates prior to the date specified in the field “Date” on the last row in the table. The hours are calculated by Maconomy when you mark the field “Calculate” and press Return. If there are open registrations on this combination, as shown by a mark in the field “Pending Reg.” above, but you have not had Maconomy perform a calculation, this field will show a question mark.
Cost
This field shows the amount of costs specified on open registrations on same the combination of job, activity, and task as the planning budget line on dates prior to the date specified in the field “Date” on the last row in the table. The costs are calculated by Maconomy when you mark the field “Calculate” and press Return. If there are open registrations on this combination, as shown by a mark in the field “Pending Reg.” above, but you have not had Maconomy perform a calculation, this field will show a question mark.
Table Part
Empl. No.
This field shows the number of the employee who entered the current estimate to completion. The field cannot be changed.
Name
This field shows the name of the employee specified in the field “Empl. No.” above.
Estimate to Compl.
This field shows the estimated number of hours or the estimated costs required to complete for this employee. If the field has the value “0”, the employee is of the opinion that he or she has completed the task.
Estimate to Compl., Days
This field only applies to time activities. The field shows the number of days or required to complete for this employee. The value is based on the number of hours shown in the field “Estimate to Compl.” above, and the number of hours per day specified in the field “Hours per Man Day” in the window Jobs.
Estimate Date
This field shows the date valid for the estimate to completion.
Include Estimate
If you mark this field, the current line will be included in the calculations in the island Employee Estimates in the card part of the window. This applies to time activities only.
Belongs to Budget Line No.
This field shows the number of the planning budget line to which the current job entry belongs.
Deciding to which planning budget line a job entry refers may be related with ambiguity if two or more planning budget lines refer to the same combination of job, activity and task. In this case, Maconomy will pick one of the planning budget lines and suggest the line number of that line in this field. Any ambiguity as to which planning budget line the current job entry belongs will be shown in the field “Ambiguous Relation” below.
Ambiguous Relation
If this field is marked, Maconomy found ambiguity when picking the planning budget line to which the current job entry belongs, as indicated in the field “Belongs to Budget Line No.” above. Ambiguity arises if two or more planning budget lines refer to the same activity, if e.g. two budget lines exist for job J, both with activity A and task T. In this case, Maconomy will pick one of the planning budget lines and suggest that any job entry registrations on that combination of job, activity and task should be linked to that budget line.
File
Print...
When you select this function, you open the print window from the window Job Progress. For further information, please see the description of the window Print Job Progress on page 3246.
Action
Include No Estimates
When this action is selected, the field “Include Estimate” will be unmarked on all lines in the table part of the window.
Include All Estimates
When this action is selected, the field “Include Estimate” will be marked on all lines in the table part of the window.


Job Budget Line Dependencies

Job Cost : Budgeting : Job Budget Line Dependencies
Job Budget Line Dependencies
This window gives you an overview of dependencies created between job budget lines in the window Timing Plans or the Gantt component in the Portal. A dependency is an indication that one task must be completed before the next one can or should be started. This means that the planned starting day of the depending task must be later than the planned ending day of the task on which the depending task depends.
The window Timing Plans lets you assign dependencies between lines which all belong to the same job. This makes it simple to use, but you cannot specify a dependency of a job budget line for another job.
The Gantt component in the Portal has a graphical interface and is simpler to use. Furthermore, you can specify dependencies between job budget lines belonging to multiple jobs, and you can edit and delete existing dependencies.
Fields
Job Budget Line
Job No.
This field shows the number of the job to which the current job budget line belongs.
Name
This field shows the name of the job.
Activity No.
This field shows the number of the activity specified on the current job budget line.
Activity Name
This field shows the description of the current activity. The description can only be changed in the window Activities.
Activity Type
This field shows type of the current activity - Time, Amount, or Outlay.
Task
This field shows the name of the task specified on the current job budget line.
Task Description
This field shows the description of the current task. The description can be changed in the windows Job Tasks or Task Lists.
Employee Category No.
In this field, you can assign a certain group of employees to work on the activity/task of the current job budget line. If no specific employee has been specified for this line, Maconomy will instead use the cost, intercompany or billing price for the specified employee category for price calculations.
If the system parameter “Empl. cat. on job budgets required” is marked, it will not be possible to leave out an employee category number in this field, unless an employee has been selected in another window.
Name
This field shows the name of the employee category specified in the field “Employee Category No.” above.
Budget Type
This field shows the budget type of the current job budget. Maconomy automatically selects the budget type selected as planning budget for the job.
Revision No.
This field shows the revision number of the current job budget. Maconomy uses the latest revision of the job budget when making dependencies.
Line
This field shows the line number of the current job budget line. If the job budget is arranged hierarchically, the line number indicates the position of the line in the hierarchy using a decimal separated number, for instance 1.7 or 2.5.3.
Work
Quantity
In this field, you can enter the budgeted quantity of the current job budget line.
If you specify a number of hours for a time activity, the corresponding number of days is automatically calculated and copied to the field “Quantity, Days”. The number of days is calculated by dividing the number of hours by the number of hours per man day specified for the job in the field “Hours per Man Day” in the window Jobs. Similarly, if you specify a number of days, the corresponding number of hours is calculated by multiplying the number of days by the number of hours per man day.
Quantity, Days
This field only applies to time activities. In the field, you can enter the number of days budgeted for the current job budget line.
If you specify a number of days, the corresponding number of hours is automatically calculated and copied to the field “Quantity”. The number of hours is calculated by multiplying the number of days by the number of hours per man day specified for the job in the field “Hours per Man Day” in the window Jobs. Similarly, if you specify a number of hours, the corresponding number of days is calculated by dividing the number of hours by the number of hours per man day.
Est. Time to Compl.
This field shows any estimated time to completion of the current job budget line.
Estimate Date
This field shows the estimate date of the current budget line’s completion percentage.
Completion %
This field shows the completion percentage of the current job budget line.
Planning
Planned Starting Date
This field shows the planned starting date of the task on the current job budget line. You can change the date here. For more information, please see the description of the window Job Budgets.
Planned Ending Date
This field shows the planned ending date of the task on the current job budget line. Please see the description of the window Job Budgets.
First Possible Starting Date
This field shows the first possible starting date of the task on the current budget line. Please see the description of the window Job Budgets.
Last Possible Starting Date
This field shows the last possible starting date of the task on the current budget line. Please see the description of the window Job Budgets.
Booking Type
In this field, you can select a booking type for the current budget line. You can change the budget line’s booking type by selecting it in this field and pressing Return, or you can use one of the corresponding three actions: “Convert to Confirmed / Requested / Preliminary”. For more information, please see the description of the window Detailed Planning on page 4052 in the Resource Planning module.
Table Part
First Job No.
In this field, you specify the number of the job from which the dependency is to be created. Note that it is only possible to create a dependency from the budget line shown in the card part.
First Budget Type
This field shows the name of the planning budget type assigned to the current job.
First Line No.
In this field, you can specify the line number of the budget line from which the dependency is to be made. It is only possible to create a dependency from the budget line shown in the card part.
Note that dependencies are created from the current line to the line stated in the field “Other Line No.” below. This means that the task of the “other line” is made dependent upon the current line in the card part.
If the job budget is arranged hierarchically, you must enter the hierarchical line number, for instance 1.7 or 2.5.3. Hierarchical line numbers can be displayed in the window Job Budgets by clicking the small arrow button above the line number column.
First Revision No.
This field shows the revision number of the current job budget line.
Second Job No.
In this field, you specify the number of the job for which a job budget line is to be made dependent on the task in the card part. In the window Timing Plans, you can only create dependencies between tasks within a single job, but in this window you can make the execution of tasks dependent on tasks in other jobs.
Other Budget Type
This field shows the name of the planning budget type assigned to the job specified in the field “Second Job No.” above.
Other Line No.
In this field, you can specify the line number of the budget line from the job specified in the field “Second Job No.” above, to which the dependency is to be made. It is only possible to create a dependency from the budget line shown in the card part.
Note that dependencies are created from the current line to the line stated in the field “Other Line No.” below. This means that the task of the “other line” is made dependent upon the current line in the card part.
If the job budget is arranged hierarchically, you must enter the hierarchical line number, for instance 1.7 or 2.5.3. Hierarchical line numbers can be displayed in the window Job Budgets by clicking the small arrow button above the line number column.
Other Revision No.
This field shows the revision number of the budget line specified in the field “Other Line No.” above.
Description
In this field, the description of the activity in the windows Job Budgets and Job Planning is shown. The description can only be changed in those windows.
File
There are no print functions in the File menu in this window.
Action
Convert to Preliminary
When you select this action, Maconomy converts the booking type of the current budget line into “Preliminary”.
Convert to Requested
When you select this action, Maconomy converts the booking type of the current budget line into “Requested”.
Convert to Confirmed
When you select this action, Maconomy converts the booking type of the current budget line from “Preliminary” to “Confirmed”.
If the conversion of the booking type on a budget line would conflict with other confirmed allocations for the employee allocated on the line, i.e. the current allocation and one or more other confirmed allocations would cause the planning time of the employee on the current line to be exceeded, this line will instead be converted into “Requested” and a warning will be issued.


Job Budget Line Overview

Job Cost : Budgeting : Job Budget Line Overview
Job Budget Line Overview
This window gives you an overview of the job budget lines from various job planning budgets. You can see e.g. which jobs a certain employee has been involved in within a specific period of time. The window will always show the latest revision of the job budgets, and only budgets from jobs on order, including closed jobs.
The lines shown in the table part are limited by the selection criteria defined in the card part of the window. If you need more information about planning budgets, please see the description of the window Job Budgets.
If the user has been granted access to changing job budgets in the window Actions in the Set-Up module, all open fields in the table part can be changed. However, if the job budget on a line is approved, the field “Empl. No.” on that line cannot be changed.
Fields
Selection Criteria
Job No.
In these fields, you can specify a range of job numbers and thus limit the overview to comprise only job budget lines assigned to a job number within the specified range. If no range is specified, all budget lines will be shown regardless of job number.
Act. No.
In these fields, you can specify a range of activity numbers and thus limit the overview to comprise only job budget lines assigned to an activity number within the specified range. If no range is specified, all budget lines will be shown regardless of activity number.
Empl. No.
In these fields, you can specify a range of employee numbers and thus limit the overview to comprise only job budget lines assigned to an employee number within the specified range. If no range is specified, all budget lines will be shown regardless of employee number.
Empl. Category
In these fields, you can specify a range of employee category numbers and thus limit the overview to comprise only job budget lines assigned to an employee category within the specified range.
Start Date
In these fields, you can specify a range of start dates and thus limit the overview to comprise only job budget lines assigned to a planned starting date within the specified range. If no range is specified, all budget lines will be shown regardless of starting date.
Closing Date
In these fields, you can specify a range of closing dates and thus limit the overview to comprise only job budget lines assigned to a planned ending date within the specified range. If no range is specified, all budget lines will be shown regardless of closing date.
Task
In these fields, you can specify a range of tasks and thus limit the overview to comprise only job budget lines assigned to a task within the specified range. If no range is specified, all budget lines will be shown regardless of task.
Company
In these fields, you can specify a range of company numbers and thus limit the overview to comprise only job budget lines for jobs assigned to a company within the specified range. If no range is specified, all budget lines will be shown regardless of company.
Executing Company
The functionality of these fields is similar to that of the field “Task”.
Location
The functionality of these fields is similar to that of the field “Task”.
Entity
The functionality of these fields is similar to that of the field “Task”.
Project
The functionality of these fields is similar to that of the field “Task”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Task”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Task”.
Show Completed
In these fields, you can specify that already completed job budget lines will be shown.
Table Part
Job No.
In this field, the number of the job, to which the job budget line has been assigned, is shown.
Job Name
In this field, the name of the assigned job is shown.
Act. No.
In this field, the number of the activity, to which the current job budget line has been assigned, is shown.
Act.
In this field, a description of the assigned activity is shown. The description can only be changed in the window Activities.
Empl. No.
In this field, you can change the number of the employee to whom the current job budget line has been assigned, unless the job budget to which the line belongs has been approved. If the job budget has been submitted, the job budget will change status to “Not Submitted” if you change this field.
Employee Name
In this field, the name of the assigned employee is be shown.
Empl. Cat. No.
In this field, you can assign a certain group of employees to work on the activity/task of the job budget line in question. If no specific employee has been specified for this line, Maconomy will instead use the cost, intercompany or billing price for the specified employee category for price calculations.
If the system parameter “Empl. cat. on job budgets required” is marked, it will not be possible to leave out an employee category number in this field, unless the field “Empl.” is also blank.
Empl. Cat. Name
This field shows the name of the employee category specified in the field “Empl. Cat. No.” above.
Description
In this field, the description of the activity in the windows Job Budgets and Job Planning is shown. The description can only be changed in those windows.
Planned Starting Date
In this field, you enter the planned starting date of the current job budget line. The date is equivalent to the date shown in the field “Planned Starting Date” on the lines in the window Job Budgets. The specified date is for reference only, e.g. for use in reports.
Planned Ending Date
In this field, the planned ending date of the current job budget line is shown. The date is equivalent to the date shown in the field “Planned Ending Date” on the lines in the window Job Budgets. The specified date is for reference only, e.g. for use in reports.
Completed
In this field, you can see whether the current job budget line has been completed. You can complete the field manually when the activity on the line has been carried out.
Quantity
In this field, the budgeted quantity of units of the current activity shown on the job budget line is shown.
Quantity, Days
This field only applies to time activities. The field shows the number of days budgeted for the current job budget line.
Current Budget
In this field, the budget, to which the current job budget line has been assigned, is shown.
Task
In this field, the task of the job budget line is shown.
Company No.
This field shows the number of the company responsible for the job to which the current job budget line is assigned.
Name
This field shows the name of the company shown in the field “Company No.” above.
Executing Company
This field shows the number of the company to which the employee who has carried out the activity shown in the current job budget line belongs.
Name
This field shows the name of the executing company whose number is shown is the field above.
Location
In this field, the location of the job budget line is shown.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
First Possible Starting Date
In this field, you can enter the first possible starting date of the activity. The specified date is for reference only, e.g. for use in reports.
Last Possible Ending Date
In this field, you can enter the last possible starting date of the activity. The specified date is for reference only, e.g. for use in reports.
Actual Starting Date
In this field, you can enter the actual starting date of the activity. The specified date is for reference only, e.g. for use in reports.
Actual Ending Date
In this field, you can enter the actual ending date of the activity. The specified date is for reference only, e.g. for use in reports.
Remarks 1-10
In these fields, you can enter remarks regarding the current line.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Employee Budget Line Overview

Job Cost : Budgeting : Employee Budget Line Overview
Employee Budget Line Overview
This window is used for viewing and editing information about an employee’s tasks in various jobs, similar to the Job Budgets window which is used for maintaining job finances. The allocation of tasks for each employee is transferred from the planning budget in the window Job Budgets.
The window only shows the information for the job’s current planning budgets, and only for jobs in order. Maconomy shows each job budget line on which the current employee is specified. The information displayed is from the latest revision of the job budget from which the line is retrieved. Changing information here does not change the status of the job budget, e.g. from “Submitted” to “Not Submitted”, and the fields can be changed for approved budgets also.
The window is divided into two parts. In the card part, you enter the selection criteria for the employee information you wish to see in the table. The table is used for viewing and editing information relating to the job’s execution. The lines correspond to the lines in the Job Budgets window and can be changed in the same way as in the window Job Budgets.
Only users with a mark in the field “Change Job Budgets” in the window Actions in the Set-Up module can change the fields in this window.
Fields
Employee
Employee No.
This field shows the employee number. It cannot be changed here.
Name
This is employee’s name. It cannot be changed here.
Postpone Task
No. of Days
In this field, you enter how many days you wish to postpone the tasks in the table when you select “Postpone Tasks” in the Action menu.
Company
Company No.
This field displays the employee’s company assignment. The value in this field cannot be changed here.
Name
This field displays the name of the employee’s company.
Selection Criteria
Empl. Cat. No.
In these fields, you can specify a range of employee category numbers. The list will only show tasks planned for employees assigned to employee category numbers within the specified range.
Job No.
In this field, you can enter a range of job numbers. The task list will only be for the jobs entered here.
Start Date
In this field, you can enter a range of dates. The list will only show tasks planned to start in this period.
Date Closed
In this field, you can enter a range of dates. The list will only show tasks planned to end in this period.
Activity No.
In these fields, you can specify a range of activity numbers. The list will only include job budget lines for activities within the specified range.
Task
The functionality of this field is similar to that of the field “Activity No.” above.
Location
The functionality of this field is similar to that of the field “Activity No.” above.
Entity
The functionality of this field is similar to that of the field “Activity No.” above.
Project
The functionality of this field is similar to that of the field “Activity No.” above.
Purpose
The functionality of this field is similar to that of the field “Activity No.” above.
Spec. 1-3
The functionality of this field is similar to that of the field “Activity No.” above.
Local Spec. 1-3
The functionality of this field is similar to that of the field “Activity No.” above.
Company No.
The functionality of this field is similar to that of the field “Activity No.” above.
Show Completed
If you mark this field, the list will also show tasks which have been completed.
Table Part
Job No.
This is the number of the job the task is for.
Act. No.
This is the activity number the line is for.
Description
This field displays the text assigned to the line activity. The text can be changed in the windows Job Budgets and Job Planning. The original activity text is displayed in the field “Activity Name”.
Task
This field displays the task selected for the current budget line.
Empl. Cat. No.
This field shows the group of employees assigned to work on the activity/task of the job budget line in question. If no specific employee has been specified for this line in the job budget, Maconomy will instead use the cost, intercompany or billing price for the specified employee category for price calculations.
Empl. Cat. Name
This field shows the name of the employee category specified in the field “Empl. Cat. No.” above.
Location
This field displays a value for the dimension Location derived from the current job budget line.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Company No.
This field displays a value for the dimension Company. The company in this field is the company responsible for the job related to the current line.
Name
This field displays the name of the company shown in the field “Company No.” above.
Planned Starting Date
In this field, you enter the planned starting date of the current job budget line. The date is equivalent to the date shown in the field “Planned Starting Date” on the lines in the window Job Budgets.
Planned Ending Date
In this field, you enter the planned ending date of the current job budget line. The date is equivalent to the date shown in the field “Planned Ending Date” on the lines in the window Job Budgets.
Completed
You can mark this field to show that the activity is completed.
Quantity
In this field, you can enter the budgeted quantity for the budget line.
For time activities, the quantity is interpreted as hours. It is therefore totaled in the “Hours” field in the “Time” column in the Job Budgets window.
Planning Budget
This field shows which budget is the job’s current planning budget.
Job Name
This field displays the name of the job to which the current line pertains.
Activity Name
This field displays the text defined for the current activity. The text is suggested by Maconomy as entry text when a line is created in this window. The entry text can be changed and this is then displayed in the field “Description” in the table part of this window.
Task Description
This field shows the text defined for the current task, if a task has been entered in the field “Task”.
First Possible Starting Date
In this field, you can enter the first possible starting date of the activity. The specified date is for reference only, e.g. for use in reports.
Last Possible Ending Date
In this field, you can enter the last possible starting date of the activity. The specified date is for reference only, e.g. for use in reports.
Actual Starting Date
In this field, you can enter the actual starting date of the activity. The specified date is for reference only, e.g. for use in reports.
Actual Ending Date
In this field, you can enter the actual ending date of the activity. The specified date is for reference only, e.g. for use in reports.
Remarks 1-10
In these fields, you can enter remarks regarding the current line.
File
There are no print functions in the File menu in this window.
Action
Postpone Task
When you select this action, you postpone both the starting and closing dates of the tasks which are not marked as having been completed. The dates are moved forward by the number of days entered in the field “Postpone Tasks” in the card part of the window.


Quote Editing

Job Cost : Budgeting : Quote Editing
Quote Editing
In this window, you can create or edit a draft quote or order confirmation before it is printed and sent to the customer. You can create a draft quote from a job budget by selecting the action “Transfer to Quote” in the window Job Budgets. You can also enter the quote or order confirmation directly in this window after the job is created in the window Jobs. You can create quotes as long as the job status is “Quote”. Order confirmations can be made when the job’s status changes to “Order”. A job changes status from “Quote” to “Order” when you select the action “Convert to Order” in the window Jobs.
A job quote has to be approved before the quote or order confirmation can be printed. The exception to this is if the job parameter attribute “Approval of Quote Required” of the type “Budgeting” has the value “No”. If that is the case, a quote or order confirmation can be printed before approval, but only from the window Job Budgets.
The quote price is also used as a basis for the fixed price of a job. If the fixed price of a job is determined by the billing price of the latest approved budget assigned to the job, the quote price does not have any effect on the a job’s fixed price. The fixed price basis of a job is defined in the job parameter type “Pricing Principle”.
A quote can exist in many different revisions. In this way, a complete audit trail is preserved, and you can track the changes in a quote throughout the lifetime of a job. Just as time sheets, job quote support a process of submission and approval. A quote can be submitted, approved, and reopened in this window. Furthermore, a new revision of the quote will be created when a job budget is transferred to quote, if the system parameter “Automatic creation of quote revisions” is marked.
All revisions of the quotes for the jobs to which you have access can be viewed in the window Quote Revisions.
When you make changes in a submitted quote, Maconomy will display a warning. If you choose to continue, the budget will change its status to “Not Submitted”.
The window is divided into two parts – a card part and a table part. The card part shows some of the general and account information about the job, as well as budget, price, and revision information. The table part shows the lines in the quote or order confirmation. If the quote is created from a job budget using the action “Transfer to Quote”, the quote will be based on the specifications of the invoice layout rule selected for the current job in the window Jobs.
In this window, you can add any number of new lines to the quote or order confirmation, and you can also change the job price by changing the prices on individual lines. A line can either be a text line, a subtotal, or an amount line, which must specify a quantity.
You can at any time print a draft quote using the action “Print Draft Quote”. After editing and approving the quote or order confirmation, you can print it using the actions “Print Quote” or “Print Order Confirmation”. You can also print the quote or order confirmation in the window Job Budgets by selecting the action “Print Quote” or “Print Order Confirmation”. Finally, you can print approved quotes or order confirmations in batches from the windows Print Job Quote or Print Job Order Confirmation.
Fields
Job
Job No.
This is the number of the job for which you are generating a quote or order confirmation. The job must be invoiceable.
Job Name
This shows the name of the job. The name is entered and can be changed in the Jobs window.
Job Group
This is the job group to which the job belongs. The job group can be changed in the Jobs window as long as the job status is “Quote”.
Status
This is the current job status. The status is either “Quote” or “Order”. You cannot change a job’s status here.
As long as a job has “Quote” status, you can print quotes to the customer using the “Print Quote” action. When the job has “Order” status, you can print order confirmations with the “Print Order Confirmation” action.
When a job is created, it is automatically given “Quote” status, unless you have marked the “Created as Order” field in the System Information window. You can change the status to “Order” in the window Jobs.
Template
This field shows whether the job is a template job or a normal job.
Customer
Ship to Customer
This is the number of the customer to whom the quote or order confirmation applies. It cannot be changed here. Below the customer number is the first line of the customer’s name, which is retrieved from the window Job Information. The name cannot be changed here either.
Bill to Customer
This is the number of the paying customer. It cannot be changed here. Below the customer number is the first line of the bill to customer’s name, which is retrieved from the window Job Information. The name cannot be changed here either.
Budget
Currency
This field shows the currency the job is handled in. The currency is selected in the window Job Information. All amounts in this window are converted to the job’s currency.
Billing Price, Budget
This field shows any budgeted billing price for the whole job in the job’s currency. Job budgets are entered in the window Job Budgets. The amount here is the sum of all the amounts on the budget lines of the latest revision of the current budget. The amount is also shown in the window Job Budgets in the “Billing Price”/”Total” field.
Max. Billing Price
This field shows the expected or agreed billing price for the whole job in the job’s currency. The amount is entered and can be changed in the window Jobs. It can also be changed in the window Job Budgets in the island Limit.
Revision No.
This field shows the revision number of the latest approved revision of the current job budget, if it exists and if the job parameter attribute “Check Budget Against Quote” has the value “Yes”. For more information, please see the description of the job parameter type “Budgeting” on page 3891. A new revision of the budget is created every time a budget is approved or when a user selects the action “New Revision” in the window Job Budgets.
Budget Type
This field shows the budget type of the current job budget, if the job parameter attribute “Check Budget Against Quote” has the value “Yes”.
Deviation
If the job parameter attribute “Check Budget Against Quote” has the value “Yes”, this field shows any deviation between the total budgeted billing price, as displayed in the field “Billing Price, Budget” above, and the quote price according to this window. If there is a difference between the two amounts, Maconomy will issue an alert when you approve the quote. For more information, please see the description of the action “Approve Quote” on page 3279.
Quote
New Quote Price
This is the total price of the quote or order confirmation. The amount is converted into the job’s currency. It is printed as the line total on the quote or order confirmation.
If you edit the quote or order confirmation manually by changing the price or prices on the lines, the amount will be equal to the sum of the lines’ billing prices in the “Billing Price, Total” field in the table part of this window.
If the quote or order confirmation has been created in this window by transferring a job budget to quote using the action “Transfer to Quote” in the window Job Budgets, and if the current job’s invoice layout rule specifies that amounts for this job are not to be shown only as a total, the amount here will, before it is edited, be the sum of the job budget lines. If the current job’s invoice layout rule specifies that amounts must be shown on lines, the amount here will be equal to the sum of the amounts in the field “Billing Price, Total” in the table part of this window.
If the current job’s invoice layout rule specifies that amounts for the job are only to be shown as a total, or if the quote has not been created using the action “Transfer to Quote” in the window Job Budgets, the amount here will, before it is edited, be the sum from the field “Effective Quote Price” field in either the Jobs or Job Budgets window.
When you create invoice selections in the Invoice Selection window, you can retrieve the quote price from this field to the invoice selection and use it as the total amount to be invoiced.
If the fixed price of a job is set up to be determined by the quote price specified for the job, you can specify the desired quote price in this field or in the field “Current Quote Price” in the window Job Budgets.
Invoice Disc.
This is the invoice discount given for the job. Invoice discount is shown both as a percentage and an amount in the job’s currency.
The invoice discount percentage is entered in the Job Information window. You can change it in the Invoice Selection window before the job is invoiced.
You cannot change either discount percentage or amount here.
Tax (Tax 1-3)
This is the total tax amount for the quote or order confirmation. The amount is the sum of the tax amounts on the lines in the table part. If a line contains a tax code which is not blank, the tax amount is found from the “Billing Price Total” field and the standard tax code, which is entered in the System Information window in the Set-Up module. This only applies if you are not applying differentiated tax. If differentiated tax rates are being used, the line’s tax amount is found using the tax code on the line.
If multiple tax codes are enabled, the “Tax” field will be replaced by the following fields: “Tax 1”, “Tax 2” and, if three tax levels are enabled, “Tax 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Balance Due
This field shows the total quote or order confirmation price in the job’s currency. The amount is printed as grand total on the quote or order confirmation. It is the sum of the three fields above it: “Quote Price”, “Invoice Disc.” and “Tax”.
Effective Quote Price
This field shows the effective quote price of the job. This is the price shown in other Maconomy windows, including the windows Jobs and Job Budgets. The amount is originally calculated as described in the field “New Quote Price” above. If the job is billed based on time and materials, the amount in this field is constantly updated according to the amount in the field “New Quote Price”. After the first quote approval, the price in this field is the effective quote price of the latest approved revision of the quote. The quote must be approved each time the quote price is changed in order for the new quote price to become the effective quote price.
Status
Submitted
This field displays if the quote has been submitted. The field is completed automatically, when the action “Submit Quote” is selected.
Submitted by
This field displays the name of the user who submitted the quote.
Date
This field displays the date on which the quote was submitted.
Approved
This field displays if the quote has been approved. The field is completed automatically, when the action “Approve Quote” is selected, and the mark is removed if the quote is reopened.
Approved by
This field displays the name of the user who approved the quote.
Date
This field displays the date on which the quote was approved.
Reopened
This field displays if the quote has been reopened. The field is completed automatically when the quote is reopened.
Reopened by
This field displays the name of the user who reopened the quote.
Date
This field displays the date on which the quote was reopened.
Revision
Revision No.
This field displays the number of the current revision of the quote. You make a new revision of a quote by selecting the action “New Revision” in the Action menu or by reopening an approved quote.
Remarks 1-10
In these fields, you can enter information about the current revision of the quote. When you choose to create a new revision of the quote, the contents of these fields will be removed, allowing you to enter remarks about the new revision of the quote. These fields are the only fields in the quote which are affected by the creation of a new revision. The remarks can still be viewed in the window Quote Revisions.
Copy Quote
Copy from Job No.
In this field, you enter a job number if you wish to copy a quote from another job. See the description of the action “Copy Quote” for more information about quote copying.
Copy From Revision No.
In this field, you can select which revision of the quote from the job entered above you wish to copy. If the revision number is “0” or the field is blank, the current quote of the selected job will be copied when you select the action “Copy Quote”.
Company
Company No.
This field shows the number of the company responsible for the current job. The value cannot be changed here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Settling Company
Company No.
This field shows the number of the settling company assigned to the current job.
Name
This field shows the name of the company shown in the field “Company No.” above.
Restore Quote Revision
Restore from Revision No.
In this field, you can restore the current quote to a previous revision. Enter the revision of the quote to which you want to restore the quote in this field, and select the action “Restore Quote Revision”. If the revision number in this field is “0” or the field is blank, the latest revision of the quote will be restored when you select the action. For more information, please see the description of the action “Restore Quote Revision” on page 3279.
Table Part
Description
In this field, you can enter a text for the quote or order confirmation line.
Maconomy suggests the text based on the information in the Quote island of the window Invoice Layout Rules, if the quote or order confirmation is created in the Job Budgets window using the action “Transfer to Quote”.
If you have specified in the window Invoice Layout Rules that printouts should show more than just the totals, and that time or amount activities should be printed by entry, the text in the “Description” field will be retrieved from the budget line. If time and amount activities are shown by activity, Maconomy suggests the name of the activity as text here. If time and amount activities are shown by summary activity, the name of the summary activity is suggested here.
Quantity
In this field, you enter the quantity of job services you are offering on the line. The number is used to calculate the line’s total billing price in the “Billing Price Total” field, which is found by multiplying the “Billing Price” by the number here.
If the suggestion in this window is created with the action “Transfer to Quote” in the Job Budgets window, Maconomy will suggest a quantity using the information in the Quote island in the Invoice Layout Rules window. A quantity is only suggested if printouts are to show amounts on lines and not just a total.
If you have specified in the window Invoice Layout Rules that activities are to be printed by entry, Maconomy suggests the number from the “Quantity” field on the budget line. If time and amount activities are to be shown by summary activity, the quantity will be the sum of the quantities on the budget lines. Budget lines without billing price do not appear on a quote line.
Billing Price
In this field, you enter the service’s billing price per piece in the job’s currency. The line’s total billing price in the “Billing Price Total” field is found by multiplying the amount here with the number in the “Quantity” field.
If the suggestion in this window is created with the action “Transfer to Quote” in the Job Budgets window, Maconomy will suggest an amount based on the information in the window Invoice Layout Rules. An amount is only suggested if printouts are to show amounts on lines and not just a total.
If you have specified in the window Invoice Layout Rules that activities are to be printed by entry, Maconomy suggests the amount from the “Billing Price” field on the budget line. If time and amount activities are to be shown by summary activity, the amount will show an average of the billing prices per piece on the budget lines. Budget lines without billing price are not included in the average price per piece.
Note that the average price can be rounded off, which means the quantity multiplied by the price per piece is not equal to the line’s total billing price in the “Billing Price Total” field.
Billing Price Total
This is the total billing price of the quote or order confirmation line, shown in the job’s currency. The amount cannot be changed here.
Maconomy calculates the total billing price by multiplying the “Quantity” by the “Billing Price” amount.
If the suggestion in this window is created with the action “Transfer to Quote” in the Job Budgets window, Maconomy will suggest an amount based on the information in the Quote island in the Invoice Layout Rules window. An amount is only suggested if printouts are to show amounts on lines and not just a total.
If you have specified in the window Invoice Layout Rules that activities are to be printed by entry, Maconomy suggests the amount from the “Billing Price Total” field on the budget line. If time and amount activities are to be shown by summary activity, the amount will be the sum of the amounts in the “Billing Price Total” fields on the budget lines. Budget lines without billing price are not included in the average price per piece.
Note that if the amount here is retrieved from a job budget, it may be different from the figure found by multiplying the “Quantity” by the average price per piece, which may be rounded off.
Tax Code (Tax Code 1-3)
In this field, you select the tax code for the quote or order confirmation line. Maconomy calculates tax from the lines’ individual billing price totals, less invoice discount. Maconomy shows the sum of the lines’ tax amount in the tax field in the card part of the window.
If you have specified in the System Information window that you are not applying differentiated tax, Maconomy will use the standard tax rate to calculate tax on lines that do not show a blank tax code. If you are working with different rates of tax, Maconomy uses the tax rates selected for individual lines.
Note that if you have selected to print activities by summary activity in the Invoice Layout Rules window, Maconomy will suggest the summary activity’s tax rate, which is entered in the window Activities. You should therefore apply the same tax rate to activities that belong to the same summary activity.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Subtotal
If you mark this field, the line will act as a subtotal line on quotes and order confirmations. The subtotal sums up the quote or order lines above the subtotal line. Only the fields “Description” and “Subtotal” can be completed on a subtotal line.
Total Price Only
If you mark this field, the current line in the quote will only show the total price, i.e. the unit price and the quantity are omitted. In the window Invoice Layout Rules it can be specified that quotes should default to showing total prices only. If this is the case, this field will be marked for all lines in the quote, but the mark can be removed.
File
This window has no print functions in the File menu.
Action
Print Quote
When you select this action, you print the job quote shown in the window. You can only select this action when the job status is “Quote”. If the job is a fixed-price job or if the quote has previously been approved, the quote must be approved before you can print it.
You can also print the job quote in the window Job Budgets. In the window Print Job Quotes you can print job quotes in batches.
Print Draft Quote
When you select this action, you print a draft of the job quote shown in the window. You can select this action at any time.
Print Order Confirmation
When you select this action, you print the job order confirmation shown in the window. You can only select this action when the job status is “Order”. If the job is a fixed-price job or if the quote has previously been approved, the quote must be approved before you can print it.
You can also print the job order confirmation in the window Job Budgets. In the window Print Job Order Confirmations you can print job order confirmations in batches.
Delete Quote Lines
When you select this action, Maconomy deletes all of the lines shown in the table part. The action is not available when the job is closed.
Copy Quote
When you select this action, Maconomy creates a new quote by copying the quote from the job specified in the island Copy Quote. Unless you choose otherwise in the field “Copy from Revision No.”, the new quote is the latest revision of the quote of the selected job.
New Revision
When you select this action, Maconomy creates a new revision of the current job quote. You cannot create a new revision of an approved quote - it must be reopened first, whereby a new revision is created. The previous revision is locked, and except for revision remarks it can no longer be changed. All previous revisions of the job quotes to which you have access can be viewed in the window Quote Revisions.
If the system parameter “Automatic creation of quote revisions” is marked, Maconomy automatically creates a new revision of the quote when a job budget is transferred to quote.
Restore Quote Revision
When you select this action, Maconomy restores the quote to a previous revision of the current quote by copying the quote revision entered in the island Restore Quote Revision. If nothing is specified in that island, the latest revision of the quote is restored. Note that when you restore a previous quote revision, all lines in the current quote are deleted. You cannot select this action if the job is closed.
Submit Quote
When you select this action, the job quote currently displayed changes status to “Submitted”. This is a way of indicating that the quote is ready for approval. A quote cannot be approved until it has been submitted.
To submit a quote, the field “Change Quotes” in the window Actions in the Set-Up module must be marked for the current user.
Approve Quote
When you select this action, the current quote is approved. When the approval takes place, the sum of the lines in the table part (shown in the field “New Quote Price” in the card part) is transferred to the field “Effective Quote Price” in the card part. The change is also reflected in the corresponding fields in other Maconomy windows, including the windows Jobs and Job Budgets. If the fixed price of a fixed price job or a time and material job is determined by the quote price of the job, the quote price must be approved before the quote can be used as a basis for the fixed price of a job. If the fixed price of a job is determined by the billing price of the latest approved budget assigned to the job, the quote price does not have any effect on the a job’s fixed price. The fixed price basis of a job is defined in a job parameter attribute of the type “Pricing Principle”.
If the current job is set up to check budgets against the quote by means of the job parameter attribute “Check Budget against Quote” of the type “Budgeting”, Maconomy will issue an alert when you approve the quote if no approved budget for the job is found, or if the total billing price of that budget does not correspond with the current quote price.
If the current job uses overrun handling (set up by means of job parameters), the new quote price can cause the creation of or increase or reduce a job overrun. This happens if the existing entries on the job exceed the new quote price before or after the approval. If an overrun takes place, Maconomy creates a revenue recognition journal in the G/L module to adjust or create the overrun. This journal must be posted in the G/L module. For more information on handling of overruns see the description of the job parameter type “Revenue Recognition” in the window Job Parameters.
In the window Actions in the Set-Up module you can specify for each user whether he is allowed to approve quotes in this window. If the quote price has been changed, the user must also have access to change job budgets in order to be allowed to approve the quote.
Reopen Quote
When you select this action, the job quote currently displayed is reopened. At the same time, Maconomy creates a new revision. A “snapshot” of the quote as it looked in the previous revision can be seen in the window Quote Revisions.
If fixed exchange rate information has been specified for the job in the window Job Price Information, and the information is changed since the quote was last submitted, Maconomy will recalculate the budget on the basis of the new currency information when the budget is reopened.
The quote must be submitted before it can be approved again.
Only users for whom the field “Reopen Quotes” in the window Actions in the Set-Up module is marked can reopen job quotes.


Quote Revisions

Job Cost : Budgeting : Quote Revisions
Quote Revisions
In this window, you can view all revisions of a job quote and see the changes which have been made to the quote over time. In this way, a full audit trail is preserved throughout the lifetime of a job. The window shows all revisions of the quote for those jobs in the system to which you have access.
When a new revision of the quote is created, either manually or automatically by approving a quote or transferring a job budget to quote, Maconomy takes a “snapshot” of the quote. These “snapshots” are displayed in this window. Consequently, the window resembles the window Quote Editing very much, except that you cannot change any of the fields apart from the fields “Revision No.” and “Remarks 1-10” in the island Revision. It is true for all descriptions of the fields in this window that the information in the fields show the job quote as it looked at the time when the revision was locked - and for this reason it may not reflect the present contents of the quote. The only exception to this is the field “Effective Quote Price” in the island Quote. This field displays information about the current quote as seen in the window Quote Editing. You can use the field to see how the revision you are viewing compares with the latest quote in the window Quote Editing.
For more information about the individual fields in this window, please see the description of the window Quote Editing.
By selecting the action “Restore Quote Revision”, you can restore the quote revision currently displayed to the window Quote Editing. Note that this action overwrites any lines in the window Quote Editing.
You can print any revision of the job quotes.
Fields
Job
Job No.
This field shows the number of the job to which the quote applies.
Job Name
This field shows the job’s name.
Job Group
This field shows the job group to which the job was assigned at the time when the revision was created.
Status
This field shows the status of the current job at the time when the revision was created. A job can either be “Quote” or “Order”.
Customer
Ship to Customer
This field shows the number and name of the customer associated with the job (the ship to customer) at the time when the revision was created.
Bill to Customer
This field shows the number and name of the bill to customer associated with the job, i.e. the customer who pays for the job.
Budget
Currency
This field shows the currency the job is handled in. The currency is selected in the window Job Information.
Billing Price, Budget
This field shows any budgeted billing price for the whole job in the job’s currency, at the time when the revision was created. The amount here is the sum of all the amounts on the budget lines of the latest revision of the current budget.
Max. Billing Price
This field shows the expected or agreed billing price for the whole job in the job’s currency, at the time when the revision was created.
Revision No.
This field shows the revision number of the current job budget, at the time when the quote revision was created.
Budget Type
This field shows the budget type of the current job budget, at the time when the revision was created.
Deviation
This field shows any difference between the total budgeted billing price, as displayed in the field “Billing Price, Budget” above, and the quote price according to this window, at the time when the revision was created.
Quote
New Quote Price
This is the total price of the quote or order confirmation, at the time when the revision was created. The amount is converted into the job’s currency.
Invoice Disc.
This is the invoice discount given for the job, at the time when the revision was created. Invoice discount is shown both as a percentage and an amount in the job’s currency.
Tax (Tax 1-3)
This is the total tax amount for the quote or order confirmation at the time when the revision was created. The amount is the sum of the tax amounts on the lines in the table part.
If multiple tax codes are enabled, the “Tax” field will be replaced by the following fields: “Tax 1”, “Tax 2” and, if three tax levels are enabled, “Tax 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Balance Due
This field shows the total quote or order confirmation price in the job’s currency, at the time when the revision was created. It is the total of the three fields above it: “New Quote Price”, “Invoice Disc.” and “Tax”.
Effective Quote Price
This field shows the current, effective quote price of the job. You can use this field to see how the revision you are viewing compares with the latest quote in the window Quote Editing.
Status
Submitted
This field displays if the quote was submitted at the time when the following revision was created.
Submitted By
If the quote was submitted, this field displays the name of the user who submitted the quote.
Date
This field displays the date on which the quote was submitted.
Approved
This field displays if the quote was approved at the time when the following revision was created.
Approved By
If the quote was approved, this field displays the name of the user who approved the quote.
Date
This field displays the date on which the quote was approved.
Reopened
This field displays if the quote was reopened at the time when the following revision was created.
Reopened By
If the quote was reopened, this field displays the name of the user who reopened the quote.
Date
This field displays the date on which the quote was reopened.
Latest Revision
This field is marked by Maconomy if the current revision is the latest revision created for the current quote.
Revision
Revision No.
This field displays the number of the current revision of the quote.
Remarks 1-10
In these fields, you can enter information about the current revision of the quote.
Company
Company No.
This field shows the number of the company responsible for the current job.
Name
This field shows the name of the company shown in the field “Company No.” above.
Settling Company
Company No.
This field shows the number of the settling company that applies to the customer of the current job.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
For more information about the fields in the table part of this window, please see the description of the window Quote Editing.
Description
This field shows the description of the current quote line.
Quantity
This field shows the quantity of the current quote line, at the time when the revision was created.
Billing Price
This field shows the unit billing price of the current quote line, at the time when the revision was created.
Billing Price Total
This field shows the total billing price (quantity times billing price per unit) of the current quote line, at the time when the revision was created.
Tax Code (Tax Code 1-3)
This field shows the tax code of the current quote line, at the time when the revision was created.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if three tax levels are enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Subtotal
If this field is marked, the current quote line acted as a subtotal in the quote or order confirmation printout, at the time when the revision was created.
Total Price Only
If this field is marked, the current quote line only showed the total price, i.e. the unit price and the quantity were omitted from the quote or order confirmation printout, at the time when the revision was created.
File
Print This
When you select this function, you print the quote revision shown in the window.
Print...
When you select this function, you can make a printout of any number of quote revisions. You can define the printout in the Selection Criteria island.
Fields
Selection Criteria
Job No.
In these fields, you can specify a range of job numbers. Maconomy only prints quote revisions for jobs within this range.
Revision No.
In these fields, you can specify a range of revision numbers. Maconomy only prints quote revisions with revision numbers within this range.
Job Group
In this field, you can select a job group. Maconomy only prints quote revisions for jobs within the selected group.
Company No.
In this field, you can specify a range of company numbers. Maconomy only prints quote revisions for quotes for which the specified companies are responsible.
Settling Company No.
In this field, you can specify a range of company numbers. Maconomy only prints quote revisions for jobs assigned to customers for which the specified companies are the settling company.
Department
In this field, you can select a department. Maconomy only prints quote revisions for jobs with customers assigned to the selected department.
Customer No.
In this field, you can specify a range of customer numbers. Maconomy only prints quote revisions for jobs where the specified customers are the bill to customer.
Cust. Group
The functionality of this field is similar to that of the field “Department”.
Language
The functionality of this field is similar to that of the field “Department”.
Responsible
In this field, you can specify the name of a person. Maconomy only prints quote revisions for jobs for which the specified person is responsible as defined in the window Jobs.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Restore Quote Revision
If you select this action, the revision currently displayed is restored in the window Quote Editing. Note that al lines in that window are overwritten by the quote revision restored from this window.


Print Job Quote

Job Cost : Budgeting : Print Job Quote
Print Job Quote
This window is used for printing job quotes in batches from the window Quote Editing or created from job budgets in the window Job Budgets. You can only print job quotes for jobs that have “Quote” status. You can define the printouts in the Selection Criteria fields. You can print job quotes individually in the Job Budgets and Quote Editing windows using the action “Print Quote”.
Fields
Selection Criteria
Job No.
In this field, you can enter a range of job numbers for which to print a quote.
If you leave the fields blank, job number has no influence on the selection criteria.
Job Group
In this field, you can enter a job group. Maconomy will only print quotes for jobs within the selected group.
If you leave the field blank, job group has no influence on the selection criteria. The options shown are the job groups you have created in the window Job Groups.
Company No.
In these fields, you can enter a range of company numbers, so that only quotes for jobs where the responsible company is within the specified range are printed.
Settling Company No.
In these fields, you can enter a range of company numbers, so that only quotes for jobs where the settling company is within the specified range are printed.
Department
In this field, you can select a department. Maconomy only prints quotes for jobs assigned to this department.
If you leave the field blank, job status has no influence on the selection criteria. The options shown are the departments you have created in the window Posting References in the G/L module.
Customer
In this field, you can enter a range of customer numbers. Maconomy will only print quotes for jobs for customers within this range.
If you leave the field blank, customer number has no influence on the selection criteria.
Customer Group
In this field, you can select a customer group. Maconomy will only print quotes for jobs for customers in this group.
If you leave the field blank, customer group has no influence on the selection criteria. The options shown are the customer groups you have created in the window Popup Fields in the Set-Up module.
Language
In this field, you can choose a language code. Maconomy will then only print quotes with this language code.
Responsible
In this field, you can enter the identification of an employee responsible for jobs. Maconomy will only print quotes for jobs for which this person is responsible.
If you leave the field blank, it has no influence on the selection criteria.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Job Order Confirmation

Job Cost : Budgeting : Print Job Order Confirmation
Print Job Order Confirmation
This window is used to print job order confirmations in batches entered in the window Quote Editing or created from job budgets in the window Job Budgets. You can only print job order confirmations for jobs that have “Order” status. You can define the printouts in the Selection Criteria fields. You can print job order confirmations individually in the Job Budgets and Quote Editing windows using the action “Print Order Confirmation”.
Fields
Selection Criteria
Job No.
In this field, you can enter a range of job numbers for which to print an order confirmation.
If you leave the fields blank, job number has no influence on the selection criteria.
Job Group
In this field, you can enter a job group. Maconomy will only print order confirmations for jobs within the selected group.
If you leave the field blank, job group has no influence on the selection criteria. The options shown are the job groups you have created in the window Job Groups.
Company No.
In these fields, you can enter a range of company numbers, so that only order confirmations for jobs where the responsible company is within the specified range are printed.
Settling Company No.
In these fields you can enter a range of company numbers, so that only order confirmations for jobs where the settling company is within the specified range are printed.
Department
In this field, you can select a department. Maconomy only prints order confirmations for jobs assigned to this department.
If you leave the field blank, job status has no influence on the selection criteria. The options shown are the departments you have created in the window Posting References in the G/L module.
Customer
In this field, you can enter a range of customer numbers. Maconomy will only print order confirmations for jobs for customers within this range.
If you leave the field blank, customer number has no influence on the selection criteria.
Customer Group
In this field, you can select a customer group. Maconomy will only print order confirmations for jobs for customers in this group.
If you leave the field blank, customer group has no influence on the selection criteria. The options shown are the customer groups you have created in the window Popup Fields in the Set-Up module.
Language
In this field, you can choose a language code. Maconomy will then only print order confirmations with this language code.
Responsible
In this field, you can enter the identification of an employee responsible for jobs. Maconomy will only print order confirmations for jobs for which this person is responsible.
If you leave the field blank, it has no influence on the selection criteria.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Registration

Job Cost : Registration
Registration
Job Journal
Time Sheets
Daily Time Sheets
SpeedSheet
SpeedSheet Details
Favorite
Expense Sheets
Mileage Sheets
Favorites
Approve Time Sheets
Approval Time Sheets
Approve Time Sheet Lines
Approve Expense Sheet Lines
Approve Job Registrations
Central Time Sheet Transfer
Job Reallocation
Job Reallocation by Job
Batch Job Reallocation
Job Accruals
Batch Job Accrual
Job Accrual Plans
Job Transfer


Job Journal

Job Cost : Registration : Job Journal
Job Journal
This window is used for registering job entries that primarily involve the time spent by your employees on jobs managed in the Job Cost module. It is also possible to register job entries for services involving amount activities. This kind of entry could be for photocopies, film or other materials used in a job.
To avoid double registration, employee hours registered in the window Time Sheets, and purchase orders registered in the window Vendor Invoices in the A/P module should not be registered in this window.
The job journal can also be used to re-enter entries to a job or between jobs. This is done by entering the entry amount as a negative figure in the table part of the window. However, this can also be done in the window Job Reallocation.
Your job entries are entered in a job journal, which is then posted in the window Posting in the General Ledger. The card part shows the sum of hours and cost and billing prices of the time and amount activity entries you enter in the table part.
You can change the information in a job journal until it is posted. The job journal cannot be posted as long as it is being used in this window. When it is posted, you can invoice the job entries in the Invoice Selection and Itemize Invoice Selection windows. depending on the setting of the system parameter “Submission of Job Journal required”, the journal may have to be submitted before it can be posted.
If you are registering entries on a fixed price job, you should note that some entries might not be included in the fixed price job, whereas other entries will be part of the fixed price job. If the job on which you wish to register entries, is assigned to a job allocation combination rule, this rule determines which entries can be entered on the job in question and which entries might not be part of the fixed price of a fixed price job.
If employee control has been selected for the current job in the window Jobs, you can only enter registrations for employees who either appear in the job’s budget of a certain type, or who are listed in the job’s employee control list. For more information, please see the description of the field “Employee Control” in the window Jobs.
However, employees who have been specified in the resource planning of a job in the window Detailed Planning can always make registrations on this job, irrespective of the setup of employee control on the job. For more information about controlling employee registrations, please see the description of the window Jobs.
The calculation of cost, intercompany prices, and billing prices is described in “Appendix A: Price Calculation in the Job Cost Module”. The calculation is carried out each time you press Return on a new line in the table part. The calculation is not repeated if you change information in existing lines.
You can print a job journal using the “Print This” function in the File menu. Posted job journals can be reprinted from the window Print Posting Journal in the G/L module.
Fields
Journal
Journal No.
This field shows the job journal number, which identifies the journal. Maconomy automatically gives a new journal the next available journal number. The number cannot be changed manually, but you define the journal number series in the window System Numbers in the Set-Up module.
Created by
This field shows the name of the user who created the job journal. It cannot be changed.
Date
This is the date the journal was created. It cannot be changed.
Repeat Auto.
You can mark this field to show that Maconomy automatically suggests the last used job, activity, task and employee numbers when you create new lines in the table. This field is marked by Maconomy when you create a new journal and when you retrieve an old journal.
Post
If you mark this field, the journal will automatically be marked as ready to be posted in the window Posting. The mark is transferred to the “Post” field in the table part of the window Posting.
Time, Base
No. Hours
This field shows the total number of hours registered to time activities in the journal.
Cost
This field shows the sum of costs registered on time activities in the journal. The sum is shown in the company’s base currency.
Billing Price
This field shows the sum of billing prices registered on time activities in the journal. The sum is shown in the company’s base currency.
Standard Billing Price
This field shows the sum of standard billing prices registered on time activities in the journal. The sum is shown in the company’s base currency.
Amount, Base
Cost
This field shows the sum of costs registered on amount activities in the journal. The sum is shown in the company’s base currency.
Billing Price
This field shows the sum of billing prices registered on amount activities in the journal. The sum is shown in the company’s base currency.
Hereof Outlays
This field shows the sum of cost prices on entries registered on amount activities of the type “Outlays” in the table part. The sum is shown in the company’s base currency.
Standard Billing Price
This field shows the sum of standard billing prices registered on amount activities in the journal. The sum is shown in the company’s base currency.
Company
Company No.
In this field, you can enter the number of the company responsible for the job journal. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the set-up module.
If you create job journal lines with an executing company different from the one specified in this field, Maconomy will automatically create intercompany entries at the posting of the job journal. In the intercompany entries, the company in this field will be the responsible company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Intercompany Accounts in the G/L module for a further description of the concept of responsible companies and intercompany entries.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Entries
Trans. No.
This is the transaction number used for all entries in the job journal. Maconomy automatically selects the next available transaction number. It cannot be changed manually, but you can define the transaction number series in the window Trans. No. Series in the G/L module.
Posting
Layout
In this field, you can select which layout to use when the journal is posted. The layout “Standard” includes detailed information on each entry. The layout “Journal Overview” shows summary information with totals for the journal, including any resulting intercompany journals.
Table Part
Entry Date
In this field, you give the date the entry is entered. The date must be within the open posting period, which is entered in the window Posting Period Setup in the General Ledger Setup menu. Note that you can enter different entry dates on different lines. Maconomy suggest today’s date on the first line. On every subsequent line Maconomy suggests the same date as on the line before it.
Job No.
In this field, you enter the number of the job the entry involves.
If the parameter “Allow Multi-Company Job Journal” has been marked in the window System Parameters in the Set-Up module, you can use this field to specify the number of a job which belongs to a company different from the one shown in the card part of the window. The number of the company responsible for the job is shown in the field “Company No.”.
When posting, Maconomy uses the current journal for job entries concerning the company specified in the card part. In addition, Maconomy automatically creates and posts a journal for each of the other companies that have been associated with job entries, if any.
If the “Repeat Auto.” field is marked, Maconomy suggests the job number on the previous line.
The job number is shown on the job entry in the window Itemize Invoice Selection when the job journal has been posted.
Act. No.
In this field, you enter the number of the activity the job entry involves. Maconomy verifies that the activity is created in the window Activities.
If the “Repeat Auto.” field is marked, Maconomy suggests the activity number on the previous line.
The activity number is shown with the job entry in the window Itemize Invoice Selection when the job journal has been posted.
Employee No.
In this field, you enter the number of the employee. You must enter an employee for time activities. Use the search functions in the Find menu if you cannot remember the number of an employee.
If the “Repeat Auto.” field is marked, Maconomy suggests the employee number on the previous line.
The employee number is shown with the job entry in the window Itemize Invoice Selection when the job journal has been posted.
Description
In this field, you enter the job entry text. The entry text is shown with the job entry in the window Itemize Invoice Selection when the job journal has been posted.
Quantity
In this field, you enter the quantity of activity units. Maconomy suggest the value “1”.
If the entry involves a time activity, the quantity represents a number of hours. Hours are totaled in the “No. Hours” field in the card part of the window. Cost and billing prices in base currency are totaled in the card’s “Cost, Base” and “Billing Price, Currency” fields, respectively.
If the entry is for an amount activity, the cost and billing prices in base currency are added to the card’s “Cost, Base” and “Billing Price, Currency” fields, respectively, in the “Amount” island in the card part.
In the Invoice Selection and Itemize Invoice Selection windows, you can invoice your customers for more hours than you have entered here. You can therefore enter zero quantity here, so that you can invoice the customer for an estimated time usage, while not actually using any time on the job. Maconomy also allows you to register negative figures, which is useful for re-entries and entry transfers.
Base Currency
This field shows the base currency of the company responsible for the job.
Cost, Base
In this field, you can enter the cost per unit to be used for the job entry in question.
Maconomy calculates the cost based on information from job price lists, item price lists, and employee or activity information cards. If the executing company behind the activity is different from the company responsible for the job, Maconomy suggests the intercompany price instead of the cost price. You can find a more detailed description of how Maconomy calculates these prices in “Appendix A: Price Calculation in the Job Cost module”.
You can only change the suggested cost here if the entry is for an amount activity.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when entering a new entry date on the line. For further information, see the description of the system parameter “Update prices upon dimension change” on page 1741.
Sales Currency
This field shows the currency of the job. It is retrieved from the window Job Information.
Maconomy uses the exchange rate valid on the line entry date when converting between different currencies.
When using different currencies, Maconomy performs a conversion. You can find a more detailed description of price calculations in “Appendix A: Price Calculation in the Job Cost module”.
Billing Price, Currency
In this field, you enter the billing price per unit in the job’s currency.
Maconomy calculates the billing price based on information from job price lists, item price lists, regulation percentage, the employee or activity information card, and information in the window System Information in the Set-Up module. For a further description of how Maconomy calculates these prices, please refer to “Appendix A: Price Calculation in the Job Cost Module”.
If you change the billing price in this field, the markup percentage is changed proportionally in the field “Markup %”, and the billing price is hereafter interpreted as “Entered” when calculating the price. This may influence the price calculation.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when you change the entry date on the line. For further information, see the description of the system parameter “Update prices upon dimension change” on page 1741.
The amount is included in the invoice selection made for the job, when the job journal is posted. The amount can be changed when you edit the invoice in the windows Invoice Selection and Itemize Invoice Selection.
You can change the billing price suggested by Maconomy.
Markup %
This field shows gross margin as a percentage of the cost. If you change this value, the billing price is changed proportionally, and the billing price is hereafter interpreted as “Entered” when calculating the price (see “Appendix A: Price Calculation in the Job Cost module”). If you change the values in the fields “Billing Price, Currency” and “Markup %” at the same time, the entered billing price is used and the markup percentage is then adjusted proportionally.
If the system parameter “Update prices upon dimension change” has been marked, the markup in this field is updated when you change the entry date on the line. For further information, see the description of the system parameter “Update prices upon dimension change” on page 1741.
Standard Billing Price, Currency
This field shows the standard billing price of the entry in the currency shown in the field “Sales Currency” above. The field cannot be changed. The difference between the standard billing price, the registered billing price, and the invoiced billing price (as found in the window Invoice Selection) can be used for performance analyses. For more information, please see “Appendix A: Price Calculation in the Job Cost Module”.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when you change the entry date on the line. For further information, see the description of the system parameter “Update prices upon dimension change” on page 1741.
Task
In this field, you can specify the task to which the job budget line is to be assigned. If a task list exists for the job, you must enter a task from the task list in question. If dimension values have been specified in the task list, these dimensions are automatically suggested on the new journal line, but you can change these. However, if the window Task Lists specifies that derived dimension values should overwrite existing dimensions values, any manually entered dimensions will be overwritten. If no task list has been assigned to the job, you cannot enter a task.
If the “Repeat Auto.” field is marked, Maconomy suggests the task name on the previous line.
Company No.
This field shows the number of the company responsible for the job that the current job entry concerns. See the description of the field “Job No.” in this window.
Company Name
This field displays the name of the responsible company shown in the field “Company No.” above.
Executing Company No.
This field shows the number of the company which carried out the activity. For time activities, Maconomy looks up the company to which the specified employee is assigned in the card part of the window Employees in the Set-Up module. If no company has been specified on the employee information card, Maconomy will use the job’s responsible company. For amount activities, Maconomy uses the company specified on the activity in the island “Company No”. If no company has been specified in this field, Maconomy will use the company to which the employee is assigned. If no employee is specified, Maconomy will use the company responsible for the job.
Name
This field shows the name of the company specified in the field “Executing Company” above.
Base Currency, Exec. Company
This field shows the base currency selected for the executing company in the window Company Information.
Cost, Exec. Company
In this field, you can enter the cost of 1 piece of the current activity within the executing company. If the company responsible for the current job journal is the same as the executing company, the amount in this field will be identical to the one in the field “Cost, Base”. If the responsible company is different from the executing company, and the activity is a time activity, Maconomy suggests the cost of the employee specified on the line. If the activity is an amount activity, Maconomy suggests the cost of the activity. The cost is shown in the currency of the executing company.
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Parameters in the set-up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivation for a further description of dimension derivation.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Accrual
In this field, you can mark the entry as an accrual. The field can only be completed if the selected activity is an amount activity and if the company responsible for the activity is also the executing company.
An accrual is an advance registration of a coming invoice. By using this facility, you can invoice a customer before having received and registered any vendor invoices. When you post the entries, Maconomy updates all the job related accounts as if you had actually received a vendor invoice for the given amount. The job will be registered with the cost, but instead of being posted to the activity’s offset account, it will be posted to the account for job accruals. Furthermore, Maconomy will keep track of accumulated job accruals for each activity assigned to the job.
To be able to manage job costs with accruals, the posting algorithms for job journals, general journals, vendor invoice journals and transfer journals function as described below:
When you post a debit entry to a combination of job and activity to which there are accruals, Maconomy includes the accruals according to the following rules:
If the entry amount is less than or the same as the accrual, Maconomy creates a job entry with zero amount, while the G/L entry is entered to the account for job accruals. The job accrual account is specified by means of a dimension combination in the window Posting References. Please note that this dimension combination may include other dimension values which are to be used in this connection. If the entry amount exceeds the accruals by a given amount, Maconomy creates a job entry and G/L entry with this amount. In addition, Maconomy enters an amount to the account for job accruals corresponding to the accrual amount. In both cases, the accumulated job accrual is reduced.
The field cannot be used if the system parameter “Job accruals from purchase order” has been marked in the Set-Up module. If this parameter is marked, job accruals must be made in the window Job Accruals.
Job Name
This is the name of the job to which the entry is made. It is retrieved from the window Jobs and cannot be changed here.
Employee Name
This field displays the name of the employee to which the entry in the field “Employee No.” has been assigned.
Activity Name
This field displays the activity name. The text is retrieved from the window Activities.
Task Description
This field displays the task description. The task description is retrieved from the window Tasks Lists for the task in question.
Started
In this field, you can enter the time a time activity starts. You cannot enter a value for amount activities.
If you complete this field, you must complete the field “Finished”. The two fields can be used as an alternative to the field “Quantity” to specify how many hours are used on an activity.
If you change or enter a time here and in the field “Finished”, Maconomy will change the value in the field “Quantity”. If the time entered here is later than the time entered in the field “Finished”, Maconomy regards the activity as having finished on the following day.
If you enter the number of hours in the field “Quantity”, Maconomy will not change the value entered here.
Finished
In this field, you enter the time the activity finished. You cannot enter a value for amount activities.
If you complete this field, you must complete the field “Started”. The two fields can be used as an alternative to the field “Quantity” to specify how many hours are used on an activity.
If you change or enter a time here and in the field “Started”, Maconomy will change the value in the field “Quantity”. If the time entered here is before the time entered in the field “Started”, Maconomy regards the activity as having started on the previous day.
If you enter the number of hours in the field “Quantity”, Maconomy will not change the value entered here.
Note
In this field, you can enter a note regarding the current line. The note is transferred to the job entry when the journal is posted.
Quantity
In this field, you can enter a quantity used on the current activity. The information can be used in reporting and statistics.
Quantity 2
The functionality of this field is similar to that of the field “Quantity” above.
Overtime Spec.
In this popup field, you can select an overtime specification for a time activity on the current line. Overtime specifications are defined in the window Popup Fields in the Set-Up module.
When entering time, you can specify that the work was performed using overtime by selecting one of the values in this field. For instance, if you have been working over the weekend, you can specify this by selecting the popup value “Weekend” in this field (provided that the value has been defined in your system). The price list assigned to the job for which you entered overtime registrations may add an additional charge for overtime entries, which will be reflected in the subsequent processing of the time sheet, e.g. when creating invoices for the job.
Accrual Type
If you select a value in this field, Maconomy will create an accrual entry for each period covered by the interval specified in the fields “Period From” and “Period To”. The accrual entries are posted to the relevant, accrual related posting references on the activity in question or in the window Posting References, depending on whether the field “Post by Activity” is marked in the window System Information. The offset entries are posted to the accounts referenced for the selected accrual type in the window Popup Fields. The amount is distributed evenly on the selected periods. Both cost and billing prices are accrued.
Period From
In this field and the field “Period To” you can enter a range of dates. If you select a value in the field “Accrual Type” above, Maconomy will create an accrual entry on the specified G/L account for each period covered by the interval specified in the fields “Period From” and “Period To”. The amount is distributed evenly on the selected periods.
Please note that the last period must be no later than the accrual ending period set up in the field “Accrual Period, Ending” in the information card of the company specified on the entry. If no ending period has been specified there, the ending period set up in the corresponding field in the window System Information applies instead. If an ending period has been set up neither in the company information car nor in the system information, period, you can specify any period in the field “Period To”.
Period To
See the field “Period From” above.
File
Print This
When you select this function, you print the job journal shown in the window.
Print...
When you select this function, you can print one or more unposted journals. You can specify the printout in the Selection Criteria fields.
Fields
Selection Criteria
Journal No.
In this field, you can enter a range of journal numbers. The printout will only include unposted journals within this range.
If you leave the fields blank, the printout will include all unposted journals.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Post
When you select this action, Maconomy posts the journal in the window and prints a posting journal.
Maconomy checks the field “Post” in the window Actions to verify that you have access to posting journals.
If the system parameter “Submission of Job Journal required” has been marked, the action is only available if the journal has been submitted using the action Submit. Furthermore, if this system parameter has been marked and the system parameter “Allow Posting of Own Journals” has not been marked, the journal can only be posted by a different user than the one who submitted the journal. However, users for which the field “Post Own Journals” is marked in the window Actions can always post journals submitted by themselves.
If the journal contains lines on which the activity was executed within another company than the one responsible for the journal, Maconomy will automatically create intercompany entries in each of the companies involved. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Maconomy uses the current journal for job entries concerning the company specified in the card part. In addition, Maconomy automatically creates and posts a journal for each of the other companies that have been associated with job entries, if any.
Submit
When you select this action, you submit the current job journal as an indication that the journal is complete and ready to be posted. If the system parameter “Submission of Job Journal required” has been marked, the journal must be submitted before it can be posted.
Maconomy checks the field “Submit Journals” in the window Actions to verify that you have access to submitting journals.
If you change the information on a line in the journal once it has been submitted, the journal is no longer registered as submitted.
Reopen
If the current journal has been submitted, you can use this action to cancel the submission.
Delete Job Journal Lines
When you select this action, all lines in the table part of the current journal are deleted. Maconomy issues a warning before deleting the lines.


Time Sheets

Job Cost : Registration : Time Sheets
Time Sheets
Purpose of this window
This window is used for registering how you spend the hours of your working day. The registrations you make form the basis for customer billing and internal reporting. Therefore it is important for your company to know which projects you spend time on, customer projects as well as internal projects. The timeliness and accuracy of your registrations are important. The sooner you register your time, the sooner your company can bill the customer, which is good for the company's cash flow. If your registrations are accurate, the whole company will continually improve their project forecasting skills - by knowing exactly how long time something has taken in the past, it is easier to make realistic budgets and customer quotes for similar jobs in the future.
In this window, you can enter time for a whole week at a time. In the window Daily Time Sheets, you can enter one time sheet per day. If you are using the Maconomy client for Java™, the SpeedSheet gives you easy access to quickly registering time as you work. Technically, a SpeedSheet corresponds to a daily time sheet. You can find more information about these windows and the connection between daily and weekly time sheets in the description of the windows Daily Time Sheets and SpeedSheet, respectively.
Registering time
The time you spend should be registered on a combination of job, activity, and usually task.
•
The job represents your agreement with the customer, and is the link between your registration and the customer. A job can be internal, meaning that the time you register on it is not billed to a customer.
•
The activity is the link between the Job Cost module and the General Ledger. By specifying an activity, you tell Maconomy how to post your registration in the G/L module. Each activity has a number of posting references associated with it in the window Activities. Activities are further divided into time and amount activities. Amount activities are used for registering expenses on a job other than time, for example photocopies, office supplies, or taxi rides. If the system parameter "Disallow reg. on amount act. in time sheets" is set, you cannot register on amount activities in this window, but must use the window Expense Sheets. The activity is often derived from the task.
•
The task constitutes an additional reporting level, and helps build a workflow into the execution of a job. If you use work breakdown structure (see the window Job Budgets), tasks are also used for dividing jobs into groups of related or interdependent tasks. Selecting the action “Require Tasks” in the window Job Tasks makes tasks mandatory in this window.
Instead of specifying these items separately, you may be able to select a favorite, which is a shortcut to specifying everything at the same time. For more information about favorites, see the description of the window Favorites.
These items (job, activity, and usually task) are required when you later submit the time sheet. However, if the system parameter "Allow Incomplete Time Registrations" is not set, the required items must be specified on each line before you can press Return to save the line. See also the description of the window SpeedSheet.
Apart from these required items, you can specify
•
additional dimensions, but these are usually completed by Maconomy
•
notes and descriptions regarding your time entry
•
estimates to completion if you use job progress estimates
•
a description per day, if the tasks you register on require a daily description.
All these things are specified in the table part of the window.
The card part is used for displaying details about the current time sheet, including sums and time sheet status, that is if the current time sheet has been submitted, transferred, approved or reopened.
To use the time sheet as a regular employee (see also “Access Control” below), you need to make sure you see your time sheet for the current week. When you create a new time sheet, enter the desired week number in the field “Week” before pressing Return. Maconomy will then create a time sheet for your employee number, for the week in question. Only one time sheet per week and employee can exist.
If you mark the field “Keep Line” in the table part for certain time sheet lines, these lines will be copied to new time sheets when you create them, but without any time entered. They will automatically be copied to all new time sheets until you remove the mark from the field “Keep Line” on the lines in question.
Specifying time
The following applies if you are using the Maconomy client for Java™. When you enter the number of hours you have been working on a given task into the time sheet, Maconomy interprets your input as hours and minutes. For instance, if you work on a project for 1 hour and 45 minutes, you can enter “1:45” or simply “1 45” (notice the space) into the time sheet. However, if you work on a project for one and a half hours, you can enter “1.5”, and Maconomy will then convert this to “1:30” when you press Return.
You can control how Maconomy should interpret your input into hour entry fields in the window Preferences. You can open this window by right-clicking this window. The field “Interpret hour entry as minutes when above” specifies the cut-off number used by Maconomy to determine if your entry is stated in minutes or in hours. For example, if the value is “10”, Maconomy interprets your time input in the following way:
Your input
Interpreted as
Result
5
Five hours
5:00
10
Ten hours
10:00
11
Eleven minutes
0:11
2.5
Two and a half hours
2:30
2 05
Two hours and five minutes
2:05
245
Two hundred and forty-five minutes, that is 4 hours 5 minutes
4:05
Note that in order for this to work, the system parameter “Disallow reg. on amount act. in time sheets” must be marked. If registration on amount activities were allowed, Maconomy would not know whether to format the input as hours or as a regular quantity.
Note also that the above assumes that you are using “:” as time separator (selected in the field “Time format” in the window Preferences).
Miscellaneous details concerning time entry
•
Be aware that your time sheet entry can be rejected if it is not a legal combination of activity, dimensions, and task as specified in the window Job Allocation Combinations.
•
If a date has been specified in the field “Work Completed On” in the window Jobs for the job on which you wish to register entries, it will not be possible to make time sheet entries on that job after the date specified, unless you are the project manager of the job in question. See the description of the field "Work Completed On" in the window Jobs for further information.
•
If employee control has been selected for a job in the window Jobs, Employee Control, or Job Tasks, you can only enter registrations on the job in question if you either appear in the job's budget of a certain type or are listed in the job's employee control list. For more information, please see the description of the field "Employee Control" in the window Jobs. However, employees who have been selected in the detailed resource plan for a job in the window Detailed Planning in the Resource Management module can always make registrations on the job, irrespective of any employee control on the job.
•
If you use detailed planning, you can choose to have Maconomy automatically create time sheet lines based on the detailed planning at the creation of new time sheets, and you can choose whether these time sheet lines should be pre-filled by period or by day. This is done by specifying values in the job parameter "Pre-fill Time Sheet Lines" in the job parameter type "Planning" assigned to a job. If the parameter is used, and a new time sheet is created for a week, Maconomy checks whether the detailed planning contains any confirmed allocations of the current employee for the week in question. If this is the case, Maconomy creates a number of time sheet lines that correspond to the detailed planning lines for the week. In other words, for all the planning lines specifying that the employee in question will be working on a specific task, the system will create a corresponding time sheet line. If lines are added to the detailed plan after the time sheet has been created, you can select the action "Transfer Plan" to update the time sheet with the lines added to the plan. For more information, please see the description of the action "Transfer Plan" on page 1041.
•
On time sheet lines on which time activities have been specified, you can enter an estimate of the time you believe is required to complete the task in question, if it is assigned to a job set up to use estimated time to completion. You can also choose to mark the task on a time sheet line as completed, if you believe that your part of the work on the task is finished. If you specify an estimate, your project manager can see and use your estimate to update the planning budget and re-estimate the future resource requirements for the task.
Time sheet workflow
The life cycle of a time sheet is as follows: After creating the time sheet, you make your registrations for the relevant days in the week.
When you are done for that week, you submit the time sheet. If you want to submit it before you are completely done with it (for instance in order to be able to invoice a certain job more quickly or in connection with a month-end report), you can submit it temporarily by selecting the action "Submit Temp. Time Sheet". When you do that, the registered entries can be released and posted, but the time sheet cannot yet be approved. You can therefore keep registering hours on the time sheet until you submit it (finally) by selecting the action "Submit Time Sheet".
Next, the time sheet must be approved according to the approval principle selected in the window Jobs for each of the jobs affected by the time sheet. See the section “Approval” below. When the time sheet lines are approved, they are also transferred for posting (for more information about this and about releasing the time sheet, see the section "Posting time sheet entries" below).
When the time sheet has been approved, it can be reopened for editing, and you can edit existing registrations and create new lines. However, it is not possible to edit job numbers, activity numbers, tasks or other dimensions on existing lines, if they have been transferred for posting, and you cannot delete them.
See the section "Posting time sheet entries" below for more information about how and when your registrations are posted.
Approval
For every job, an approval principle is specified. This means that depending on the jobs you register on, your time sheet must either be approved as a whole by your supervisor (or other person with access to doing this), or line by line by the project manager of each job in the window Approve Time Sheet Lines, or by a combination of the two. However, lines pertaining to jobs for which you are the Project Manager automatically receive Project Manager approval when you submit the time sheet, provided that Project Manager approval is optional or required, and the job parameter “Automatically approve Project Manager’s Time Sheet Lines” has been set to “Yes” for the jobs in question. Furthermore, if your supervisor has approved the time sheet as a whole, the time sheet is marked as approved, and any lines that are subsequently rejected by a project manager are handled as reopened time sheet lines. For more information, see the description of the windows Jobs and Approve Time Sheet Lines.
Posting time sheet entries
When a time sheet is submitted, submitted temporarily, released, or approved, it is evaluated for posting. This means that Maconomy evaluates each time sheet line to see if it can be transferred for posting. The lines that can be transferred to posting are entered into a time sheet journal, and the time sheet journal will then be posted:
•
If the system parameter "Automatic posting of time sheets" is set, the time sheet journal is posted automatically. If the system parameter is not set, the time sheet journal is posted in the window Posting in the G/L module.
•
If the system parameter "Central transferral of time sheets" is set, time sheet lines are not transferred directly to posting, but transferred to a queue for subsequent posting. This is for performance reasons. For more information, please see the description of the window Central Time Sheet Transfer on page 1139.
In the evaluation of time sheet lines, Maconomy looks at whether the line was submitted, submitted temporarily, released, or approved. This is described in the following.
Submission of time sheet lines
When a time sheet is submitted, Maconomy checks all lines in the sheet to see if any of them do not require approval (see the section "Approval" above). Lines that do not require approval are transferred for posting immediately. If a line requires approval according to the job on the line, but the line is empty, it will be transferred for posting immediately (an administrative posting). An empty line can e.g. be a line which is created automatically by Maconomy because the field “Keep Line” is marked, or it is transferred from a detailed resource plan, but no registrations have been entered on the line during the week. Or it can simply be a line which has been created manually, but no hours have been registered on the line.
If a line requires approval, either by the supervisor, a project manager, or both, it is marked as submitted but not transferred for posting.
Temporary submission and reopened time sheet lines
For time sheet lines that have either
•
been temporarily submitted and then finally submitted and approved, or
•
been submitted, possibly approved, reopened, and then submitted and approved again,
Maconomy creates a time sheet journal containing the difference between the already registered entries and the new entries. If, for example, 4 hours were originally submitted or temporarily submitted on a given combination of job and activity on a given day, and the number of hours is changed to 6, the new journal will contain an entry with 2 hours on that registration combination. If the registration was instead changed to 3 hours, the number of hours in the new journal would be ‑1. If the time sheet is approved without changes since it was temporarily submitted or reopened, Maconomy does not create a new journal entry.
Released time sheet lines
A time sheet can be released for posting by the supervisor or someone else with access to doing so (see the description of the action “Release Time Sheets”). When you do this, Maconomy evaluates all lines as eligible for posting, and transfers them. When the lines are later approved, Maconomy will balance any differences between the posted and the approved lines in the same way as for reopened lines.
Approved time sheet lines
Time sheet lines that are evaluated in connection with an approval are transferred for posting if the complete approval is successful, that is the lines do not require project manager approval. Lines that require project manager approval must be approved in the window Approve Time Sheet Lines before they are transferred for posting.
Fixed hours and posting
When you submit a time sheet, either temporarily or finally (that is, the following does not apply to reopened time sheets), Maconomy checks if the number of fixed hours stated on the time sheet in the field “Fixed” in the island Total is still valid. If the number has been changed for the employee in the windows Employees (for the employee revision applying on each day covered by the time sheet) or Week Calendars in the Set-Up module, the new number is transferred to the time sheet when it is submitted. This will affect the calculation of overtime for the current and for future time sheets.
For example: An employee has had a fixed working week of 8 hours per day, Monday to Friday, ever since he was employed one year ago. A report shows that he has a total overtime balance of 20 hours. His fixed working hours are then changed from 8 to 7.5 hours per day due to a change in the week calendar. This change has no effect on the report showing the 20-hour overtime balance. The latest time sheet he created still shows that he has to work 8 hours a day, but upon submission a notification is given saying that the number of fixed working hours has been changed on the current time sheet. All future time sheets will, upon creation, get a number of fixed working hours of 7.5.
If you use a combination of daily and weekly time sheets, Maconomy checks if the number of fixed hours has already been updated on the daily time sheets, and adjusts the number of fixed hours accordingly.
If the field “Update Fixed Hours Upon Approval” in the card part is marked, a similar update will take place at the time of approval of the time sheet.
Note that the above functionality requires that the system parameter “Use Fixed Hours Stamped on Time Sheets” is set.
Details about the contents of the time sheet journal
•
When posting time sheet journals, Maconomy checks if the journal in question contains entries where the posting date is outside the open posting period for G/L entries in the companies affected by the time sheet lines. If the journal contains such entries, the G/L entries created as a result of the posting will be assigned a posting date corresponding to the first date in the open G/L posting period of the company in question. The job entries created are assigned the posting date specified in this window, as well as a reference date identical to the one used on the G/L entries.
•
The cost and billing prices of the hours registered in the fields “Time Activity 1-3” are set at 0 in the time sheet journal. This is done to avoid double registration of hours entered in both weekday fields and time activity fields, as done in the case of overtime registration.
•
Currency and job name are transferred automatically from the information card of the affected jobs in the window Job Information. The posting description is taken from the field "Description" on the line in question.
•
The cost and the billing price are calculated according to the principles outlined in Appendix A.
•
Dimension values derived from the employee, activity, job or company are transferred to the journal. When entering amount activities in the time sheet journal, Maconomy uses the company specified in the island Company on the activity as executing company. If no company has been specified here, the employee's company will be used. If no employee has been specified, the company assigned to the job will be used as executing company.
•
If an employee has been working on a job which is to be invoiced by another company (the responsible company) than the one to which the employee is assigned (the executing company), the posting will in most cases result in intercompany entries between the two companies. Thus, a time sheet journal will be created for each company for which the employee has been working. At the posting of the journal, the intercompany entries are printed out with the normal journal entries.
Access Control
Apart from yourself, the following people may have some degree of access to your time sheets:
A user can see or create a time sheet for an employee, if the user:
•
Is the employee himself/herself, or
•
Is the employee's supervisor, or
•
Is the employee's secretary, or
•
Is the employee's mentor (read only, not change), or
•
Can see all time sheets (read only as defined in the window Actions - typically an administrator), or
•
Can change all time sheets (read and change as defined in the window Actions - typically an administrator)
A user can approve a time sheet for an employee, if the user can see the time sheet, and the user:
•
Is the employee's supervisor, or
•
Is the employee's secretary, and the system parameter "Secretary can Approve Time Sheets" is set, or
•
Has access to change all time sheets
Furthermore, time sheet lines may require project manager approval, in which case the project manager can see the lines in the window Approve Time Sheet Lines.
A user can reopen a time sheet, if the user can see the time sheet, and the user:
•
Can reopen time sheets (in the window Actions)
A user can release a time sheet, if the user can see the time sheet, and:
•
The user is the employee's supervisor, or
•
The field "Trans. Non-Appr. Time Sheets" has been marked in the window System Information, and
•
The user can release time sheets (in the window Actions)
Setup
Time can be registered according to two different principles: weekly (standard) or monthly time registration. The latter principle is selected by setting the parameters “Monthly Time Reporting” and “Split Week Time Sheet” in the window System Parameters in the Set-Up module. If you do this, a link is created between time sheets which belong to the same month. If a time sheet is created Monday, May 1st 2006, Maconomy will create five time sheets, of which the fifth time sheet covers Monday, May 29th through Wednesday, May 31st (split week, see below). When a line is created or changed in a week, it will be created or changed in all time sheets covering that month. Furthermore, temporarily submitting, submitting, releasing, approving, and reopening a time sheet will apply to the whole month. Using Maconomy's layout editing tools, you can add fields to the time sheet which show the aggregate hours for the entire month, corresponding to the ones which are normally shown for the week in the island Total.
Furthermore, it is possible to work with split week time sheets. This is optional when using weekly time reporting, and mandatory when using monthly time reporting. You select this by marking the system parameter “Split Week Time Sheet” in the window System Parameters in the Set-Up module. If you do this, Maconomy will create two time sheets for weeks that extend from one month to the next. The field “Part” in the island Period shows if the time sheet belongs to the first or the second part of the week (part “A” or “B”). If you attempt to enter hours on a day in a week which belongs to another part of the time sheet than the current one, an error message is displayed. Example: Week 22 in 2006 begins on Monday, 29th of May. In this case, Maconomy will create two time sheets: “Week 22 A”, showing three days (Monday, May 29th through Wednesday, May 31st), and “Week 22 B”, showing four days (Thursday, June 1st through Sunday, June 4th). This makes it possible to close a month sooner, as part “A” can be submitted and approved before part “B” is completed. The field “Date” in the island Period shows exactly which period is covered by the current time sheet.
In the window System Information, you can choose between three principles for transferring the days in a time sheet to the time sheet journals. These principles are described in the field “Allocation Method” in the window System Information in the Set-Up module.
Deleting time sheets
You can delete a time sheet as long as none of the lines in the time sheet has been transferred for posting. When split weeks are used, and you choose to delete a time sheet which covers one part of the split week, the time sheet for the other part of the week is deleted as well, unless you are using monthly time reporting. If you use monthly time reporting, and a time sheet is deleted, the time sheets for the remaining weeks in the month are deleted as well.
Actions
This window contains the following actions:
•
“Submit Time Sheet”
•
“Submit Temp. Time Sheet”
•
“Release Time Sheet”
•
“Approve Time Sheet”
•
“Reopen Time Sheet”
•
“Copy Time Sheet”
•
“Transfer Plan”
Fields
Employee Information
Employee No.
In this field you can enter the number of the employee the time sheet is for. Maconomy suggests the employee number of the current user.
Name
This field shows the name of the employee.
Department
This is the department to which the employee belongs. The field shows the number of the department assigned to the employee according to the employee revision applying on the first day of the time sheet.
Period
Week
In this field you enter the number of the week to which the time sheet applies. Maconomy automatically suggests the current week.
If split week time sheets are used, and the current week extends across the change of a month, Maconomy will automatically create two time sheets: Part “A”, covering Monday through the end of the month, and part “B”, covering the beginning of the following month through Sunday. The part currently in use is also displayed in this field.
You can specify a week in which at least one day is within the open posting period for job entries. This period is defined in the window Posting Period Setup in the G/L module. You can also specify a week which comes after the open posting period, if you e.g. need to register time on a job before you go on vacation. However, you should note that Maconomy will give a warning when you specify hours in the fields “Monday-Sunday” in the table part for dates after the open posting period. In addition, it will only be possible to submit such time sheets but not to perform any actions that will result in a posting. Whether it is the submission, release or approval that determines when a time sheet is transferred for posting depends on the approval principle of each job. For further information about approval principles, please see the description of the island Approval in the window Jobs. If no open posting period has been specified for job entries, Maconomy uses the open posting period for G/L entries instead.
The open posting period for job entries is different from the one applying to G/L entries in that it can allow the registration of hours in the window Time Sheets and amounts in the window Expense Sheets on dates prior to the open G/L posting period. For further information, please see the introduction to this window.
If the system parameter “Disallow the Creation of Time Sheets Outside Period of Employment” is marked, Maconomy will issue an error message if you attempt to create a time sheet for an employee for a period outside the employee’s period of employment, i.e. before he was employed or after he ceased working for the company.
Year
In this field, you enter the year of the week. Maconomy automatically suggests the current year.
Date
This field displays the date range covered by the current time sheet. If split week time sheets are used, the field shows the date range for the part of the week covered by the current time sheet.
Week Calendar No.
This field shows the number of the week calendar assigned to the employee according to the employee revision applying on the first day of the time sheet. The week calendar is used for calculating the number of working hours in each day.
Total
Date
In these fields, the dates of the individual weekdays are shown.
External
In this field, a total of the hours spent on external jobs is shown.
Internal
In this field, a total of the hours spent on internal jobs is shown.
Total
In this field, a total of the hours spent on both internal and external jobs is shown.
Fixed
These fields show the employee’s fixed number of working hours for each day covered by the time sheet. For each day, the fixed working hours are found using the following procedure:
1.
Maconomy looks up the fixed working hours for the weekday in question in the employee revision applying on the date in question. For instance, to find the fixed hours for Tuesday November 6 2007, Maconomy looks up the fixed hours for Tuesdays in the employee revision applying on November 6 2007.
2.
Maconomy then looks up the week calendar in the employee revision applying on the date in question. In this week calendar, Maconomy checks the field “Hours” for the date in question.
3.
The lower of these figures is used as the fixed hours for the date in question.
Overtime
In this field, overtime is calculated from the difference between the registered hours from the field “Total” and the quantity of fixed working hours in the field “Fixed”.
Approval
Update Fixed Hours Upon Approval
If you mark this field, the fields “Fixed” and “Overtime” in the island Total above will be updated to reflect the current number of fixed hours at the time of approval of the time sheet. For further information about this, see the section “Fixed hours and posting” in the introduction to this window.
If the number of fixed hours has been changed for the employee, it will affect the calculation of overtime. The calculation is only affected as of the date when the number of fixed hours was changed; it does not affect the calculation of overtime for previously approved time sheets.
In order for the update of fixed hours to be recorded on the time sheet, this field must be marked when the time sheet is approved.
Working Hours
This island has a row for every day in the week, and a row displaying the totals for each column. The fields are used for registering check-in and check-out times in order to capture actual working hours. These times are called actual work time intervals. The actual working hours are compared to the expected working hours set up for the current employee. Depending on setup, you may be required to register any difference as e.g. overtime or flextime. Note that it is possible to specify an interval which spans midnight. In this case, the working hours are considered to belong to the date on which work was begun. For more information, please see the description of the window Employees on page 1842 in the Set-Up module.
Expected Check-in
These fields show the expected check-in time as specified for the current employee.
These fields show the employee’s fixed number of working hours for each day covered by the time sheet. For each day, the expected check-in time is found using the following procedure:
1.
Maconomy looks up the check-in time for the weekday in question in the employee revision applying on the date in question. For instance, to find the expected check-in time for Tuesday, November 6, 2007, Maconomy looks up the check-in time for Tuesdays in the employee revision applying on November 6, 2007.
2.
Maconomy then looks up the week calendar in the employee revision applying on the date in question. In this week calendar, Maconomy checks the check-in time for the date in question.
3.
If no check-in times are identified in steps 1 and 2, Maconomy leaves the field blank.
Maconomy may be configured to allow the user to edit the expected check-in and check-out. If this is the case, the fixed working hours are not changed – i.e. the new expected work time interval applies to the date in question only.
Expected Check-out
The functionality of these fields is similar to that of the field “Expected Check-in” above.
Actual Check-in
In this field, you can enter the time when you actually came to work.
Actual Check-out
In this field, you can enter the time when you actually left work.
Absence
In this field, you can enter how many hours you were absent on a particular day. The absence is used in the calculation of actual working hours. For instance, if you need to be absent for two hours due to a dentist’s appointment, you can enter that number of hours in this field. You can also enter a comment regarding your absence in the fields “Remark 1-2”.
Working Hours
This field shows the actual working hours. The working hours are calculated from the difference between the check-in time and the check-out time, less any registered absence.
Reg.
This field shows the actual time registered on lines in the table part.
Bal.
This field shows the balance between the actual working hours from the field “Working Hours” and the registered hours from the field “Reg.”.
Var.
This field shows any variance between the expected and the actual working hours. Note that if the system parameter “Popup 1 required if difference between exp. and act. work hours” is marked, you are required to select a value in the field “Popup 1” before you can submit the time sheet.
Note that if no working hours are entered (i.e. “Actual Check-in” and “Actual Check-out” are empty), the variance is considered to be zero.
Popup 1
In this field, you can select a popup value. The popup field values are created in the popup “Time Sheet Popup 1” in the window Popup Fields in the Set-Up module. If the system parameter “Popup 1 required if difference between exp. and act. work hours” is marked, you are required to select a value in this field before you can submit the time sheet, if the value in the field “Var.” is different from zero. This way, you can specify to the accounting department what you want them to do with the difference. For instance, the values in this popup field could be “Overtime” and “Flextime”. You could thus specify that the difference should be paid out (“Overtime”) or added to/subtracted from your Flextime account (“Flextime”). Note that the fields are for information only.
Remarks 1-2
In these fields, you can assign any comments to the current time sheet line. The fields are for information only.
Activities
Time Activity 1-3
In these fields, a total of the quantity of hours registered for each of the fields “Time Activity 1-3” in the table part is shown. Time activity can be used to calculate overtime among others. The activity references can be created in the window Time Sheet References.
Total Time Activities
In this field, a total of the quantity of hours shown in the fields “Time Activity 1-3” is shown.
Calculated Overtime
In this field, the difference between the quantity of registered working hours and the fixed working hours is shown.
Balance
In this field, the difference between the hours shown in the fields “Calculated Overtime” and “Total Time Activities”.
Amount Activity 1-4
In these fields, the total quantity registered for each of the fields “Amount Activity 1-4” in the table part is shown. Activity references can be created in the window Time Sheet References.
Status
Created By
This field shows the name of the user who created the time sheet.
Date
This is the date the time sheet was created.
Submitted
This field shows whether the time sheet has been submitted. The field will be marked automatically when you select the action “Submit Time Sheet”.
Submitted by
This field shows the name of the user who submitted the current time sheet.
Date
This field shows the date when the time sheet was submitted.
Temp. Submitted
This field shows whether the time sheet has been temporarily submitted. The field will be marked automatically when you select the action “Submit Temp. Time Sheet”.
Temp. Submitted By
This field shows the name of the user who submitted the current time sheet.
Date
This field shows the date when the time sheet was temporarily submitted.
Transferred
If this field is marked, the time sheet has been transferred to a time sheet journal or the time sheet transfer queue (if the system parameter “Central transferral of time sheets” is marked). The field will be marked automatically when all lines on the time sheet have been transferred. The criteria determining when a time sheet line is transferred for posting depends on the selected approval principle. For further information, please see the description of the island Approval in the window Jobs.
Transferred by
This field shows the name of the user who transferred the current time sheet.
Date
This field shows the date when the current time sheet was transferred.
Approved
This field shows whether the time sheet has been approved by the supervisor. The field is automatically marked when the time sheet is approved, and the mark is removed if the time sheet is reopened. Note that even though this field is marked on a time sheet, the time sheet might not be fully approved, as a time sheet is not fully approved until it has been approved by all relevant instances.
Approved by
This field shows the name of the user who approved the current time sheet and thus indicated the approval of the supervisor. If no approval is necessary for any of the lines, the field shows the name of the user who submitted the time sheet.
Date
This field shows the date on which the current time sheet was fully approved.
Reopened
This field shows if the time sheet has been reopened. The field is filled in automatically when the time sheet is reopened.
Employee Remarks
In this field, you can see the notes entered for the employee in the Notes island in the card part of the window Employees.
Supervisor
Employee No.
This field shows the number of the supervisor related to the employee specified on the time sheet. A supervisor has access to approving the current time sheet. The information is transferred from the card part of the window Employees in the Set-Up module and cannot be changed here.
Name
This field shows the name of the supervisor.
Secretary
Employee No.
This field shows the number of the employee’s secretary. The secretary can for instance handle the time sheet registration and transfer for employees, if the field “Release Time Sheets” in the window Actions in the Set-Up module has been marked for the individual employee. If the system parameter “Secretary can Approve Time Sheets” is marked, the secretary can also approve the current time sheet. The information is transferred from the card part of the window Employees in the Set-Up module and cannot be changed here.
Name
This field shows the name of the secretary.
Mentor
Employee No.
This field shows the number of any mentor assigned to the employee, e.g. to assist in the training of the employee. The status of mentor grants access to seeing (but not changing) the time sheets of the employee in question. The information is transferred from the card part of the window Employees in the Set-Up module and cannot be changed here.
Name
This field shows the name of the mentor.
Employee Remarks
These fields show the employee remarks entered in the island “Remarks” in the card part of the window Employees.
Copy Time Sheet
Date
In this field you can enter a date. Maconomy will copy the time sheet created for this date when the action “Copy Time Sheet” is selected. By default, Maconomy suggests the date of the most recent period for which a time sheet exists when you create a new time sheet and press Return.
Week
This field and the field “Year” determine which time sheet Maconomy should copy when the action “Copy Time Sheet” is selected. By default, Maconomy suggests the week of the most recent period for which a time sheet exists when you create a new time sheet and press Return.
Part
If you have copied a split week time sheet, this field shows which part (A or B) of the split week time sheet was copied to the new time sheet. If you enter a week number when copying a split week time sheet, Maconomy will automatically copy the A part of the split week time sheet to the new time sheet. If you wish to copy the B part of a split week time sheet, you must enter a specific date in the above field “Date”.
Year
The functionality of this field corresponds to that of the field “Week”.
Table Part
Job No.
In this field, you enter the number of the job the work is for.
When a time sheet is approved and then reopened, you cannot change the job number on existing lines.
Act. No.
In this field, you enter the number of the activity on which the work was performed. When a time sheet is approved and then reopened, you can no longer change the activity number on existing lines. If the system parameter “Disallow reg. on amount act. in time sheets” has been selected, registration on amount activities cannot be performed in this window.
Task
In this field, you enter the task related to the specified hours.
Monday - Sunday
In these fields you enter the time used every day of the week on the specific job, dimension, task, and activity. You cannot register more hours in one day than the maximum number of hours entered for the employee in the employee revision applying to the date in question. Moreover, if a value has been entered in the field “Time Sheets” in the island Registration Limits in the window Activities for the activity for which you wish to register hours or amounts, you cannot enter a larger quantity for the activity than specified in that field. If there are several time sheet lines for a given employee with the activity in question, the sum of the registrations on these lines cannot exceed the daily registration limit specified for the activity in question.
It is possible to enter a negative number of hours. If the field “Minimum Hours” has been marked on the employee revision applying on the date in question, Maconomy will check whether the employee has registered the minimum number of hours that the employee in question is supposed to register. If the number of hours registered is lower than this number, the time sheet cannot be submitted. It can be temporarily submitted, however. See the description of the window Employees in the Set-Up module for further information.
If time sheet lines are automatically created from the detailed resource planning, these fields will automatically be filled in with the quantity of hours planned for the employee on the task specified on the current line. In this way, you only need to enter hours in these fields if you need to make any changes to the prefilled quantity of hours. However, the fields are only prefilled on time sheet lines referring to jobs for which the job parameter attribute “Pre-fill Time Sheet Lines” has the value “By Day”.
You cannot enter hours for days that are before the open posting period for the job specified on the current line. For further information, please see the description of the island Job Cost in the window Company Information in the G/L module. If you enter hours for a date that comes after the open posting period, Maconomy will issue a warning. In addition, it will only be possible to submit such time sheets but not to perform any actions that will result in a posting. Whether it is the submission, release or approval that determines when a time sheet is transferred for posting depends on the approval principle of each job. For further information about approval principles, please see the description of the island Approval in the window Jobs.
By changing the MDL layout of this window, you can insert variable day names in the table part. This way, the column which was previously called “Monday” can e.g. be changed to “Mon. <date>”. For more information, please see the description of the window Window Layouts in the Set-Up module.
Total
This is the total number of hours entered for the given combination of job, dimension, task, and activity during the week in question.
Planned
This field shows the number of hours planned for the current task in the period covered by the time sheet. This field is only filled in for time sheet lines created automatically from the detailed resource planning and only if the job parameter attribute “Pre-Fill Time Sheet Lines” of the job on the current line has the value “By Period” or “By Day”.
Est. Time to Compl.
In this field, you can enter the number of hours required to complete the task on the line if the activity specified on the line is a time activity. If you enter the value “0”, you indicate that you do not want to specify how many hours are required, unless you mark the task as completed in the field “Completed”. If the current line refers to a job for which the job parameter attribute “Specify Required Time to Completion” has the value “Mandatory”, you cannot submit the current time sheet unless you have entered a number of hours in this field. If the attribute has the value “None”, the value in this field must be left as “0”, and it is not possible to mark the task as completed.
If you enter an estimate to completion, the number of hours is automatically converted into a number of days which is inserted in the field “Est. Time to Compl., Days”. The number of days is calculated by multiplying the number of hours by the value in the field “Hours per Man Day” in the card part of the window Jobs
Est. Time to Compl., Days
The functionality of this field is similar to that of the field “Est. Time to Comp.”. However, in this field you enter the estimate to completion as a number of days instead of a number of hours. If you enter a number of days, it is automatically converted into a number of hours which is inserted in the field “Est. Time to Compl.”. The number of hours is calculated by multiplying the number of days by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Completed
If you mark this field, you indicate that you are of the opinion that your part of the work represented by the task on the current line has been completed. You can only mark this field on time sheet lines for which time activities have been specified on jobs for which the job parameter attribute “Specify Required Time to Completion” has the value “Optional” or “Mandatory”.
Estimate Date
In this field, you can specify the date as of which the values of the fields “Est. Time to Compl.” and “Completed” apply. The date must be within the period covered by the current time sheet. For monthly time sheets, the date must be within the dates covered by the part of the month currently displayed, and for weekly time sheets the date should be within the (split) week in question. The default value of this field is the last date covered by the time sheet.
Proposed Hours
This field allows the employee to propose the number of hours that should appear on the invoice based on the time sheet line. Maconomy suggests a number of hours corresponding to the number of registered hours, but the employee can adjust this number to indicate that the number of hours to be invoiced should be different from the number of registered hours. If project manager invoice proposals are allowed, the project manager can change the number of proposed hours.
The number of hours suggested for invoicing in the Invoice Selection and Itemize Invoice Selection windows will be based on the number of proposed hours, pending final approval by the invoicing department.
Please note that if the system parameters Keep quantity at write-ups or Keep quantity at write-downs are enabled, the number of hours in the field “Proposed Hours” cannot be written up or down, respectively.
Transferred for Posting
This checkbox indicates whether the time sheet line has already been approved and transferred – and subsequently reopened. If the field is marked, the employee is unable to change the value in the “Proposed Hours” field. In such cases, any additional changes to the number of invoiceable hours must be made in the Invoice Selection or Itemize Invoice Selection window.
Job Name
This is the name of the job for which you are registering entries.
Description
In this field, you can enter or change a description of the current entry. When you create a new line, Maconomy will suggest a text in this field, depending on how the current activity is set up. The activity can be set up to derive the description of the activity or the description of the currently selected task, or to leave the field blank. For more information, please see the description of the window Activities on page 3937.
Company No.
This field shows the name of the company responsible for the job on which the work was performed. The number cannot be changed here. See the section “Multiple Companies” in the chapter ”Introduction to the G/L module” for a further description of companies.
Favorite
In this field you can select a favorite. If you are using the Maconomy client for Java™, the field is a drop-down list showing the favorites available in the current context. The favorites derive from the window Favorites. You can create and edit your own personal favorites, or other people, for instance a project manager, your department manager, or the finance department, can create favorites and distribute them to a selection of employees from the window Job Employees.
See the description of the window SpeedSheet for more information about favorites.
Note
In this field, you can enter a brief description of what you have been working on. This will serve as a reminder in case you cannot remember (or you do not want to spend time finding) the correct registration combination just now, and Maconomy permits incomplete registrations (see the introduction).
If the current time sheet line was created as a result of the transfer of a detailed plan or due to an event, this field contains the job name or number and description of the planning line or event number and event flow description, respectively.
Keep Line
In this field, you can mark time sheet lines as “permanent”. Lines marked in this way will be copied automatically from the previous period at the creation of new time sheets. New lines created will inherit this status, which means that they will automatically be copied to all new time sheets until you remove the mark from this field on the lines in question.
However, if the field “Duplicate Lines on Time Sheets” in the window System Information has not been marked, Maconomy will only copy the time sheet lines that do not already exist on the new time sheet. This may be the case if the system is set up to automatically create time sheet lines on the basis of resource planning in the job parameter type “Planning” for the job in question. If a new time sheet contains a line created on the basis of resource planning which is identical to a line marked as permanent in a previous time sheet, Maconomy will copy this status to the new time sheet line.
However, you should note that if the field “Duplicate Lines on Time Sheets” has been marked, and you create two duplicate time sheet lines on a time sheet, both with a mark in the field “Keep Line”, only one of the two identical lines will be copied to a new time sheet when copying the time sheet manually. This is in order to prevent too many lines on a time sheet.
If you use the functionality of split weeks and you mark this field on a line on the “A” part of a split week time sheet, a corresponding line is created on the “B” part of the split week time sheet with a mark in the field “Keep Line”. If a corresponding line already exists on the “B” part of the time sheet, this field is automatically marked on the line of the “B” part time sheet upon marking of the field on the “A” part of the time sheet.
Moreover, you should also note that Maconomy does not copy time sheet lines marked as “permanent” from a previous time sheet to a new time sheet if the new time sheet has been created automatically. If, for example, you have marked the field “Keep Line” on lines in a weekly time sheet for week 1 and then create a daily time sheet for a day in week 2, Maconomy automatically creates a corresponding weekly time sheet for week 2 but will not copy the permanent lines from the weekly time sheet for week 1 to the weekly time sheet for week 2.
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Parameters in the set-up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivation for a further description of dimension derivation.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Approval, Project Manager
In this field, Maconomy shows the status which the project manager of the job on the current line has assigned to the line in the window Approve Time Sheet Lines. When the time sheet has been submitted, the project manager can use the window Approve Time Sheet Lines to approve, reject or release each line if the approval principle of the job indicates that approval of time registrations by the project manager is mandatory or optional. For more information, please see the description of the window Approve Time Sheet Lines on page 3403. Time sheet lines can be approved in the window Approval Time Sheets also.
If the status of the line is “Approved” or “Released”, and the line is changed, the status changes to blank. If the line has the status “Rejected”, and the line is changed, the status of rejected is maintained.
Approved by
This field shows the name of the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the line.
Approval Date
This field shows the date on which the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the line.
Comment
This field shows any comments entered by the project manager in connection with the approval, release or rejection of the line.
Activity Type
In this field, you can see whether the activity is a time or amount activity.
Time Activity 1-3
In these fields, you can enter a quantity of hours for the time activities specified in the window Time Sheet References. The three time activities can for instance be used to register overtime.
Amount Activity 1-4
In these fields, you can enter a quantity of hours for the amount activities specified in the window Time Sheet References. Amount activities can for instance be used to register transport costs, meals, etc.
Internal
This field is marked automatically if the current job, which is specified in the field “Job No.”, has been created as an internal job in the window Jobs. If the field is not marked, the job is external. The field cannot be changed in this window.
Note
In this field, you can enter remarks relating to the current time sheet line.
Job Description
This field shows a description of the job specified in the field “Job No.”. If it is an internal job, the description will contain the job name whereas the description of an external job will contain the name of the customer to whom the job has been assigned.
Quantity
In this field, you can enter a quantity used on the current activity. The information can be used in reporting and statistics.
Quantity 2
The functionality of this field is similar to that of the field “Quantity” above.
Activity Name
This field displays the text defined for the current activity. The text is suggested by Maconomy as entry text when a line is created in this window. The entry text can be changed and this is then displayed in the field “Description” in the table part of this window.
Task Description
This field displays the description defined for the current task.
Task Path
This field shows any task path of the task (see the description of hierarchical tables in the section “Task Path” on page 174 in the chapter “Getting Started with the Java™ Client”).
Customer No.
This field shows the number of the bill to customer assigned to the job on the current line.
Customer Name
This field shows the name of the bill to customer assigned to the job on the current line.
Language
This field shows the language specified for the customer assigned to the job on the current line.
Overtime Spec.
In this popup field, you can select an overtime specification for the current line. Overtime specifications are defined in the window Popup Fields in the Set-Up module.
When entering time, you can specify that the work was performed using overtime by selecting one of the values in this field. For instance, if you have been working over the weekend, you can specify this by selecting the popup value “Weekend” in this field (provided that the value has been defined in your system). The price list assigned to the job for which you entered overtime registrations may add an additional charge for overtime entries, which will be reflected in the subsequent processing of the time sheet, e.g. when creating invoices for the job.
Description, Monday-Sunday
In these fields, you can enter a daily description of the task specified on the current line. If daily descriptions are required for the task in question, Maconomy will ensure that you enter a description for the task for the day in question before you can submit the time sheet. Example: You register hours on Monday and Thursday on a task called “Client Meetings”. In the job specific task list, that task has a mark in the field “Use Daily Descriptions”. Therefore you must complete the fields “Description, Monday” and “Description, Thursday” with additional information about the nature of the client meetings held.
If the current line was created from an event or as a result of the transfer of a plan, daily descriptions will not be required (even if the task requires them).
You can enter descriptions even if the task in question does not require you to do so.
File
Print This
When you select this function, you print the time sheet in the window.
Print...
When you select this function, you can print time sheets in batches. You select which time sheets to print in the Selection Criteria fields. Regardless of the selection criteria you define, you can only print time sheets that you have access to view in the window Time Sheets.
Fields
Selection Criteria
Employee No.
In this field, you can enter a range of employee numbers. Maconomy will then only print time sheets for employees within this range.
Supervisor
In this field, you can enter the number of a supervisor. Maconomy will then only print time sheets for employees for whom this person is a supervisor.
Secretary
In this field, you can enter the number of an employee, so that only time sheets for employees who use the specified employee as secretary are printed.
Mentor
In this field, you can enter the number of an employee, so that only time sheets for employees for which the specified employee is mentor are printed.
Include Only Submitted
You can mark this field if you only wish to print submitted time sheets.
Period
Week/Year
In this field, you can enter a range defined by week number and year. Maconomy will then only print time sheets for the given interval. Maconomy suggests the week before today’s date.
Print Control
Layout
In this field, you can select which layout to use for the printout.
Use “Standard” for normal time sheet printouts.
Use “Approval Status” for printing approval information about the selected time sheets. For more information, please see the description of the window Approval Time Sheets on page 3400.
Include Amount Activities in Totals
If you mark this field, hours entered for amount activities are included in the sum of hours on printed time sheets.
Action
Submit Time Sheet
When you select this action, you submit the time sheet in the window. If you try to edit a line in a time sheet which has been submitted, but not yet approved, Maconomy issues a warning. If you continue, the time sheet is no longer registered as submitted.
To submit the time sheet, all lines in the table part must contain at least a job number, an activity number, and a task (if tasks are required for the job on the line).
If you are required to enter your actual work time as intervals in the island Working Hours, either always or in connection with overtime, the balance between the actual work time and the number of hours registered on jobs for any given day must be less than the allowed deviation as set up for you in the window Employees.
Furthermore, if the system parameter “Popup 1 required if difference between exp. and act. work hours” is set, and there is a difference between expected and actual work hours, a value must be selected in the field “Popup 1” in the island Working Hours, typically as an explanation of the difference. Note that even if entering actual work time intervals is optional, you cannot submit the time sheet unless the intervals are complete - that is, either specify nothing or specify both check-in and check-out times.
If daily descriptions are required for any of the tasks in the time sheet, the “Description” field for the weekday(s) for which registrations were made on the task in question must be completed before submission.
When the time sheet is submitted, Maconomy evaluates each line with regard to approval and posting as explained in the section “Posting time sheet entries” in the introduction to this window.
Submit Temp. Time Sheet
When you select this action, the time sheet currently displayed is submitted temporarily. After this is done, it is possible to release the time sheet for posting so that it can be made part of the basis for invoicing customers. You can continue registering hours on the time sheet, and then submit it as usual. A time sheet cannot be approved until it has been submitted in its final form. On temporary submission, no check is made on minimum hours. Please note that you cannot delete lines which have been temporarily submitted and then transferred, and changing dimension values on such lines is not allowed. You can submit a time sheet temporarily several times, until you submit it finally.
When the time sheet is temporarily submitted, Maconomy evaluates each line with regard to approval and posting according to the section “Posting time sheet entries” in the introduction to this window.
Release Time Sheet
This action can be used if the field “Trans. Non-Appr. Time Sheets” has been marked in the window System Information, and you
•
are the supervisor of the current employee, or
•
you have access to transfer time sheets as specified in the window Actions, or
•
you are the employee of the current time sheet or are the secretary of the current employee or you have access to see all time sheets.
To release the time sheet, it must be submitted or temporarily submitted. Furthermore, you cannot release a reopened time sheet.
When the action is selected, the current time sheet is transferred for posting, allowing you to invoice the customer before the time sheet lines have been approved according to the approval principles of the jobs involved. This can for example be useful if the supervisor who needs to approve the time sheet is on vacation or otherwise indisposed. For more information about posting, see the section “Posting time sheet entries” in the introduction to this window.
Approve Time Sheet
When you select this action, the time sheet shown in the window is approved. Maconomy then evaluates each line with regard to further approval and posting according to the section “Posting time sheet entries” in the introduction to this window.
A time sheet can only be approved if it has been submitted. You cannot make changes to an approved time sheet unless the time sheet has been reopened using the action “Reopen Time Sheet”.
Time sheets can be approved from the windows Approve Time Sheets and Approval Time Sheets also.
Reopen Time Sheet
This action is used for reopening a time sheet which has been approved or released and transferred. To select this action, you must have been given access to do so in the window Actions in the Set-Up module. When the sheet is reopened, the time sheet will no longer have the status of being submitted. It is possible to edit already reported numbers of hours and to create new lines, but approved lines cannot be deleted, and it is also not possible to change job and activity numbers, dimensions or tasks on the time sheet lines.
If you reopen a time sheet which has registrations of hours on a date that comes after the open posting period, Maconomy will warn you of this fact. In addition, you can only submit such reopened time sheets but not perform any actions that will result in a posting. Whether it is the submission, release or approval that determines when a time sheet is transferred for posting depends on the approval principle of each job. For more information, see the section “Posting time sheet entries” in the introduction to this window.
Copy Time Sheet
When you select this action, Maconomy copies the lines from a previous period to the current period, including dimension values. Time usage is reset to zero. The action copies the lines from the week specified in the island Copy Time Sheet, in the fields “Date” or “Week” and “Year”. By default, Maconomy suggests the time sheet from the latest period for which a time sheet exists.
Lines that pertain to blocked activities or blocked or closed jobs are not copied. In addition, Maconomy will only copy time sheet lines that do not already exist on the new time sheet when you select this action, regardless of whether the system has been set up to use duplicate lines in the window System Information. If a line contains a favorite which is not valid for the current week, it is not copied, except if the field “Keep Line” is marked on the line.
Information about check-in time, check-out time, and absence is not copied.
If the system parameter “Re-derive when copying time sheets” has been marked in the Set-Up module, Maconomy will keep the values in the fields “Job”, “Act. No.”, and “Task”, while the remaining dimensions (the G/L dimensions) are re-derived to ensure the correct reflection of any changes to dimension derivation rules.
Transfer Plan
If you use detailed planning, and the job parameter attribute “Pre-fill Time Sheets” in the job parameter type “Planning” has a value different from “Do Not Create Lines” for a job, Maconomy will create a number of time sheet lines corresponding to the detailed planning lines for the current employee for the week in question, when a new time sheet is created. If lines are added to the detailed plan after the time sheet has been created, you can select this action to update the time sheet with the lines added to the plan. Note that lines are only transferred to the current time sheet if they do not already exist in the time sheet, and if they relate to jobs for which the job parameter attribute “Pre-fill Time Sheets” has a value different from “Do Not Create Lines”.


Daily Time Sheets

Job Cost : Registration : Daily Time Sheets
Daily Time Sheets
In essence, this window is similar to the window Time Sheets. The difference is the fact that the window Time Sheets covers a whole week, whereas you can only enter hours for one day at a time in this window. This is practical if your company needs up-to-date information on time consumption, allowing a quick invoicing of the customers.
This window can only be used if the system is set up to use daily time sheets by means of the system parameter “Use Daily Time Sheets”. If the system parameter is unmarked, only existing daily time sheets will be maintained.
The use of either this window or the window Time Sheets does not rule out the use of the other window for reporting hours. Neither does it matter whether the system parameter “Monthly time reporting” has been marked. This is due to the fact that the weekly/monthly time sheets are closely connected to the daily time sheets. In the following, the term “weekly” covers both weekly and monthly time sheets. The connection between weekly and daily time sheets consists of the following:
•
When a daily time sheet is created, Maconomy automatically creates a weekly time sheet covering the period (week or month) of which the day in question is part. The weekly time sheet is only created if it did not already exist. However, Maconomy does not create any daily time sheets when you create a weekly time sheet.
•
When you create a line in a daily time sheet, Maconomy automatically creates a line with the same combination of favorite, job number, activity, dimensions, note and overtime specification in the corresponding weekly time sheet, if such a line did not already exist. If such a line already existed in the weekly time sheet, it is updated.
•
When you create a line in a weekly time sheet, Maconomy creates daily time sheets for the days on which you have entered hours. However, for those days for which a daily time sheet already exists, Maconomy creates the lines in the existing daily time sheets. In addition, Maconomy does not automatically create daily time sheet lines for weekly time sheet lines marked in the field “Keep Line” and lines created on the basis of resource planning.
•
When you delete a weekly time sheet, the daily time sheets covered by the period of the weekly time sheet are also deleted.
•
When you delete a line in a daily time sheet, Maconomy also resets the corresponding line in the weekly time sheet. The line is not deleted in the weekly time sheet, but hours for all days on the line will be set to zero.
•
When you delete a line in a weekly time sheet, the hours are removed from all of the daily time sheets covered by the weekly time sheet. No daily time sheets are deleted, even if the deletion of the line causes the time sheet to be empty.
•
When you create a daily time sheet and the date belongs in a week for which the weekly time sheet has already been fully transferred, the weekly time sheet and all daily time sheets corresponding to the week in question are reopened.
•
If you reopen a daily time sheet in this window, the weekly time sheet covering the period of the day in question is also reopened.
The actions in the Action menu in the window Time Sheets are also carried out for all daily time sheets covered by the period in question. This means that if you select the action “Submit Time Sheet” for week 23 in the year 2004, all daily time sheets in that period (7 June 2004 to 13 June 2004) are also submitted. The same applies to the actions “Submit Time Sheet Temporarily”, “Release Time Sheet”, and “Reopen Time Sheet”. However, please note that the daily time sheets do not necessarily have to exist in order for you to be allowed to select these actions - this means that Maconomy does no create any “missing” daily time sheets when you select actions in the window Time Sheets.
The actions can also be selected for each individual day in this window. For actions selected in this window, the following applies: When the action has been selected for each day in the period, the weekly time sheet also gets the status of submitted, released etc. In this case, “each day in the period” means all days on which the fixed number of hours applying to the employee is different from 0. The fixed number of hours is specified in the window Employees in the Set-Up module, either through a week calendar or by entering specific hours for the employee.
As in the window Time Sheets, you can choose to have Maconomy automatically create time sheet lines based on detailed resource plans at the creation of new time sheets and you can choose whether these time sheet lines should be pre-filled by period or by day. This is done by specifying values in the job parameter “Pre-fill Time Sheet Lines” in the job parameter type “Planning” assigned to a job. The job parameters assigned to a job can be inspected and edited in the window Job Parameter Selection.
This window contains fields corresponding to those found in the window Time Sheets in which you can enter an estimated required time to completion for each task on time sheet lines with time activities. However, in this window you do not need to specify a date on which your estimate should be considered valid as the estimate date will always be the date of the time sheet. If you specify an estimate on a daily time sheet, the estimate will be copied to the corresponding weekly time sheet with an estimate date corresponding to the date of the daily time sheet, unless the weekly time sheet already has an estimate for which the estimate date is after the date on the daily time sheet.
In this window, you cannot see the approval status and similar information from the window Approve Time Sheet Lines, as time sheet lines are approved for one week at a time. The hours registered in this window are shown as usual in the window Approve Time Sheet Lines as they are also part of the weekly time sheet. However, this only applies if the weekly time sheet has the status “Approved” as described above.
The interaction between daily time sheets and the window Approve Time Sheet Lines requires special attention in one area as described in the example below:
An employee works on job no. 2000 on which you have selected an approval principle requiring both the project manager and the supervisor to approve time registrations on the job. An employee uses daily time sheets and submits time sheets with his hours from Monday to Thursday in a week. The employee uses his flex hours to take Friday off, and therefore he does not submit any time sheet for Friday.
As the week calendar of the employee indicates a full work day of 7,5 hours from Monday to Friday, Maconomy will not submit the weekly time sheet for the week in question, as there is no daily time sheet for Friday. Therefore, the registered hours will not be shown in the window Approve Time Sheet Lines, and cannot be approved and transferred for posting. However, as the daily time sheets have been submitted, approved, transferred and posted, the relevant amounts have been registered in the system.
As this example illustrates, it is important to submit time sheets for all days on which the employee’s fixed hours are not 0, even if no lines are entered on the time sheets.
Fields
Employee Information
The functionality of the fields in this island is similar to the one described for the corresponding island in the window Time Sheets.
Period
The functionality of the fields in this island is similar to the one described for the corresponding island in the window Time Sheets.
However, the island only shows the date and weekday for one day at a time.
Working Hours
The functionality of the fields in this island is similar to the one described for the corresponding island in the window Time Sheets.
Total
The functionality of the fields in this island is similar to the one described for the corresponding island in the window Time Sheets.
Supervisor
The functionality of the fields in this island is similar to the one described for the corresponding island in the window Time Sheets.
Status
The functionality of the fields in this island is similar to the one described for the corresponding island in the window Time Sheets.
Secretary
The functionality of the fields in this island is similar to the one described for the corresponding island in the window Time Sheets.
Mentor
The functionality of the fields in this island is similar to the one described for the corresponding island in the window Time Sheets.
Employee Remarks
The functionality of the fields in this island is similar to the one described for the island “Remarks” in the window Employees.
Copy Time Sheet
The functionality of the field in this island is similar to the one described for the corresponding island in the window Time Sheets.
Table Part
The functionality of the fields in the table part of this window is similar to the one described for the table part in the window Time Sheets.
However, several of the fields in the table part of the window Time Sheets are not included in this window, as they are not relevant for daily time sheets.
File
Print This
When you select this function, Maconomy prints information about the time sheet currently shown in the window.
Print…
In this window, you can print a range of daily time sheets. The printout can be limited to only including certain time sheets.
Fields
Selection Criteria
Employee No.
In this field, you can specify a range of employee numbers. The printout will only include daily time sheets for employees with numbers within the specified range.
Supervisor
In this field, you can specify an employee number. The printout will only include daily time sheets for employees with the specified supervisor.
Secretary
In this field, you can specify an employee number. The printout will only include daily time sheets for employees with the specified secretary.
Mentor
In this field, you can specify an employee number. The printout will only include daily time sheets for employees with the specified mentor.
Only Include Submitted
Mark this field, if you want the printout to only include submitted daily time sheets.
Period
Date
In this field, you can specify a range of dates. The printout will only include daily time sheets for dates within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Amount Activities in Totals
If you mark this field, the hours entered for amount activities are included in the total number of hours on the printed time sheets.
Action
Submit Time Sheet
The functionality of this action is similar to that of the action “Submit Time Sheet” in the window Time Sheets.
Submit Time Sheet Temporarily
The functionality of this action is similar to that of the action “Submit Temp. Time Sheet” in the window Time Sheets.
Release Time Sheet
The functionality of this action is similar to that of the action “Release Time Sheet” in the window Time Sheets.
Approve Time Sheet
The functionality of this action is similar to that of the action “Approve Time Sheet” in the window Time Sheets.
Reopen Time Sheet
The functionality of this action is similar to that of the action “Reopen Time Sheet” in the window Time Sheets.
Copy Time Sheet
When you select this action, Maconomy copies the lines from a previous day to the current period, including dimension values. Time usage is reset to zero. The action copies the lines from the date specified in the field “Date”. By default, Maconomy suggests the time sheet from the latest date for which a time sheet exists. This also means days covered by a weekly time sheet. If, for instance, you have created a time sheet for Tuesday 6 June and Thursday 8 June with no weekly time sheet for the week in question, and you select this action on 8 June, Maconomy will copy the lines from Tuesday 6 June. If a weekly time sheet had existed, the lines from this time sheet would have been copied instead.
For more information, please see the description of the action “Copy Time Sheet” on page 3331.


SpeedSheet

Job Cost : Registration : SpeedSheet
SpeedSheet
Purpose of this window
The SpeedSheet provides an easy way to register time on jobs. Timely and accurate time registration is vital to your company, and the SpeedSheet is designed to make time registration as easy and convenient as possible.
The main factor which makes registering time seem inconvenient is that it can be difficult to remember registration details such as job number, activity number, and task. These details are necessary for your company for accounting, invoicing, and reporting purposes, and they must be entered even though it seems inconvenient. The SpeedSheet solves this conflict by a combination of two features:
Firstly, it is not necessary to enter all details about a job entry at the time of entry (in fact, the SpeedSheet does not at first glance permit you to enter any registration details). You can just enter a brief note about what you were doing and for how long, and leave the details for later.
Secondly, through the use of favorites the input of registration details is automated. If you find that you often register on the same job, task, and activity you can create a shortcut (favorite) to quickly insert that registration combination. Project managers or your department manager can even share relevant favorites with you, so you will not have to ask them for correct registration combinations.
A built-in calendar makes it easy to navigate to any date.
Please note that the SpeedSheet is a front-end to the regular Time Sheet window. Each line entered in the SpeedSheet is a daily time sheet line, and can be viewed and edited in the windows Time Sheets or Daily Time Sheets. When you go to a certain date by clicking in the calendar, Maconomy will create the underlying daily time sheet.
Admin Note Enabling the SpeedSheet
In order to use the SpeedSheet, the following system parameters must be enabled:
•
“Allow Incomplete Time Registrations”
•
“Use daily time sheets”
For more information, see the descriptions of the system parameters mentioned.
Furthermore, access to this window requires add-on no. 122.
Note also that this window applies to the Maconomy client for the Java™ platform only. For information about using this client, see the chapter “Getting Started with the Java™ Client”.
Starting the SpeedSheet
When you use the Maconomy client for the Java™ platform (also called the “Java client”), you can start the SpeedSheet by clicking the Maconomy icon in your system tray (Windows) or dock (Macintosh OS X).
Follow these three steps to insert a valid time sheet line in the SpeedSheet:
1.
When the SpeedSheet is opened, the input focus is set to the field “Favorite”. If you press the Down Arrow key, your personal list of favorites will be opened. Press the Down Arrow key till you find the right favorite (or start typing its name), and press Return to select the favorite.
2.
Press Tab to move to the “Note” field, and enter a note about what you were doing.
3.
Press Tab again, enter a number of hours, and press Return to insert the new line in the SpeedSheet for the current day.
In the following, each element in the SpeedSheet is described.
Fields
Card Part
Calendar
The SpeedSheet opens on the current day. The name and year of the currently displayed month is shown at the top of the calendar. Using the small navigation buttons, you can browse to the previous month, next month, or go to today (the middle button). You can move to a day by clicking it, or you can use the arrow keys to move between days.
The days are color-coded. The colors have the following meaning:
•
Red: Your time sheet is due.
•
Green: Your time sheet has been submitted.
•
Blue: Your time sheet has been submitted and approved.
•
None: Your time sheet is not due, or you are not expected to submit a time sheet for that day according to your week calendar.
•
Bold text: Today.
The currently selected day, that is the day for which time registrations in the table part are shown, is marked in the calendar with red brackets.
Edit Favorites
This field is a link to the window Favorites, in which you can create and edit personal favorites. Click to follow the link. For more information, please see the description of the window Favorites on page 3389.
Favorite
In this field you can select a favorite. The favorites derive from the window Favorites. You can create and edit your own personal favorites, or other people, for instance a project manager, your department manager, or the finance department, can create favorites and distribute them to a selection of employees from the window Job Employees.
The list is dynamic. For every favorite, you (or whoever created the favorite) can specify a validity date. This means that the list only shows favorites which you can select on the current day.
To quickly select a favorite from the list, you can start typing. Maconomy automatically narrows the list down to items that contain that which you type as a part of its name.
Note
In this field, you can enter a brief description of what you have been working on. This will serve as a reminder in case you do not have an appropriate favorite available and cannot remember (or you do not want to spend time finding) the correct registration combination just now.
Hours
In this field, you can enter the number of hours you have been working on the current task. Note that Maconomy interprets the input into this field as hours and minutes. For instance, if you work on a project for 1 hour and 45 minutes, you can enter “1:45” or simply “1 45” (notice the space) into this field. However, if you work on a project for one and a half hours, you can enter “1.5” into this field. Maconomy will then convert this to “1:30” when you press Return.
You can control how Maconomy should interpret your input into this field in the window Preferences. Open this window by right-clicking the window or by going to the Menu window and selecting Preferences... on the Settings menu. The field “Interpret hour entry as minutes when above” specifies the cut-off number used by Maconomy to determine if your entry is stated in minutes or in hours. For example, if the value is “10”, Maconomy interprets your input in the “Hours” field in the following way:
Your input
Interpreted as
Result
5
Five hours
5:00
10
Ten hours
10:00
11
Eleven minutes
0:11
2.5
Two and a half hours
2:30
2 05
Two hours and five minutes
2:05
245
Two hundred and forty-five minutes, that is 4 hours 5 minutes
4:05
Note that in order for this to work, the system parameter “Disallow reg. on amount act. in time sheets” must be marked. If registration on amount activities were allowed, Maconomy would not know whether to format the input as hours or as a regular quantity.
Note also that the above assumes that you are using “:” as time separator (selected in the field “Time format” in the window Preferences).
Table Part
Favorite
The functionality of this field is similar to that of the field “Favorite” in the card part.
Note
The functionality of this field is similar to that of the field “Note” in the card part.
Hours
The functionality of this field is similar to that of the field “Hours” in the card part.
Details
This field contains a status message for the current line in the SpeedSheet. Note that when you point to the field using the mouse, Maconomy will display a more detailed message about the status of the current line, along with information about the current registration.
The field can have the following messages. See below the list for information about how to fix the errors that are marked by the different messages.
•
OK
The registration is complete, and Maconomy does not need to know any more about the registration. The line will not prevent you from submitting the SpeedSheet for the current day.
•
Job?
No job was specified for the current line. Before submitting the SpeedSheet for the current day, you need to specify a job.
•
Task?
No task was specified for the current line, and tasks are required for the job in question. Before submitting the SpeedSheet for the current day, you need to specify a task.
•
Activity?
No activity was specified for the current line. Before submitting the SpeedSheet for the current day, you need to specify an activity.
•
Est. time to compl.?
The job requires estimates for time to completion, and you did not enter any. Before submitting the SpeedSheet for the current day, you need to specify an estimate or mark the line as completed.
Note that if several things are missing from the registration, for example both Job and Activity, Maconomy will only show one message (“Job?”). If you fix the error by specifying a job, but not an activity, the status will change to “Activity?”.
The field is also a link. When you follow the link, the window SpeedSheet Details is opened, showing the different fields in the daily time sheet line underlying the current SpeedSheet line. You can then fix what is missing from the line, close the window, and observe that the status message in this field changes to “OK”. For more information, see the description of the window SpeedSheet Details.
If you find yourself often fixing errors in your SpeedSheet, you should consider creating a favorite for the registration, and ask your project manager or superior to distribute commonly used registration combinations to you in the form of favorites. For more information, see the description of the windows Favorites and Job Employees.
File
There are no print functions in the File menu in this window.
Action
Submit Time Sheet
When you select this action, the time sheet for the current day or week is submitted. For more information, see the description of the action “Submit Time Sheet” in the window Time Sheets.
Note that you cannot submit your time sheet until all registrations are complete, that is, the field “Details” contains the text “OK”.
Submit Temp. Time Sheet
When you select this action, the time sheet for the current day or week is submitted temporarily. For more information, see the description of the action “Submit Temp. Time Sheet” in the window Time Sheets.
Note that you cannot submit your time sheet temporarily until all registrations are complete, that is, the field “Details” contains the text “OK”.
Reopen Time Sheet
When you select this action, the submitted time sheet for the current day or week is reopened. For more information, see the description of the action “Reopen Time Sheet” in the window Time Sheets.


SpeedSheet Details

Job Cost : Registration : SpeedSheet Details
SpeedSheet Details
Purpose of this window
This window can only be used in connection with the SpeedSheet. You cannot access this window from the menu, but it is opened from the SpeedSheet if you follow a link in the “Details” field in the table part.
The window serves two purposes:
1.
If you have entered a registration in the SpeedSheet, but you cannot submit it because some details are missing, the field “Details” in the table part of the SpeedSheet shows an error message. By following the link from that field, you open this window, and you can now complete the registration or correct the errors.
2.
A number of details from the time sheet line, which are not available in the SpeedSheet, are available in this window. For instance, you can specify that you want to keep a certain line as a permanent line, meaning that it should appear every day.
Furthermore, you can select the action “Create Favorite” to create a new favorite with the specified combination of job, task, and activity.
Access to this window requires add-on no. 122.
Fields
Details
Date
The date in this field is the date of the current daily time sheet line. The date is a link. If you follow the link, the window Daily Time Sheets is opened showing the time sheet for the day in question.
Favorite
In this field you can select a favorite. Please note that choosing a favorite may change other details selected in this window, such as the job, task, or activity.
Note
In this field, you can change the note from the current daily time sheet line.
Hours
In this field, you can change the number of hours registered on the current daily time sheet line. For more information about entering hours, see the corresponding field in the window SpeedSheet.
Est. Time to Compl.
In this field, you can enter the number of hours required to complete the task on the line. If you enter the value “0”, you indicate that you do not want to specify how many hours are required, unless you mark the task as completed in the field “Completed”. For more information, see the corresponding field in the window Time Sheets.
If you enter an estimate to completion, the number of hours is automatically converted into a number of days which is inserted in the field “Est. Time to Compl., Days”. The number of days is calculated by multiplying the number of hours by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Completed
If you mark this field, you indicate that your part of the work represented by the task on the current line has been completed.
Est. Time to Compl., Days
The functionality of this field is similar to that of the field “Est. Time to Comp.”. However, in this field you enter the estimate to completion as a number of days instead of a number of hours. If you enter a number of days, it is automatically converted into a number of hours which is inserted in the field “Est. Time to Compl.”. The number of hours is calculated by multiplying the number of days by the value in the field “Hours per Man Day” in the card part of the window Jobs.
Proposed Hours
This field allows the employee to propose the number of hours that should appear on the invoice based on the time sheet line. By default, the total number of proposed invoicing hours equals the number of registered hours, but the employee can adjust this number to indicate that the number of hours to be invoiced should be different from the number of registered hours. If project manager invoice proposals are allowed, the project manager can change the number of proposed hours.
The number of hours suggested for invoicing in the Invoice Selection and Itemize Invoice Selection windows will be based on the number of proposed hours, pending final approval by the invoicing department.
Please note that if the system parameters Keep quantity at write-ups or Keep quantity at write-downs are enabled, the number of hours in the field Proposed Hours cannot be written up or down, respectively.
Details
This field shows the status of the current time sheet line. The status may change as you work in the window. When the field says “OK”, the current time sheet line is ready for submission. For more information about this field, see the corresponding field in the window SpeedSheet.
Job
This drop-down list shows jobs which are available for you to register on. The list is made up of jobs on which you have registered at least once during the last two weeks. The list only shows open jobs on order, which are not blocked for registration, and to which you have access. You can type or search for a different job instead of selecting a job from the list.
You must select a job in order to submit the current SpeedSheet. If a favorite is selected, choosing a different job in this field will remove the selected favorite from the “Favorite” field and probably the task from the “Task” field, unless the task selected by the favorite exists in the newly selected job as well.
Two fields to the right of this field show the name and the customer of the selected job.
Task
This drop-down list shows the tasks available for you to register on, if a job has been selected. If tasks are required for the current job, you must select a task in order to submit the current SpeedSheet. If a favorite is selected, choosing a different task will remove the selected favorite from the “Favorite” field.
Two fields to the right of this field show the description of the selected task and the task path (see the description of hierarchical tables in the section “Task Path” on page 174 in the chapter “Getting Started with the Java™ Client”).
Activity
This drop-down list shows the activities available for you to register on. You must select an activity in order to submit the current SpeedSheet. If a favorite is selected, choosing a different activity will remove the selected favorite from the “Favorite” field.
The field to the right of this field shows the text of the selected activity.
File
There are no print functions in the File menu in this window.
Action
Create Favorite
When you select this action, Maconomy will attempt to create a new favorite from the current combination of job, task, and activity. If this combination does not exist as a favorite already, a new favorite named by a combination of job name, task description, and activity text is created – for instance “XYZ Corp Campaign, Client Meeting, Analysis“. You can inspect and edit the favorite in the windows Favorites or Favorite.
The new favorite is immediately available in the SpeedSheet and other time registration windows.


Favorite

Job Cost : Registration : Favorite
Favorite
Purpose of this window
This window can only be used in connection with a time registration window, typically the SpeedSheet. You cannot access this window from the menu, but it is opened from the SpeedSheet or another time registration window if you follow a link in the “Favorite” field in the card part or table part.
The purpose of this window is to edit a favorite from the SpeedSheet and update time sheet lines where the favorite is used with the new information.
About favorites
For more information about favorites, please see the description of the window Favorites on page 3389.
Access to this window requires add-on no. 122.
Fields
Details
Favorite Name
In this field, you can edit the name of the current favorite. When you change the name, it is changed immediately on all unsubmitted time sheet lines using this favorite.
Job
In this field, you can select a job. When you register time on this favorite, this is the job on which the time registration will be posted.
The field to the right of this field shows the name and the selected job.
Task
In this field, you can select a task. If a job is selected in the field “Job” above, you can only choose a task from the current job.
The field to the right of this field shows the description of the selected task.
Activity
In this field, you can select an activity.
The field to the right of this field shows the text of the selected activity.
Valid
In these fields, you can enter a range of dates between which the current favorite should be valid. For instance, if a certain favorite only applies to a series of seminars taking place during a week in May, you can enter the starting date of that week in the first field, and the ending date in the second field. The favorite will then only appear in time registration windows during the week to which the registrations apply.
Hide
If you mark this field, the current favorite will no longer appear in time registration windows.
Blocked
This field shows if the current favorite was blocked in the window Favorites.
Created
This field shows the date on which the current favorite was created.
The field to the right of this field shows the name of the user who created the current favorite. If the name in this field is not your own, it is an indication that the favorite has been distributed to you from the window Job Employees.
Changed
This field shows the date on which the latest change to the current favorite was made.
The field to the right of this field shows the name of the user who made the latest change to the current favorite.
Version
This field shows the version number of the current favorite. The number is incremented by one each time a change is made to the favorite.
File
There are no print functions in the File menu in this window.
Action
Update Lines
When you select this action, Maconomy will find all time sheet lines on which the original favorite has been used, and update the lines with the new combination of job, task, activity, and G/L dimensions.
Only lines which have not yet been submitted will be updated. If the update gives rise to inconsistent time sheet lines, a message will describe the error.
You cannot select this action if the current favorite is blocked.


Expense Sheets

Job Cost : Registration : Expense Sheets
Expense Sheets
The window Expense Sheets is used for registering the expenses which your company’s employees have on the jobs maintained in the Job Cost module. The expenses are registered on jobs and amount activities created in Maconomy.
Notice that the Expense Sheet window is used to register all types of expenses other than mileage expenses. Mileage expenses must be registered in the Mileage Sheets window which is especially designed for this type of expense registration.
The Expense Sheets window is divided into two parts. The card part contains information about the employee as well as remarks to the expense sheet. In the table part, you enter the different expenses split by jobs and activities.
You can only see or create an expense sheet for an employee if one of the following requirements is met.
•
The user is the employee for whom the expense sheet is being made.
•
The user is either the employee’s secretary or supervisor.
•
The user has access to all expense sheets. User access is granted when the field “See All Expense Sheets” in the window Actions in the Set-up module is marked.
If employee control has been selected for the current job in the window Jobs, you can only enter registrations for employees who either appear in the job’s budget of a certain type, or who are listed in the job’s employee control list. For more information, please see the description of the field “Employee Control” in the window Jobs.
However, employees who have been specified in the resource planning of a job in the window Detailed Planning can always make registrations on this job, irrespective of the setup of employee control on the job. For more information about controlling employee registrations, please see the description of the window Jobs.
When you register an expense sheet, Maconomy will automatically calculate the unit price of the activity you enter in the table part each time you press Return. The calculation of prices is described in “Appendix A: Price Calculation in the Job Cost module”. The calculation is not repeated if you change information in existing lines unless the system is set up to update prices upon dimension change in the window System Parameters. In this case, Maconomy will recalculate values if you change dimensions or entry dates.
When you press Return to create a new line in the table part, the job, activity and task name from the previous line are repeated on the new line as an entry help. This functionality can be disabled by marking the system parameter “Do Not Inherit Job Dim. From Previous Expense Sheet Line”.
When a mileage sheet has been completed, you select the action “Submit Mileage Sheet”. Next, the mileage sheet must be approved according to the approval principle selected in the window Jobs. Depending on the selected principle, the lines in a mileage sheet must be approved either by the employee registered as the supervisor of the user whom the mileage sheet concerns, by the project manager of the job, by both or by none of them. Any line pertaining to a job for which the employee in question is the Project Manager automatically receives Project Manager approval if Project Manager approval is optional or required, and the job parameter “Automatically approve Project Manager’s Expense Lines” has been set to “Yes” for the job in question.
The approval of the mileage sheet can also be made by a user who in the window Actions in the Set-Up module has been granted access to changing all mileage sheets. For further information, please see the description of the windows Jobs and Approve Expense Sheet Lines.
Furthermore, the approval of mileage sheets can be carried out at several levels, coordinated by an approval hierarchy. Approval hierarchies are created and maintained in the window Approval Hierarchies in the Set-Up module, and are assigned to a selection criterion specification of mileage sheets in the window Approval Hierarchy Selection. When a mileage sheet is submitted, Maconomy checks whether the sheet requires approval. The criteria for whether a mileage sheet requires approval and who is then to carry out the approval can be, for example, the size of the amount or the number of the job in question. The mileage sheet cannot be transferred, and the amount posted, until all persons have approved. See the description of the window Approval Hierarchies in the Set-Up module for further information about approval hierarchies.
If the approval principle in question requires that the supervisor of the employee must approve the mileage sheet, he or she can do this by selecting the action “Approve mileage Sheet” in this window. If approval hierarchies are used as described above, the approval hierarchy overrules the approval of the supervisor. If a project manager is to approve mileage sheet lines pertaining to the jobs for which the project manager is responsible, the lines must be approved in the window Approve Expense Sheet Lines.
When a mileage sheet is transferred for posting, Maconomy creates a mileage sheet journal containing the information entered in the window Expense Sheets. The criteria determining when a mileage sheet is transferred for posting depends on the approval principle of each job. For further information about approval principles, please see the description of the island Approval in the window Jobs.
If the system parameter “Automatic posting of expense sheets” is marked, the mileage sheet journal is posted automatically. If the system parameter is not marked, the mileage sheet journal must be posted in the window Posting in the G/L module.
After posting, the employee can have any outlays reimbursed. The reimbursement can take place through Maconomy’s Accounts Payable module, if the employee is assigned to a vendor in the card part of the window Employees in the Set-Up module, and if the field “Settle via Vendor” in the window Activities is marked for one or more of the activities on which the employee has registered expenses.
It is possible to reopen a mileage sheet after its transfer. This is done by selecting the action “Reopen Expense Sheet”. You can change registered quantities and create new lines, but lines already transferred for posting cannot be deleted, and you cannot change posting dates, job and activity numbers, tasks or other dimensions on the lines. Maconomy calculates the cost based on information from job price lists, item price lists, and employee or activity information cards. However, you should note that it is not possible to make changes on a mileage sheet line which has already been transferred and which is registered with an entry date which is not within the current open posting period.
Note that if a date has been specified in the field “Work Completed On” in the window Jobs for the job on which you wish to register entries, it will not be possible to enter mileage sheet entries on that given job after the date specified unless you are assigned project manager of the job in question. See the description of the field “Work Completed On” in the window Jobs for further information on the functionality of this field.
If activities, specifications, and tasks are used in connection with the registration of mileage sheets, you must be aware that combinations of these can be rejected if legal combinations have been specified in the window Job Allocation Combinations. If employee control has been selected for the current job in the window Jobs, you can only enter registrations for employees who either appear in the job’s budget of a certain type, or who are listed in the job’s employee control list. For more information, please see the description of the field “Employee Control” in the window Jobs.
Fields
Expense Sheet
Expense Sheet No.
This field shows the number of the expense sheet. The number is retrieved from the system number series “Expense Sheets” from the employee’s company. The value in the field cannot be changed.
Description
In this field, you can enter a description of the current expense sheet.
Approval
Approval No.
This field shows the approval number of the expense sheet in question. The number is set by Maconomy on submission of an expense sheet whether or not approval hierarchies are used. If the expense sheet in question is reopened, this field is automatically cleared by Maconomy. The number series for approval numbers is defined in the window System Numbers in the Set-Up module.
Approver
This field shows the number of the employee who according to the current approval hierarchy is the next person to approve the expense sheet. The field is automatically filled in by Maconomy after submission of an expense sheet and cannot be changed manually. However, the field is blank if approval hierarchies are not used for expense sheets or if you use an approval hierarchy that creates an approval line which can be approved by all employees or a given employee type. If approval hierarchies are not used for expense sheets or if the expense sheet can be approved by any employee, the field “Approver Ref.” will contain the value “All”. This field is automatically cleared by Maconomy, if the current expense sheet is transferred and then reopened.
Approver Name
If the expense sheet is to be approved by a specific employee, this field shows the name of the employee who is the next approver of the expense sheet according to the current approval hierarchy. The name cannot be changed manually. The content of this field is automatically removed by Maconomy if the current expense sheet is transferred and then reopened.
Approver Ref.
This field shows an approver reference if such is specified in the approval hierarchy in question. The value cannot be changed manually. The content of this field is automatically removed by Maconomy if the current expense sheet is transferred and then reopened.
Remark
In this field, you can enter a remark to the current approval. However, a remark can only be entered by the employee/employees who are given access to approve the current expense sheet on the current level. The remark is assigned to the current approval level. If the current expense sheet is reopened, this field is automatically cleared by Maconomy. However, the remark can still be seen on the approval line in question in the table part of the window Approvals.
Employee
Employee No.
In this field, you can enter the number of the employee assigned to the current expense sheet. Maconomy automatically suggests the number of the current employee.
Name
This field shows the name of the employee.
Status
Created By
This field shows the name of the user who created the expense sheet. It cannot be changed.
Date
This is the date the expense sheet was created. It cannot be changed.
Submitted
This field shows whether the expense sheet has been submitted. The field will be marked automatically if you select the action “Submit Expense Sheet”. If changes are made in an expense sheet that is not transferred or approved, the mark will be removed from this field again.
Submitted by
This field shows the name of the user who submitted the current expense sheet. The contents of this field cannot be changed.
Date
This field shows the date when the expense sheet was submitted. The date cannot be changed here.
Transferred
This field shows whether the expense sheet has been transferred to an expense sheet journal. The field is automatically completed when all lines in the expense sheet have been transferred. The criteria determining when an expense sheet is transferred for posting depends on the approval principle of each job. For further information about approval principles, please see the description of the island Approval in the window Jobs.
Transferred by
This field shows the name of the user who transferred the last line of the current expense sheet. An expense sheet line does not necessarily have to approved to be transferred. Please see the description of the field “Approved By” below and the description of the island Approval in the window Jobs.
Date
This field shows the date when the current expense sheet was transferred.
Approved
This field shows whether the expense sheet is fully approved. If you use approval hierarchies, this field is marked when the last approver has approved the expense sheet. Otherwise, the field is automatically marked when the supervisor approves the expense sheet, and the mark is removed if the sheet is reopened.
Approved by
This field shows the name of the user whose approval resulted in the expense sheet being fully approved as described under the field “Approved”. If approval is not required, the name of the user who submitted the expense sheet is displayed.
Date
This field shows the date when the current expense sheet was approved.
Reopened
This field shows if the current expense sheet was reopened. The field is automatically completed when the expense sheet is reopened.
Company
Company No.
This field shows the number of the employee’s company.
Name
This field shows the name of the employee’s company.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Total
Tax
This field shows the total tax amount in base currency for the lines in the table part.
Amount
This field shows the total amount including tax for the lines in the table part.
Exchange Rate
Currency
In this field, you can choose a currency. By also specifying an exchange rate for the selected currency in the below field “Exchange Rate”, the exchange rate specified will be used as default on expense sheet lines in the table part having the same currency as the one specified in this island. Hence, the exchange rate specified in this island will override the exchange rate usually used by Maconomy. The functionality is useful in situations in which a user needs to be able to override the existing exchange rate because the exchange rate used on e.g. a credit card transaction is different from the one specified in the exchange rate table.
Exchange Rate
In this field, you can enter an exchange rate for the currency specified in the above field “Currency“. If you do not enter an exchange rate, Maconomy suggests the exchange rate specified for the currency in question in the window Exchange Rates. The value suggested can be changed manually. See the description of the above field “Currency” for further information of the functionality of this field.
Period
Date
In these fields, you can enter the period for which the expense sheet is assigned. The fields are for information only.
Transaction
Transaction Type
This is the entry's transaction type. Transaction types are set up in the Transaction Types window
Job
Job No.
In this field, you can enter the number of a job. When you create a new line in the table part, the job number will be suggested in the field “Job No.” in the table part.
If the system parameter “Allow expense sheets for multiple jobs” is not marked, you can only enter the job number specified in this field in the table part of the window. In this way, it is ensured that only expenses for the specified job are approved, when the expense sheet is approved. If you do not enter a job number in this field, Maconomy automatically fills in this field with the job number specified on the first line in the table part of the window. If the system parameter is marked, you can enter any job number in the table part, as the number in this field is then only a suggestion.
The effects of changing the value in this field after creating lines in the table part depends on whether the system parameter “Allow expense sheets for multiple jobs” has been marked. If the parameter is not marked, changing the value in this field causes the job number on all lines to be changed accordingly. If the parameter is marked, the job number is only updated accordingly on lines where the job number corresponds to the job number present in this field before the change was made.
Job Name
This field shows the name of the job selected in the field “Job No.” above.
Supervisor
Employee No.
This field displays the number of the supervisor of the employee associated with the expense sheet. The information is transferred from the card part of the window Employees in the Set-Up module and cannot be changed here.
Name
This field displays the name of the supervisor.
Copy Expense Sheet
Expense Sheet No.
In this field, you can enter the number of an existing expense sheet that you which to copy to the current expense sheet. See the description of the action “Copy Expense Sheet” for further information on this action.
Secretary
Employee No.
This field shows the number of the employee’s secretary. The secretary can for instance handle the time sheet registration and transfer for employees, if the individual employee has marked the field “Release Time Sheets” in the window Actions in the Set-Up module. The information is transferred from the window Employees in the Set-Up module and cannot be changed here.
Name
This field shows the name of the secretary.
Mentor
Employee No.
This field shows the number of any mentor assigned to the employee, e.g. to assist in the training of the employee. The status of mentor grants access to seeing (but not changing) the expense sheets of the employee in question. The information is transferred from the window Employees in the Set-Up module and cannot be changed here.
Name
This field shows the name of the mentor.
Document Archive
Archive No.
In this field, you can assign a document archive to the expense sheet. By assigning a document archive to an expense sheet, you can keep track of the various documents related to the expense sheet.
On each line in the table part, you can use the field “Document Name” to specify the name of one of the documents assigned to the archive specified in this field. This way, if you have scanned the vouchers related to each expense, and assigned them to a document archive, you can specify which of the documents contains the voucher relevant to each line.
Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Note
Note No.
In this field, you can specify the number of a note relating to the current expense sheet, for further specification of the nature of the expenses of the current expense sheet.
Notes are created in the window Job Descriptions in this module or in the window Notes in the Set-Up module.
Description
This field shows a description of the note specified in the field “Note No.” above.
Remarks
In these three fields, you can enter general remarks to the expense sheet. The remarks are shown on printouts of expense sheets when the layout “Standard” is used.
Table Part
Entry Date
In this field, you enter an entry date. Maconomy suggests the current date.
You can only enter dates within the open posting period for job entries applying to the company responsible for the job specified on the current line. For further information, please see the description of the island Job Cost in the window Company Information in the G/L module.
Job No.
In this field, you enter the number of the job to which the current expense pertains. If the system parameter “Allow expense sheets for multiple jobs” is not marked, you can only enter the job number specified in the card part of this window. In this way, it is ensured that only expenses for the specified job are approved when the expense sheet is approved. If the system parameter is marked, you can enter any job number in this field.
If you change the job number in the card, the effects depend on whether the system parameter “Allow expense sheets for multiple jobs” has been marked. If the parameter is not marked, changing the value in the card part causes the job number on all lines to be changed accordingly. If the parameter is marked, the job number is only updated accordingly on lines where the job number corresponds to the job number present in the card part before the change was made.
Act. No.
In this field, you enter the number of the amount activity on which the expense should be entered. It is only possible to find activities of the type “Amount” if you use the search functions in the Find menu.
Transaction Type
This field shows the transaction type of the entry. The field is for reference only.
Description
In this field, you can enter or change a description of the current entry. When you create a new line, Maconomy will suggest a text in this field, depending on how the current activity is set up. The activity can be set up to derive the description of the activity or the description of the currently selected task, or to leave the field blank. For more information, please see the description of the window Activities on page 3937.
When the expense sheet is posted, the description in this field is used as entry text for the current expense sheet line, along with the word “Outlay” and the currency entered on the line. If you do not enter a description, the entry text will only be “Outlay” and the currency.
Quantity
In this field, you can specify the number of units of the current activity for which an expense is incurred.
However, if a value has been entered in the field “Expense Sheets” in the island Registration Limits in the window Activities for the activity for which you wish to register amounts, you cannot enter a larger quantity for the activity than specified in that field. If there are several expense sheet lines for a given employee with the activity in question, the sum of the registrations on these lines cannot exceed the daily registration limit specified in the above-mentioned field for the activity in question.
If the field “Quantity 1 from Quantity on Expense Sheet” and/or the field “Quantity 2 from Quantity on Expense Sheet” is marked in the window Activities for the current activity, the quantity entered here is automatically transferred to the field “Quantity 1” and/or “Quantity 2” on the current line. In this way, the quantity can be transferred to the General Ledger. Please note that if a value has already been entered in the field “Quantity 1” or “Quantity 2”, the value in the field “Quantity” is not transferred. For more information, please see the description of the window Activities on page 3937.
Unit Price, Currency
In this field, you enter the expense amount in the currency selected in the field “Currency”. The amount should be entered including tax, if any. Maconomy calculates the total amount based on information from job price lists and activity information cards. The amount is shown in the field “Amount, Currency”. For a more detailed description of price calculation, please see “Appendix A: Price Calculation in the Job Cost module”. You can change the value suggested by Maconomy. Even though fixed exchange rate information is applied to a job on which registrations are made, Maconomy does not convert on the basis of fixed exchange rate information in this field, as the registration represents a balance between an employee and his or her company. The real conversion to the job currency will not take place until the journal that the expense sheet gives rise to is posted.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the activity or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741.
Amount, Currency
This field shows the total expense amount for the current activity in the currency chosen in the field “Currency”. The amount is calculated as the value in the field “Quantity” multiplied by the value in the field “Unit Price, Currency”.
Tax Code (Tax Code 1-3)
In this popup field, you select the tax code to be used. You cannot change the tax code on a reopened expense sheet line if the line has been transferred for posting.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax, Currency (Tax Total, Currency and Tax 1-3, Currency)
This field shows the tax amount in the currency selected in the field “Currency”. The tax can be calculated in two ways, depending on whether the system parameter “Tax from extended price in expense sheets” is marked. For further information about the functionality of this system parameter, see the description of the window System Parameters in the Set-Up module.
The value in the field can also be changed manually. However, changing the tax amount on an expense sheet line will not give rise to a change in the fields “Amount, Currency/Base” and “Unit Price, Currency/Base” as the amount specified on the line is the outlay/expense that the employee has had on a certain job and this amount is thus not dependent on a certain tax amount. Changing the tax amount thus only effects the costs registered on the job in question.
Note that you cannot enter a tax amount exceeding the total amount on the line and that it is not possible to change the tax amount on an expense sheet which has already been posted.
If multiple tax codes are enabled, the “Tax, Currency” field will be replaced by the following fields: “Tax Total, Currency”, “Tax 1, Currency”, “Tax 2, Currency” and, if enabled, “Tax 3, Currency”. The “Tax Total, Currency” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Currency
In this field, you can select the currency of the expense. Maconomy suggest the enterprise currency. You cannot change the currency on a reopened expense sheet line if the line has been transferred for posting.
Exchange Rate
This field shows the exchange rate between the currency on the line and the base currency of the employee assigned to the expense sheet. The exchange rate displayed in the field can either be the exchange rate specified in the “Exchange Rate” field in the card part of the window or a default exchange rate transferred from the relevant exchange rate table. The value displayed can be changed manually, if the currency used on the line is different from the employee’s base currency. If the currency is similar to the employee’s base currency, the exchange rate in this field must be 100 and thus cannot be changed manually. The system issues a warning if the exchange rate entered differs more than 10% from the relevant exchange rate in the exchange rate table.
Task
In this field, you can enter the task assigned to the specified expense.
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivation for a further description of dimension derivation.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Approval, Project Manager
In this field, Maconomy shows the status which the project manager of the job on the current line has assigned to the line in the window Approve Expense Sheet Lines. When the expense sheet has been submitted, the project manager can use the window Approve Expense Sheet Lines to approve, reject or release each line if the approval principle of the job indicates that approval by the project manager is mandatory or optional. However, if the line pertains to a job for which the employee in question is the Project Manager, the line automatically receives Project Manager approval if the job parameter “Automatically approve Project Manager’s Expense Lines” has been set to “Yes” for the job in question. For further information, please see the description of the window Approve Expense Sheet Lines.
If the status of the line is “Approved” or “Released”, and the line is changed, the status changes to blank. If the line has the status “Rejected”, and the line is changed, the status of rejected is maintained.
Approved by
This field shows the name of the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the line.
Approval Date
This field shows the date on which the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the line.
Comment
This field shows any comments entered by the project manager in connection with the approval, release or rejection of the line.
Job Name
This field shows the name of the job assigned to the current expense.
Activity Name
This field displays the text defined for the current activity.
Task Description
This field shows the description defined for the current task, if such has been entered.
Task Path
This field shows any task path of the task (see the description of hierarchical tables in the section “Task Path” on page 174 in the chapter “Getting Started with the Java™ Client”).
Unit Price, Base
In this field, you enter the expense amount for one unit of the current activity in the base currency of the company responsible for the job. The amount should be entered including tax, if any. Maconomy calculates the total price based on information from job price lists or activity information cards. For a more detailed description of price calculation, please see “Appendix A: Price Calculation in the Job Cost module”. You can change the value suggested by Maconomy.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the activity or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741.
Amount, Base
This field shows the expense amount in base currency. Maconomy calculates the amount by multiplying the value in the field “Quantity” with the value in the field ”Unit Price, Base”, and uses the current exchange rate table for purchases for the currency conversion.
Tax, Base (Tax Total, Base and Tax 1-3, Base)
This field shows any tax on the expense amount in base currency. Maconomy uses the current purchase currency table for currency conversion. If the tax amount is changed manually in the field “Tax, Currency”, the value in this field is updated accordingly.
If multiple tax codes are enabled, the “Tax, Base” field will be replaced by the following fields: “Tax Total, Base”, “Tax 1, Base”, “Tax 2, Base” and, if enabled, “Tax 3, Base”. The “Total Tax, Base” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Reference
In this field, you can enter a text as reference to the expense, e.g. a transaction number.
Start Date
In this field, you can specify the date at which an expense began. It can, e.g. be expenses in connection with a hotel stay.
Started
In this field, you can specify the time on which an expense began.
Closing Date
In this field, you can specify the date on which an expense was closed.
Finished
In this field, you can specify the time on which an expense ended.
Remark 1-3
In these fields, you can write remarks connected to the current expense sheet line.
Quantity 1
In this field, you can enter a quantity used on the current activity, for instance the number of miles driven for a mileage report. The quantity is transferred to the expense sheet journal, and the information can be used in reporting and statistics. The quantity entered in the field “Quantity” can be transferred to this field automatically. For more information, please see the description of the field “Quantity” above.
Quantity 2
The functionality of this field is similar to that of the field “Quantity 1” above.
Document Name
In this field, you can enter the name of one of the documents in the document archive specified in the card part of the window. This way, if you have scanned the vouchers related to each expense, and assigned them to a document archive, you can specify which of the documents contains the voucher relevant to each line. By selecting this line in the table and then selecting the action “View Document”, the document specified in this field is displayed in a third-party program.
Customer No.
This field shows the number of the bill to customer assigned to the job on the current line.
Customer Name
This field shows the name of the bill to customer assigned to the job on the current line.
Language
This field shows the language specified for the customer assigned to the job on the current line.
File
Print This
When you select this function, you print the expense sheet shown in the window.
Print...
When you select this function, you can print expense sheets in batches. You select which expense sheets to print in the Selection Criteria fields. Regardless of the selection criteria you define, you can only print time sheets that you have access to view in the window Expense Sheets. Totals are shown in the base currency of the employee’s company.
Fields
Selection Criteria
Expense Sheet No.
In these fields, you can enter a range of expense sheet numbers. Maconomy will then only print expense sheets within this range.
Employee No.
In this field, you can enter a range of employee numbers. Maconomy will then only print expense sheets for employees within this range.
Include Only Submitted
You can mark this field, if you only wish to print submitted expense sheets.
Include Approved
You can mark this field, if you also wish to print approved expense sheets.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can use one of the two layouts “Standard” and “Without Page Break”. If you choose the layout “Standard”, the printout will include a page break after each expense sheet. The layout “Without Page Break”, does, as the name indicates, not contain page breaks for each expense sheet included on the printout.
Action
Submit Expense Sheet
When you select this action, you submit the expense sheet in the window. If you try to edit a submitted expense sheet, Maconomy issues a warning. If you then continue, the expense sheet is no longer registered as submitted.
When the expense sheet is submitted, Maconomy checks all lines on the sheet to see if there are lines that do not require approval according to the approval principle of the job to which each individual line refers. Lines that do not require approval are transferred for posting. Furthermore, any line pertaining to a job for which the employee in question is the Project Manager automatically receives Project Manager approval if Project Manager approval is optional or required, and the job parameter “Automatically approve Project Manager’s Expense Lines” has been set to “Yes” for the job in question.
If you use approval hierarchies, i.e. if an approval hierarchy has been selected for expense sheets in the window Approval Hierarchies in the Set-Up module, Maconomy will find out who is to approve the expense sheet in question on the basis of the current approval hierarchy. Information on approval hierarchies and the next approver is shown in the fields in the island Approval in the card part of this window.
If you do not use approval hierarchies, the expense sheet can be approved by the employee’s supervisor. See the description of the windows Approval Hierarchy Selection and Approval Hierarchies in the Set-Up module for further information on creation and use of approval hierarchies.
Release Expense Sheet
This action can only be used if the field “Trans. Non-Appr. Time Sheets” has been marked in the window System Information, and the current user has access to transferring time sheets as specified in the window Actions. The employee specified as the supervisor for the current employee, however, always has the right to release expense sheets for the employee in question if the above mentioned field in the window System Information has been marked. The user naturally needs access to view the expense sheets to be released.
When the action is selected, the current expense sheet is transferred to a journal of the type “Expense Sheet Journal” which can be posted in the G/L module. This allows you to invoice the customer before the expense sheet has been approved using the action “Approve Expense Sheet”. However, the transfer depends on the approval principle selected for the job in the window Jobs. If both the employee’s supervisor and the project manager of a given job need to approve expense sheets, the expense sheet lines concerning the job in question are only transferred if both project manager and supervisor have either released or approved the lines. The project manager releases or approves the individual expense sheet lines in the window Approve Expense Sheet Lines, while the supervisor does it for a whole expense sheet at a time by selecting this action.
An expense sheet can only be released if it has been submitted. Any dimension values from the employee, activity, job or company are copied to the expense sheet journal.
When the invoice is posted, Maconomy creates a number of entries which are placed in an expense sheet journal. Once the number of entries in a journal reaches 500, Maconomy automatically creates a new journal for the next 500 entries. Maconomy creates one entry per expense sheet line.
When posting expense sheet journals, Maconomy checks if the journal in question contains entries where the posting date is outside the open posting period for G/L entries in the companies affected by the expense sheet lines. If the journal contains such entries, the G/L entries created as a result of the posting will be assigned a posting date corresponding to the first date in the open G/L posting period of the company in question. The job entries created are assigned the posting dates specified in this window, as well as a reference date identical to the one used on the G/L entries.
If an employee has been working on a job which is to be invoiced by another company (= the responsible company) than the one to which the employee is assigned (= the executing company), the transfer will result in intercompany entries between the two companies involved. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
When expense sheets have been posted, the expense sheet journals will be settled on the account for expense settlement. The account for expense settlement is specified by means of a dimension combination in the window Posting References. Please note that the dimension combination may include other dimension values that are to be used in this connection.
If the employee who filled in the expense sheet has been assigned to a vendor in the window Employees in the Set-Up module, Maconomy checks if any of the expenses were registered on activities for which the window Activities indicates that expenses are to be settled through a vendor. For such expense sheet lines, Maconomy will create entries on the vendor to which the employee is assigned instead of on the account for expense settlement. When posting expense sheets containing more than one line to be settled through a vendor, Maconomy creates only one vendor entry covering all these expense sheet lines, provided that the currency and entry date is the same on the expense sheet lines in question. This means that when posting a vendor-related expense sheet, Maconomy will create one vendor entry per currency and per entry date. The vendor entries created in this process must be approved for payment before reimbursement can take place unless the system parameter “Automatically approve expense sheets for payment” has been marked, in which case the vendor entries are approved automatically.
Approve Expense Sheet
When this action is selected, the expense sheet shown in the window is approved, and unless the expense sheet has already been transferred, a number of entries in an existing expense sheet journal will automatically be created as described above in the section “Release Expense Sheet”. However, the transferral depends on the approval principal as described in the action “Release Expense Sheet” above.
Once an expense sheet has been approved, you can only make changes to it by first selecting the action “Reopen Expense Sheet”. You can find more information about access and expense sheet journals above in the description of the action “Release Expense Sheet”.
An expense sheet can only be released if it has been submitted.
When an expense sheet is approved, the fields “Transferred” and “Approved” in the island Status will automatically be marked. An expense sheet journal created by using this action contains the same entries as a journal created by using the action “Release Expense Sheet”.
Reopen Expense Sheet
This action is used for reopening an approved and transferred expense sheet for changes, if the expense sheet is within the open posting period for job entries. It is possible to edit already reported quantities and to create new lines, but approved lines cannot be deleted, and it is also not possible to change entry date, job and activity numbers, dimensions or tasks on these expense sheet lines.
When the expense sheet is reapproved, Maconomy creates a new journal with the difference between the previous registration and the new one. If for instance you have first approved USD 400 on a given job, activity, and day and you later change it to USD 600, the new job journal will include an entry of USD 200. Contrarily, if you change the entry to USD 300, the journal will include an entry of USD -100. If the expense sheet is approved without new changes, Maconomy does not create a new expense sheet journal.
In the window Actions in the Set-Up module, you can specify which users are allowed to reopen expense sheets.
Copy Expense Sheet
This action is used for copying the lines from an already submitted expense sheet to the expense sheet in question. In the island Copy Expense Sheet, you can enter the number of the expense sheet from which lines should be copied. You can only copy expense sheets submitted by yourself. When copying, job numbers, activity numbers and dimensions are included on the lines, whereas quantities and amounts are reset to zero.
Show Document
When you select this action, any document assigned to the expense sheet in the field “Document Name” in the table part is displayed in a third party program, such as e.g. Acrobat Reader or a browser. This could e.g. be a scanned voucher or invoice which serves as documentation for the expenses.


Mileage Sheets

Job Cost : Registration : Mileage Sheets
Mileage Sheets
The window Mileage Sheets is used for registering the mileage expenses which your company’s employees have on the jobs maintained in the Job Cost module. The expenses are registered on jobs and amount activities created in Maconomy.
This window is divided into two parts. The card part contains information about the employee as well as remarks to the mileage sheet. In the table part, you enter the different mileages split by jobs and activities.
You can only see or create a mileage sheet for an employee if one of the following requirements is met:
•
The user is the employee for whom the mileage sheet is being created.
•
The user is either the employee’s secretary or the supervisor.
•
The user has access to all mileage sheets. User access is granted when the field “See All Expense Sheets” in the window Actions in the Set-up module is marked.
If employee control has been selected for the current job in the window Jobs, you can only enter registrations for employees who either appear in the job’s budget of a certain type, or who are listed in the job’s employee control list. For more information, see the description of the field “Employee Control” in the window Jobs.
However, employees who have been specified in the resource planning of a job in the window Detailed Planning can always make registrations on this job, irrespective of the setup of employee control on the job. For more information about controlling employee registrations, see the description of the window Jobs.
When you register a mileage sheet, Maconomy will automatically fill in many of the fields in the table part of the window. You only need to enter the entry date, the job number and quantity, the remaining information is filled in automatically. The unit price is calculated based on an internal algorithm (activity and task) using the rules set up in the Mileage Rules window, but the field is left open to allow you to customize it if necessary.
When you press Return to create a new line in the table part, the job, activity and task name from the previous line are repeated on the new line as an entry help. This functionality can be disabled by marking the system parameter “Do Not Inherit Job Dim. From Previous Expense Sheet Line”.
When a mileage sheet has been completed, you select the action “Submit Mileage Sheet”. Next, the mileage sheet must be approved according to the approval principle set up in the window Jobs. Depending on the approval principle, the lines in a mileage sheet must be approved either by the employee registered as the supervisor of the user whom the mileage sheet concerns, by the project manager of the job, by both, or by none of them. Any line pertaining to a job for which the employee in question is the Project Manager automatically receives Project Manager approval if Project Manager approval is optional or required, and the job parameter “Automatically approve Project Manager’s Expense Lines” has been set to “Yes” for the job in question.
The approval of the mileage sheet can also be made by a user who has been granted access in the window Actions in the Set-Up module to changing all expense sheets. For further information, please see the description of the windows Jobs and Approve Expense Sheet Lines.
Furthermore, the approval of mileage sheets can be carried out at several levels, determined by an approval hierarchy. Approval hierarchies are created and maintained in the window Approval Hierarchies in the Set-Up module, and are assigned to a selection criterion specification of mileage sheets in the window Approval Hierarchy Selection. When a mileage sheet is submitted, Maconomy checks whether the sheet requires approval. The criteria for whether a mileage sheet requires approval and who is then to carry out the approval can be, for example, the size of the amount or the number of the job in question. The mileage sheet cannot be transferred, and the amount posted, until all persons have approved. See the description of the window Approval Hierarchies in the Set-Up module for further information about approval hierarchies.
If the approval principle in question requires that the supervisor of the employee must approve the mileage sheet, he or she can do this by selecting the action “Approve Mileage Sheet” in this window. If approval hierarchies are used as described above, the approval hierarchy overrules the approval of the supervisor. If a project manager is to approve mileage sheet lines pertaining to the jobs for which the project manager is responsible, the lines must be approved in the window Approve Mileage Sheet Lines.
When a mileage sheet is transferred for posting, Maconomy creates a mileage sheet journal containing the information entered in the window Mileage Sheets. The criteria determining when a mileage sheet is transferred for posting depends on the approval principle of each job. For further information about approval principles, please see the description of the island Approval in the window Jobs.
If the system parameter “Automatic posting of expense sheets” is marked, the mileage sheet journal is posted automatically. If the system parameter is not marked, the mileage sheet journal must be posted in the window Posting in the G/L module.
After posting, the employee can have any outlays reimbursed. The reimbursement can take place through Maconomy’s Accounts Payable module, if the employee is assigned to a vendor in the card part of the window Employees in the Set-Up module, and if the field “Settle via Vendor” in the window Activities is marked for one or more of the activities on which the employee has registered expenses.
It is possible to reopen a mileage sheet after its transfer. You can do this by selecting the action “Reopen Mileage Sheet”. You can change registered miles and create new lines, but lines already transferred for posting cannot be deleted, and you cannot change posting dates, job and activity numbers, tasks or other dimensions on the lines. However, you should note that it is not possible to make changes on a mileage sheet line which has already been transferred and which is registered with an entry date outside the current open posting period.
Note that if a date has been specified in the field “Work Completed On” in the window Jobs for the job on which you wish to register entries, it is not possible to enter mileage sheet entries on that specific job after the date specified unless you are assigned project manager of the job. See the description of the field “Work Completed On” in the window Jobs for further information on the functionality of this field.
If activities, specifications, and tasks are used in connection with the registration of mileage sheets, you must be aware that combinations of these can be rejected if legal combinations have been specified in the window Job Allocation Combinations. If employee control has been selected for the current job in the window Jobs, you can only enter registrations for employees who either appear in the job’s budget of a certain type, or who are listed in the job’s employee control list. For more information, please see the description of the field “Employee Control” in the window Jobs.
Fields
Mileage Sheet
Mileage Sheet No.
This field shows the number of the mileage sheet. The number is retrieved from the system number series “Expense Sheets” from the employee’s company. The value in the field cannot be changed.
Description
In this field, you can enter a description of the current mileage sheet.
Approval
Approval No.
This field shows the approval number of the mileage sheet in question. The number is set by Maconomy on submission of a mileage sheet whether or not approval hierarchies are used. If the mileage sheet in question is reopened, this field is automatically cleared by Maconomy. The number series for approval numbers is defined in the window System Numbers in the Set-Up module.
Approver
This field shows the number of the employee who according to the current approval hierarchy is the next person to approve the mileage sheet. The field is automatically filled in by Maconomy after submission of a mileage sheet and cannot be changed manually. However, the field is blank if approval hierarchies are not used for mileage sheets or if you use an approval hierarchy that creates an approval line which can be approved by all employees or a given employee type. If approval hierarchies are not used for mileage sheets, or if the mileage sheet can be approved by any employee, the field “Approver Ref.” will contain the value “All”. This field is automatically cleared by Maconomy, if the current mileage sheet is transferred and then reopened.
Approver Name
If the mileage sheet is to be approved by a specific employee, this field shows the name of the employee who is the next approver of the mileage sheet according to the current approval hierarchy. The name cannot be changed manually. The content of this field is automatically removed by Maconomy if the current mileage sheet is transferred and then reopened.
Approver Ref.
This field shows an approver reference if such is specified in the approval hierarchy in question. The value cannot be changed manually. The content of this field is automatically removed by Maconomy if the current mileage sheet is transferred and then reopened.
Remark
In this field, you can enter a remark to the current approval. However, a remark can only be entered by the employee/employees who are given access to approve the current mileage sheet on the current level. The remark is assigned to the current approval level. If the current mileage sheet is reopened, this field is automatically cleared by Maconomy. However, the remark can still be seen on the approval line in question in the table part of the window Approvals.
Employee Information
Employee No.
In this field, you can enter the number of the employee assigned to the current mileage sheet. Maconomy automatically suggests the number of the current employee.
Name
This field shows the name of the employee.
Status
Created By
This field shows the name of the user who created the mileage sheet. It cannot be changed.
Date
This is the date the mileage sheet was created. It cannot be changed.
Submitted
This field shows whether the mileage sheet has been submitted. The field will be marked automatically if you select the action “Submit Mileage Sheet”. If changes are made in a mileage sheet that is not transferred or approved, the mark will be removed from this field again.
Submitted by
This field shows the name of the user who submitted the current mileage sheet. The contents of this field cannot be changed.
Date
This field shows the date when the mileage sheet was submitted. The date cannot be changed here.
Transferred
This field shows whether the mileage sheet has been transferred to a mileage sheet journal. The field is automatically completed when all lines in the mileage sheet have been transferred. The criteria determining when a mileage sheet is transferred for posting depends on the approval principle of each job. For further information about approval principles, please see the description of the island Approval in the window Jobs.
Transferred by
This field shows the name of the user who transferred the last line of the current mileage sheet. A mileage sheet line does not necessarily have to approved to be transferred. Please see the description of the field “Approved By” below and the description of the island Approval in the window Jobs.
Date
This field shows the date when the current mileage sheet was transferred.
Approved
This field shows whether the mileage sheet is fully approved. If you use approval hierarchies, this field is marked when the last approver has approved the mileage sheet. Otherwise, the field is automatically marked when the supervisor approves the mileage sheet, and the mark is removed if the sheet is reopened.
Approved by
This field shows the name of the user whose approval resulted in the mileage sheet being fully approved as described under the field “Approved”. If approval is not required, the name of the user who submitted the mileage sheet is displayed.
Date
This field shows the date when the current mileage sheet was approved.
Reopened
This field shows if the current mileage sheet was reopened. The field is automatically completed when the mileage sheet is reopened.
Company
Company No.
This field shows the number of the employee’s company.
Name
This field shows the name of the employee’s company.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Total
Tax, Base
This field shows the total tax amount in base currency for the lines in the table part.
Amount, Base
This field shows the total amount including tax for the lines in the table part.
Mileage
This field shows the total mileage (in km or miles) for the lines in the table part.
Mileage, Year
This field shows the employee’s total mileage (in km or miles) for all his jobs, accumulated from the first day when the mileage rule applies to the current date.
Exchange Rate
Currency
In this field, you can choose a currency. By also specifying an exchange rate for the selected currency in the below field “Exchange Rate”, the exchange rate specified will be used as default on mileage sheet lines in the table part having the same currency as the one specified in this island. Hence, the exchange rate specified in this island will override the exchange rate usually used by Maconomy. The functionality is useful in situations in which a user needs to be able to override the existing exchange rate because the exchange rate used on e.g. a credit card transaction is different from the one specified in the exchange rate table.
Exchange Rate
In this field, you can enter an exchange rate for the currency specified in the above field “Currency“. If you do not enter an exchange rate, Maconomy suggests the exchange rate specified for the currency in question in the window Exchange Rates. The value suggested can be changed manually. See the description of the above field “Currency” for further information of the functionality of this field.
Period
Date
In these fields, you can enter the period for which the mileage sheet is assigned. The fields are for information only.
Transaction
Transaction Type
This is the entry's transaction type. Transaction types are set up in the Transaction Types window
Job
Job No.
In this field, you can enter the number of a job. When you create a new line in the table part, the job number will be suggested in the field “Job No.” in the table part.
If the system parameter “Allow expense sheet for multiple jobs” is not marked, you can only enter the job number specified in this field in the table part of the window. In this way, it is ensured that only expenses for the specified job are approved, when the mileage sheet is approved. If you do not enter a job number in this field, Maconomy automatically fills in this field with the job number specified on the first line in the table part of the window. If the system parameter is marked, you can enter any job number in the table part, as the number in this field is then only a suggestion.
The effects of changing the value in this field after creating lines in the table part depends on whether the system parameter “Allow expense sheet for multiple jobs” has been marked. If the parameter is not marked, changing the value in this field causes the job number on all lines to be changed accordingly. If the parameter is marked, the job number is only updated accordingly on lines where the job number corresponds to the job number present in this field before the change was made.
Job Name
This field shows the name of the job selected in the field “Job No.” above.
Supervisor
Employee No.
This field displays the number of the supervisor of the employee associated with the mileage sheet. The information is transferred from the card part of the window Employees in the Set-Up module and cannot be changed here.
Name
This field displays the name of the supervisor.
Copy Mileage Sheet
Mileage Sheet No.
In this field, you can enter the number of an existing mileage sheet that you which to copy to the current mileage sheet. See the description of the action “Copy Mileage Sheet” for further information on this action.
Copy All Fields
A check mark in this field indicates that you want to create an identical copy of the source mileage sheet lines.
It will copy the lines from an already submitted mileage sheet to the current mileage sheet. When copying, job numbers, activity numbers and dimensions, are included on the lines. All mileage sheet lines will have the current date as Entry Date. Only the fields which are opened in the Mileage Sheets dialog table part can be copied, the closed fields will keep their values.
See the description of the action “Copy Mileage Sheet” for further information on this action.
Secretary
Employee No.
This field shows the number of the employee’s secretary. The secretary can for instance handle the time sheet registration and transfer for employees, if the individual employee has marked the field “Release Time Sheets” in the window Actions in the Set-Up module. The information is transferred from the window Employees in the Set-Up module and cannot be changed here.
Name
This field shows the name of the secretary.
Mentor
Employee No.
This field shows the number of any mentor assigned to the employee, e.g. to assist in the training of the employee. The status of mentor grants access to seeing (but not changing) the mileage sheets of the employee in question. The information is transferred from the window Employees in the Set-Up module and cannot be changed here.
Name
This field shows the name of the mentor.
Note
Note No.
In this field, you can specify the number of a note relating to the current mileage sheet, for further specification of the nature of the expenses of the current mileage sheet.
Notes are created in the window Job Descriptions in this module or in the window Notes in the Set-Up module.
Description
This field shows a description of the note specified in the field “Note No.” above.
Remarks
In these three fields, you can enter general remarks to the mileage sheet. The remarks are shown on printouts of mileage sheets when the layout “Standard” is used.
Table Part
Entry Date
In this field, you enter an entry date. Maconomy suggests the current date.
You can only enter dates within the open posting period for job entries applying to the company responsible for the job specified on the current line. For further information, please see the description of the island Job Cost in the window Company Information in the G/L module.
Job No.
In this field, you enter the number of the job to which the current mileage expense pertains. If the system parameter “Allow expense sheets for multiple jobs” is not marked, you can only enter the job number specified in the card part of this window. In this way, it is ensured that only expenses for the specified job are approved when the mileage sheet is approved. If the system parameter is marked, you can enter any job number in this field.
If you change the job number in the card, the effects depend on whether the system parameter “Allow expense sheets for multiple jobs” has been marked. If the parameter is not marked, changing the value in the card part causes the job number on all lines to be changed accordingly. If the parameter is marked, the job number is only updated accordingly on lines where the job number corresponds to the job number present in the card part before the change was made.
From
In this field, you enter the name of the location from where your journey starts.
To
In this field, you enter the destination of your journey.
Via
In this field, you can enter a location via which you travel. The field is used to indicate any deviation from the shortest route between the From and To locations.
Vehicle
In this field, you enter, for example, whether you use your own car or a company car. In some countries it is mandatory to enter this information for tax purposes.
Quantity
In this field, you can specify the number of units of the current activity for which an expense is incurred.
However, if a value has been entered in the field “Mileage Sheets” in the island Registration Limits in the window Activities for the activity for which you wish to register amounts, you cannot enter a larger quantity for the activity than specified in that field. If there are several mileage sheet lines for a given employee with the activity in question, the sum of the registrations on these lines cannot exceed the daily registration limit specified in the above-mentioned field for the activity in question.
If the field “Quantity 1 from Quantity on Mileage Sheet” and/or the field “Quantity 2 from Quantity on Mileage Sheet” is marked in the window Activities for the current activity, the quantity entered here is automatically transferred to the field “Quantity 1” and/or “Quantity 2” on the current line. In this way, the quantity can be transferred to the General Ledger. Please note that if a value has already been entered in the field “Quantity 1” or “Quantity 2”, the value in the field “Quantity” is not transferred. For more information, please see the description of the window Activities on page 3937.
Unit Price, Currency
In this field, you enter the expense amount in the currency selected in the field “Currency”. The amount should be entered including tax, if any. Maconomy calculates the total amount based on information from job price lists and activity information cards. The amount is shown in the field “Amount, Currency”. For a more detailed description of price calculation, please see “Appendix A: Price Calculation in the Job Cost module”. You can change the value suggested by Maconomy. Even though fixed exchange rate information is applied to a job on which registrations are made, Maconomy does not convert on the basis of fixed exchange rate information in this field, as the registration represents a balance between an employee and his or her company. The real conversion to the job currency will not take place until the journal that the mileage sheet gives rise to is posted.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the activity or dimension values. If there is a mileage rule which can be applied to the mileage sheet line, then this field will be derived automatically by the system.
For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741.
Amount, Currency
This field shows the total expense amount for the current mileage in the currency selected in the field “Currency”. The amount is calculated as the value in the field “Quantity” multiplied by the value in the field “Unit Price, Currency”.
Transaction Type
By default, this field shows the transaction type selected in the card part, but you can change the type if you want.
Description
In this field, you can enter or change a description of the current entry. When you create a new line, Maconomy will suggest a text in this field, depending on how the current activity is set up. The activity can be set up to derive the description of the activity or the description of the currently selected task, or to leave the field blank. For more information, please see the description of the window Activities on page 3937.
When the mileage sheet is posted, the description in this field is used as entry text for the current mileage sheet line, along with the word “Outlay” and the currency entered on the line. If you do not enter a description, the entry text will only be “Outlay” and the currency.
Job Name
This field shows the name of the job assigned to the current expense.
Act. No.
In this field, you enter the number of the activity on which the expense should be entered. It is only possible to find activities of the type “Amount” if you use the search functions in the Find menu.
If a mileage rule has been set up which can be applied to the mileage sheet line, then Maconomy will automatically update this field accordingly.
Activity Name
This field displays the text defined for the current activity.
Task
In this field, you can enter the task assigned to the specified expense.
If a mileage rule has been set up which can be applied to the mileage sheet line, then Maconomy will automatically update this field accordingly.
Tax Code (Tax Code 1-3)
In this popup field, you select the tax code to be used. You cannot change the tax code on a reopened mileage sheet line if the line has been transferred for posting.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax, Currency (Tax Total, Currency and Tax 1-3, Currency)
This field shows the tax amount in the currency selected in the field “Currency”. The tax can be calculated in two ways, depending on whether the system parameter “Tax from extended price in mileage sheets” is marked. For further information about the functionality of this system parameter, see the description of the window System Parameters in the Set-Up module.
The value in the field can also be changed manually. However, changing the tax amount on a mileage sheet line will not give rise to a change in the fields “Amount, Currency/Base” and “Unit Price, Currency/Base” as the amount specified on the line is the outlay/expense that the employee has had on a certain job and this amount is thus not dependent on a certain tax amount. Changing the tax amount thus only affects the costs registered on the job in question.
Note that you cannot enter a tax amount exceeding the total amount on the line and that it is not possible to change the tax amount on a mileage sheet which has already been posted.
If multiple tax codes are enabled, the “Tax, Currency” field will be replaced by the following fields: “Tax Total, Currency”, “Tax 1, Currency”, “Tax 2, Currency” and, if enabled, “Tax 3, Currency”. The “Tax Total, Currency” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Currency
In this field, you can select the currency of the expense. Maconomy suggest the enterprise currency. You cannot change the currency on a reopened mileage sheet line if the line has been transferred for posting.
Exchange Rate
This field shows the exchange rate between the currency on the line and the base currency of the employee assigned to the mileage sheet. The exchange rate displayed in the field can either be the exchange rate specified in the “Exchange Rate” field in the card part of the window or a default exchange rate transferred from the relevant exchange rate table. The value displayed can be changed manually, if the currency used on the line is different from the employee’s base currency. If the currency is similar to the employee’s base currency, the exchange rate in this field must be 100 and thus cannot be changed manually. The system issues a warning if the exchange rate entered differs more than 10% from the relevant exchange rate in the exchange rate table.
Location
In this field, you can enter a value for the dimension Location. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module. See the chapter “Introduction to the G/L Module” and the window Dimension Derivation for a further description of dimension derivation.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Approval, Project Manager
This field shows the status of the job assigned by the project manager in the window Approve Mileage Sheet Lines. When the mileage sheet has been submitted, the project manager can use the window Approve Mileage Sheet Lines to approve, reject or release each line if the approval principle of the job indicates that approval by the project manager is mandatory or optional. However, if the line pertains to a job for which the employee in question is the Project Manager, the line automatically receives Project Manager approval if the job parameter “Automatically approve Project Manager’s Expense Lines” has been set to “Yes” for the job in question. For further information, please see the description of the window Approve Mileage Sheet Lines.
If the status of the line is “Approved” or “Released”, and the line is changed, the status changes to blank. If the line has the status “Rejected”, and the line is changed, the status of rejected is maintained.
Approved by
This field shows the name of the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the line.
Approval Date
This field shows the date on which the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the line.
Comment
This field shows any comments entered by the project manager in connection with the approval, release or rejection of the line.
Task Description
This field shows the description defined for the current task, if such has been entered.
Task Path
This field shows any task path of the task (see the description of hierarchical tables in the section “Task Path” on page 174 in the chapter “Getting Started with the Java™ Client”).
Unit Price, Base
In this field, you enter the expense amount for one unit of the current activity in the base currency of the company responsible for the job. The amount should be entered including tax, if any. Maconomy calculates the total price based on information from job price lists or activity information cards. For a more detailed description of price calculation, please see “Appendix A: Price Calculation in the Job Cost module”. You can change the value suggested by Maconomy.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the activity or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741.
Amount, Base
This field shows the expense amount in base currency. Maconomy calculates the amount by multiplying the value in the field “Quantity” with the value in the field ”Unit Price, Base”, and uses the current exchange rate table for purchases for the currency conversion.
Tax, Base (Tax Total, Base and Tax 1-3, Base)
This field shows any tax on the expense amount in base currency. Maconomy uses the current purchase currency table for currency conversion. If the tax amount is changed manually in the field “Tax, Currency”, the value in this field is updated accordingly.
If multiple tax codes are enabled, the “Tax, Base” field will be replaced by the following fields: “Tax Total, Base”, “Tax 1, Base”, “Tax 2, Base” and, if enabled, “Tax 3, Base”. The “Total Tax, Base” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Reference
In this field, you can enter a text as reference to the expense, e.g. a transaction number.
Start Date
In this field, you can specify the date at which an expense began. It can, e.g. be expenses in connection with a hotel stay.
Started
In this field, you can specify the time on which an expense began.
Closing Date
In this field, you can specify the date on which an expense was closed.
Finished
In this field, you can specify the time on which an expense ended.
Remark 1-3
In these fields, you can write remarks connected to the current mileage sheet line.
Quantity 1
In this field, you can enter a quantity used on the current activity, for instance the number of miles driven for a mileage report. The quantity is transferred to the mileage sheet journal, and the information can be used in reporting and statistics. The quantity entered in the field “Quantity” can be transferred to this field automatically. For more information, please see the description of the field “Quantity” above.
Quantity 2
The functionality of this field is similar to that of the field “Quantity 1” above.
Document Name
In this field, you can enter the name of one of the documents in the document archive specified in the card part of the window. This way, if you have scanned the vouchers related to each expense, and assigned them to a document archive, you can specify which of the documents contains the voucher relevant to each line. By selecting this line in the table and then selecting the action “View Document”, the document specified in this field is displayed in a third-party program.
Customer No.
This field shows the number of the bill to customer assigned to the job on the current line.
Customer Name
This field shows the name of the bill to customer assigned to the job on the current line.
Language
This field shows the language specified for the customer assigned to the job on the current line.
File
Print This
When you select this function, you print the mileage sheet shown in the window.
Print...
When you select this function, you can print mileage sheets in batches. You select which mileage sheets to print in the Selection Criteria fields. Regardless of the selection criteria you define, you can only print time sheets that you have access to view in the window Mileage Sheets. Totals are shown in the base currency of the employee’s company.
Fields
Selection Criteria
Mileage Sheet No.
In these fields, you can enter a range of mileage sheet numbers. Maconomy will then only print mileage sheets within this range.
Employee No.
In these fields, you can enter a range of employee numbers. Maconomy will then only print mileage sheets for employees within this range.
Only Include Submitted
You can mark this field if you wish to print only submitted mileage sheets.
Include Approved
You can mark this field if you wish to print approved mileage sheets.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can use one of the two layouts “Standard” or “Without Page Break”.
If you choose the layout “Standard”, the printout will include a page break after each mileage sheet. The layout “Without Page Break” means continuous printing without page breaks after each mileage sheet.
Action
Submit Mileage Sheet
When you select this action, you submit the mileage sheet in the window. If you try to edit a submitted mileage sheet, Maconomy issues a warning. If you then continue, the mileage sheet is no longer registered as submitted.
When the mileage sheet is submitted, Maconomy checks all lines on the sheet to see if there are lines that do not require approval according to the approval principle of the job to which each individual line refers. Lines that do not require approval are transferred for posting. Furthermore, any line pertaining to a job for which the employee in question is the Project Manager automatically receives Project Manager approval if Project Manager approval is optional or required, and the job parameter “Automatically approve Project Manager’s Expense Lines” has been set to “Yes” for the job in question.
If you use approval hierarchies, i.e. if an approval hierarchy has been selected for mileage sheets in the window Approval Hierarchies in the Set-Up module, Maconomy will find out who is to approve the mileage sheet in question on the basis of the current approval hierarchy. Information on approval hierarchies and the next approver is shown in the fields in the island Approval in the card part of this window.
If you do not use approval hierarchies, the mileage sheet can be approved by the employee’s supervisor. See the description of the windows Approval Hierarchy Selection and Approval Hierarchies in the Set-Up module for further information on creation and use of approval hierarchies.
Release Mileage Sheet
This action can only be used if the field “Transf. Non-Appr. Time Sheets” has been marked in the window System Information, and the current user has access to transferring time sheets as specified in the window Actions. The employee specified as the supervisor for the current employee, however, always has the right to release mileage sheets for the employee in question if the above mentioned field in the window System Information has been marked. The user naturally needs access to view the mileage sheets to be released.
When the action is selected, the current mileage sheet is transferred to a journal of the type “Mileage Sheet Journal” which can be posted in the G/L module. This allows you to invoice the customer before the mileage sheet has been approved using the action “Approve Mileage Sheet”. However, the transfer depends on the approval principle selected for the job in the window Jobs. If both the employee’s supervisor and the project manager of a given job need to approve mileage sheets, the mileage sheet lines concerning the job in question are only transferred if both project manager and supervisor have either released or approved the lines. The project manager releases or approves the individual mileage sheet lines in the window Approve Mileage Sheet Lines, while the supervisor does it for a whole mileage sheet at a time by selecting this action.
A mileage sheet can only be released if it has been submitted. Any dimension values from the employee such as activity, job or company are copied to the mileage sheet journal.
When the invoice is posted, Maconomy creates a number of entries which are placed in a mileage sheet journal. Once the number of entries in a journal reaches 500, Maconomy automatically creates a new journal for the next 500 entries. Maconomy creates one entry per mileage sheet line.
When posting mileage sheet journals, Maconomy checks if the journal in question contains entries where the posting date is outside the open posting period for G/L entries in the companies affected by the mileage sheet lines. If the journal contains such entries, the G/L entries created as a result of the posting will be assigned a posting date corresponding to the first date in the open G/L posting period of the company in question. The job entries created are assigned the posting dates specified in this window, as well as a reference date identical to the one used on the G/L entries.
If an employee has been working on a job which is to be invoiced by another company (= the responsible company) than the one to which the employee is assigned (= the executing company), the transfer will result in intercompany entries between the two companies involved. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
When mileage sheets have been posted, the mileage sheet journals will be settled on the account for expense settlement. The account for expense settlement is specified by means of a dimension combination in the window Posting References. Notice that the dimension combination may include other dimension values that are to be used in this connection.
If the employee who filled in the mileage sheet has been assigned to a vendor in the window Employees in the Set-Up module, Maconomy checks if any of the expenses were registered on activities for which the window Activities indicates that expenses are to be settled through a vendor. For such mileage sheet lines, Maconomy will create entries on the vendor to which the employee is assigned instead of on the account for expense settlement. When posting mileage sheets containing more than one line to be settled through a vendor, Maconomy creates only one vendor entry covering all these mileage sheet lines, provided that the currency and entry date is the same on the mileage sheet lines in question. This means that when posting a vendor-related mileage sheet, Maconomy will create one vendor entry per currency and per entry date. The vendor entries created in this process must be approved for payment before reimbursement can take place unless the system parameter “Automatically approve expense sheets for payment” has been marked, in which case the vendor entries are approved automatically.
Approve Mileage Sheet
When this action is selected, the mileage sheet shown in the window is approved, and unless the mileage sheet has already been transferred, a number of entries in an existing mileage sheet journal will automatically be created as described above in the section “Release Mileage Sheet”. However, the transferral depends on the approval principal as described in the action “Release Mileage Sheet” above.
Once a mileage sheet has been approved, you can only make changes to it by first selecting the action “Reopen Mileage Sheet”. You can find more information about access and mileage sheet journals above in the description of the action “Release Mileage Sheet”.
A mileage sheet can only be released if it has been submitted.
When a mileage sheet is approved, the fields “Transferred” and “Approved” in the island Status will automatically be marked. A mileage sheet journal created by using this action contains the same entries as a journal created by using the action “Release Mileage Sheet”.
Reopen Mileage Sheet
This action is used for reopening an approved and transferred mileage sheet for changes if the mileage sheet is within the open posting period for job entries. It is possible to edit already reported quantities and to create new lines, but approved lines cannot be deleted, and it is not possible to change entry date, job and activity numbers, dimensions or tasks on these mileage sheet lines.
When the mileage sheet is reapproved, Maconomy creates a new journal with the difference between the previous registration and the new one. If, for instance, you have first approved USD 400 on a given job, activity and day, and you later change it to USD 600, the new job journal will include an entry of USD 200. In contrast, if you change the entry to USD 300, the journal will include an entry of USD -100. If the mileage sheet is approved without new changes, Maconomy does not create a new mileage sheet journal.
In the window Actions in the Set-Up module, you can specify which users are allowed to reopen mileage sheets.
Copy Mileage Sheet
This action is used for copying the lines from an already submitted mileage sheet to the mileage sheet in question. In the island Copy Mileage Sheet, you can enter the number of the mileage sheet from which lines should be copied. You can only copy mileage sheets submitted by yourself. When copying, job numbers, activity numbers and dimensions are included on the lines whereas quantities and amounts are reset to zero. Only the fields which are opened in the Mileage Sheets window (table part) can be copied, the closed fields will keep their values.


Favorites

Job Cost : Registration : Favorites
Favorites
Purpose of this window
A favorite is a link between a descriptive text (the favorite name) and a registration combination (that is, a combination of job number, task name, activity number, location and other dimensions, and so on). The registration combination of a favorite does not have to be complete.
Favorites are used in connection with time registration, that is in the windows SpeedSheet, Time Sheets, Daily Time Sheets, and in various Portal components, as an easy way to identify a registration combination.
Note that favorites can only be selected from a drop-down box in the Maconomy client for the Java™ platform and the Portal. In the Windows client, use the Ctrl+G search feature to select favorites.
As an employee, you have a set of favorites, which you can maintain in this window. The name of a favorite is a unique identification of the favorite for each employee. This means that by selecting a favorite in a time registration window, you select an unambiguous registration combination.
You can create your own personal favorites, and favorites can be distributed from a job. For instance, the finance department, your department manager, or project managers can set up jobs and distribute favorites to those users that are expected to register time on the jobs. This distribution of favorites is done in the window Job Employees.
Limitations to using the favorites
All favorites in this window are visible to you (and only you) in the time registration windows, unless you mark a favorite to be hidden in this window.
A favorite may be blocked, in which case it does not show in the table part of this window or in the time registration windows mentioned above. When a job is closed or blocked for registration, the favorites that have been distributed for the job will also be blocked so that they are no longer visible to the users.
If a job is later reopened or unblocked, Maconomy will unblock the favorites that have been distributed for the job to this window. To resolve name clashes, Maconomy will automatically rename a favorite that is unblocked, whenever an employee already has a favorite with the same name.
A favorite may include a date range that specifies when the favorite can be used. If the date of the intended registration is outside the date range of a favorite, the favorite will not show in the time registration windows.
Actions in this window
You can copy a list of favorites from another employee in this window. This way, a new employee can easily set up a list of favorites that are commonly used.
You can create favorites based on time sheet lines with a mark in the field “Keep Line”. For more information, see the description of the action “Create from Time Sheets”.
Access to this window requires add-on no. 122.
Fields
Selection Criteria
Valid Dates
In these fields, you can enter a range of dates to limit the number of favorites shown in the table part. If you enter a range of dates, only favorites valid on the dates within the range are shown in the table part. If you leave out the ending date, you see all currently valid favorites in the table part. Maconomy automatically completes the first field with the date of the Monday of the current week.
Show Hidden
If you mark this field, the table part will include hidden favorites.
Copy Favorites
From Employee No.
If you enter the number of an employee in this field, the favorites associated with the employee in question will be copied to the table part when you select the action “Copy Favorites”.
Table Part
Favorite Name
The favorite name identifies the current favorite in time registration windows.
If someone distributes a favorite to you from the window Job Employees, and the distributed favorite has the same name as an existing favorite in this window, the new favorite will be given a different name. The same applies to favorites for jobs which have been blocked and then unblocked.
Job No.
In this field, you can enter a job number that will be used on time sheet lines created from the favorite.
Job Name
This field shows the name of the job specified in the field “Job No.”, if any.
Task
In this field, you can enter a task that will be used on time sheet lines created from the favorite.
Task Description
This field shows the description of the task specified in the field “Task”, if any.
Activity No.
In this field, you can enter an activity number that will be used on time sheet lines created from the favorite.
Activity Name
This field shows the name of the activity specified in the field “Activity No.”, if any.
Valid From
In this field, you can enter a date from which the current favorite should be valid. For instance, if a certain favorite only applies to a series of seminars taking place during a week in May, you can enter the starting date of that week in this field, and the ending date in the field “Valid To” below. The favorite will then only appear in time registration windows during the week to which the registrations apply.
Valid To
In this field, you can enter a date to which the current favorite should be valid. See the field “Valid From” above.
Hide
If you mark this field, the current favorite will no longer appear in time registration windows. Furthermore, it will disappear from the table part of this window, unless the field “Show Hidden” in the card part is marked.
Created by
This field shows the name of the user who created the job favorite on the current line.
Created on
This field shows the date on which the current favorite was created.
Changed by
This field shows the name of the user who made the latest change to the current line. In this connection, ending a phase or approving a milestone is not considered a change to a job phase line.
Changed on
This field shows the date on which the latest change to the line in question was made.
Version
This field shows the version number of the favorite on the line in question. The number is incremented by one each time a change is made to the favorite.
File
There are no print functions in the File menu in this window.
Action
Copy Favorites
When you select this action, favorites from the employee specified in the island “Copy Favorites” in the card part are copied to the table part in this window. To be copied, a favorite must meet the following requirements:
•
It must be valid in this window
•
It must not be blocked
•
The current employee must have access to the job on the favorite
Favorites that do not meet the requirements will be skipped.
This is for example useful for quickly setting up a list of applicable favorites for a new employee.
Create from Time Sheets
When you select this action, a favorite is created for each (daily) time sheet line for the last four weeks on which the field “Keep Line” has been marked. The favorite will take the job dimensions (job, activity, and task) from the time sheet line, and it will be automatically named as a combination of these job dimensions. If a favorite with the same combination of job dimensions already exists, the new favorite will not be created.


Approve Time Sheets

Job Cost : Registration : Approve Time Sheets
Approve Time Sheets
In this window, you can perform a number of functions on a group of time sheets at the same time. You can e.g. choose to mark a number of time sheets for submission, release, approval or reopening. These functions can also be performed in the window Time Sheets, but only for one time sheet at a time - the one currently displayed in the window. Being able to see and handle several time sheets at a time can be practical if you e.g. need to approve many time sheets but do not need to examine the content of each time sheet.
A user can see and handle all time sheets to which he has access. This means that a user will be able to submit, release or reopen all time sheets for employees for which he or she is the supervisor or secretary. The user will furthermore be able to approve all time sheets for which he or she is the supervisor, or secretary if the system parameter “Secretary can Approve Time Sheets” is marked. In addition, users who have been given access to view all time sheets in the window Actions in the Set-Up module can also see time sheets in this window, and if they have also been given access to change all time sheets, they can furthermore carry out the actions associated with the time sheets.
The card part contains an island with selection criteria in which you can select the time sheets for which you want to see information. The first time you open this window, you must specify these criteria, but after having done this once, Maconomy saves the selection criteria for each user. This means that each time you open this window, Maconomy displays the selection criteria you last entered.
The card part furthermore contains islands in which Maconomy keeps count of the number of time sheets currently marked for submission, release, approval or reopening. The marking of the field “
” determines whether or not the figures are counted and displayed in the relevant islands.
If you have marked the field “Show Lines” in the island Selection Criteria, the table part shows the time sheets covered by the criteria specified in the selection criteria. For each individual line in the table part, you can then specify a status. Depending on the selected status, the time sheet line will be submitted, submitted temporarily, released, approved or reopened when you select the one of the functions in the Action menu.
You should note that the actions in the Action menu apply to all time sheets comprised by the selection criteria, regardless of whether they are displayed in the table part. In addition, if the system parameter “Monthly Time Reporting” has been marked, the time sheets belonging to the same month will be linked. In this window, time sheets belonging to the same month will therefore be handled together, which means that if you e.g. mark one time sheet for approval, all the other time sheets belonging to the same month will also be marked.
Fields
Selection Criteria
Show Totals
If you mark this field, Maconomy makes a count on the basis of the lines displayed in the table part of the window. The result as regards the number of time sheets currently marked for submission, release, approval or reopening is displayed in the islands in the card part of the window. Note that the islands in the card part will not display any summary information if you have not marked this field.
Show Lines
If you mark this field, the entries which match the criteria in this island are displayed in the table part of this window. Please note that Maconomy includes all selected entries when you select the actions in this window, regardless whether or not they are displayed in the table part.
Employee No.
In these fields, you can specify a range of employee numbers. The table part will only display time sheets within the specified range of employee numbers.
Week/ Year
In these fields, you can enter a period from week/year to week/year. The table part will only display time sheets within the specified period.
Date
In these fields, you can enter a period from a starting date to an ending date. The table part will only display time sheets within the specified period. If you have entered a range of weeks in the above fields “Week/Year”, these fields show the starting and ending dates of the period specified.
Supervisor, No.
In this field, you can specify a supervisor employee number. The table part will only display time sheets for employees for whom this person is supervisor.
Secretary, No.
The functionality of this field is similar to that of the field “Supervisor, No.”.
Company No.
The functionality of these fields is similar to that of the field “Employee No.”.
Show
In this field, you can choose to only see time sheets with a specific approval status that match the selection criteria in this island. You can choose one of the following actions: Submission, Submission Temporarily, Release, Approval and Reopening. The table part will only show time sheets for which the specified action can be selected.
Submission
Time Sheets
This field shows the total number of time sheets in the table part that have been marked in the field “Submit”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Hours
This field shows the total number of hours registered on the time sheets in the table part that have been marked in the field “Submit”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Submission, Temporary
Time Sheets
This field shows the total number of time sheets in the table part that have been marked in the field “Submit, Temp.”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Hours
This field shows the total number of hours registered on the time sheets in the table part that have been marked in the field “Submit, Temp.”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Release
Time Sheets
This field shows the total number of time sheets in the table part that have been marked in the field “Release”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Hours
This field shows the total number of hours registered on the time sheets in the table part that have been marked in the field “Release”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Approval
Time Sheets
This field shows the total number of time sheets in the table part that have been marked in the field “Approve”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Hours
This field shows the total number of hours registered on the time sheets in the table part that have been marked in the field “Approve”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Update Fixed Hours Upon Approval
If you mark this field, the fields “Fixed” and “Overtime” in the table part of the window will be updated to reflect the current number of fixed hours specified for the employee in question in the windows Employees or Week Calendars in the Set-Up module upon approval.
If the number of fixed hours has been changed for the employee, it will affect the calculation of overtime. The calculation is only affected as of the date when the number of fixed hours was changed; it does not affect the calculation of overtime for previously approved time sheets.
In order for the update of fixed hours to be recorded on the time sheets in the table part, this field must be marked when the time sheets are approved.
Reopening
Time Sheets
This field shows the total number of time sheets in the table part that have been marked in the field “Reopen”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Hours
This field shows the total number of hours registered on the time sheets in the table part that have been marked in the field “Reopen”. The field is automatically updated, if you have marked the field “Show Totals” in the island Selection Criteria.
Table Part
Week
This field shows the week number of the current time sheet. If the week is a split week, the value will also contain either an “A” or a “B”, indicating which part of the week is currently displayed.
Year
This field shows the year of the current time sheet.
Empl. No.
This field shows the number of the employee assigned to the current time sheet.
Employee Name
This field shows the name of the employee specified in the field “Empl. No.” above.
Starting Date
This field shows the starting date of the current time sheet.
Hours, Total
This field shows the total number of hours registered on the current time sheet.
Submit
In this field, you can specify that the current time sheet is to be submitted when the action “Submit Time Sheets” is selected. By default the field is unmarked. This field cannot be marked if the current time sheet has already been submitted.
Submit, Temp.
In this field, you can specify that the current time sheet is to be submitted temporarily when the action “Submit Temp. Time Sheets” is selected. By default the field is unmarked. This field cannot be marked if the current time sheet has already been submitted or submitted temporarily.
Release
In this field, you can specify that the current time sheet is to be released when the action “Release Time Sheets” is selected. By default the field is unmarked. This field cannot be marked if the current time sheet has already been transferred. The action can only be used if the field “Trans. Non-Appr. Time Sheets” has been marked in the window System Information.
Approve
In this field, you can specify that the current time sheet is to be approved when the action “Approve Time Sheets” is selected. By default the field is unmarked. This field cannot be marked if the current time sheet has already been approved.
Reopen
In this field, you can specify that the current time sheet is to be reopened when the action “Reopen Time Sheets” is selected. By default the field is unmarked. This field can only be marked if the current time sheet is approved or is submitted and transferred.
Submitted
This field displays whether or not the current time sheet has been submitted.
Submitted, Temporarily
This field displays whether or not the current time sheet has been temporarily submitted.
Transferred
This field displays whether or not the current time sheet has been transferred for posting.
Approved
This field displays whether or not the current time sheet has been approved.
External Hours, Total
This field displays the total number of hours registered on external jobs for the current time sheet.
Internal Hours, Total
This field displays the total number of hours registered on internal jobs for the current time sheet.
Fixed
This field displays the fixed number of working hours of the current employee. For a detailed description of how the fixed hours are determined, see the field “Fixed” on page 3315 in the window Time Sheets.
Overtime
This field displays the overtime of the current employee for the current time sheet. The information is calculated as the difference between the registered hours from the field “Hours, Total” and the quantity of fixed working hours in the field “Fixed”.
Supervisor, No.
This field displays the employee number of the supervisor specified for the employee registered on the current time sheet.
Supervisor, Name
This field displays the name of the employee specified as supervisor for the employee registered on the current time sheet.
Secretary, No.
This field displays the employee number of the person specified as secretary for the employee registered on the current time sheet.
Secretary, Name
This field displays the name of the person specified as secretary for the employee registered on the current time sheet.
Time Activity 1-3
These fields show the number of hours entered by the employee on time activity 1–3 on the current time sheet.
Amount Activity 1-4
The functionality of these fields is similar to that of the field “Time Activity 1–3”.
File
Print…
In this window, you can print information about time sheets. The printout can be limited by specifying information in the island Selection Criteria. By default Maconomy will copy the selection criteria from the window Approve Time Sheets. The print will show one line for each selected time sheet.
Fields
Selection Criteria
Employee No.
In these fields, you can specify a range of employee numbers. The printout will only include time sheets within the specified range of employee numbers.
Week/ Year
In these fields, you can enter a period from week/year to week/year. The printout will only include time sheets within the specified period.
Date
In these fields, you can enter a period from a starting date to an ending date. The printout will only include time sheets within the specified period.
Supervisor, No.
In this field, you can specify a supervisor employee number. The printout will only include time sheets for employees for whom this person is supervisor.
Secretary, No.
In this field, you can specify a secretary employee number. The printout will only include time sheets for employees for whom this person is secretary.
Company No.
In this field, you can specify a company number. The printout will only include time sheets for employees assigned to the specified company.
Show
In this field, you can choose to only print time sheets with a specific approval status that match the selection criteria in this island. You can choose one of the following actions: Submission, Submission Temporarily, Release, Approval and Reopening. The print will only show time sheets for which the specified action can be selected.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Submit Time Sheets
When you select this action, all time sheets that are marked for submission in the table part will be submitted. After the action has been performed, the field “Submit” will be unmarked.
However, if, for some reason, one or more time sheets fail, the entire submission process stops, and only the time sheets already processed will be submitted. The remainder of the marked time sheets can only be submitted by this action if the failing time sheet is unmarked or if the reason for the failure is found and corrected.
For more information, please see the description of the action “Submit Time Sheet” on page 3329.
Submit Temp. Time Sheets
The functionality of this field is similar to that of the field “Submit Time Sheets”. For more information, please see the description of the action “Submit Temp. Time Sheet” on page 3330.
Release Time Sheets
The functionality of this field is similar to that of the field “Submit Time Sheets”. For more information, please see the description of the action “Release Time Sheet” on page 3330.
Approve Time Sheets
The functionality of this field is similar to that of the field “Submit Time Sheets”. For more information, please see the description of the action “Approve Time Sheet” on page 3331.
Reopen Time Sheets
The functionality of this field is similar to that of the field “Submit Time Sheets”. For more information, please see the description of the action “Reopen Time Sheet” on page 3331.
Mark for Submission
When you select this action, all time sheets covered by the selection criteria that can be submitted are marked for submission.
Mark for Submission, Temp.
The functionality of this field is similar to that of the field “Mark for Submission”.
Mark for Release
The functionality of this field is similar to that of the field “Mark for Submission”.
Mark for Approval
The functionality of this field is similar to that of the field “Mark for Submission”.
Mark for Reopening
The functionality of this field is similar to that of the field “Mark for Submission”.
Unmark for Submission
When you select this action, all time sheets covered by the selection criteria are unmarked for submission. This means that the check mark in the field “Submit” is removed for all entries in the table part.
Unmark for Submission, Temp.
When you select this action, all time sheets covered by the selection criteria are unmarked for temporary submission. This means that the check mark in the field “Submit, Temp.” is removed for all entries in the table part.
Unmark for Release
When you select this action, all time sheets covered by the selection criteria are unmarked for release. This means that the check mark in the field “Release” is removed for all entries in the table part.
Unmark for Approval
When you select this action, all time sheets covered by the selection criteria are unmarked for approval. This means that the check mark in the field “Approve” is removed for all entries in the table part.
Unmark for Reopening
When you select this action, all time sheets covered by the selection criteria are unmarked for reopening. This means that the check mark in the field “Reopen” is removed for all entries in the table part.


Approval Time Sheets

Job Cost : Registration : Approval Time Sheets
Approval Time Sheets
The purpose of this window is to make it easier for supervisors to approve the time sheets and time sheet lines they are authorized to approve.
This window is a synthesis of the two windows Time Sheets and Approve Time Sheet Lines. In appearance it is quite similar to the window Time Sheets, but there are a number of important differences which make the window easier to use for approvals than the regular Time Sheets window:
•
All fields except approval-related fields are read-only, meaning that the supervisor cannot inadvertently change numbers in the time sheet.
•
In the table part, the fields concerning approval are placed to the far left, meaning that the supervisor does not have to scroll the table part to see the fields he needs to approve the lines. This could be done in the regular Time Sheets window as well, but would make it more difficult for the supervisor to complete his or her own time sheets.
•
Fields for time sheet line approval (from the window Approve Time Sheet Lines) are placed in the table part.
•
Time sheet lines with zero registrations are omitted from the table part.
•
Time sheet lines are sorted by job number.
•
Supervisors, who are also project managers, can use this window for approving time sheet lines as well.
•
Irrelevant actions from the window Time Sheets have been left out, and relevant actions from the window Approve Time Sheet Lines have been included.
Furthermore, an action called “Approve All Possible” approves all the lines for which the current supervisor is responsible and approves the time sheet as such.
Please note that the proposed billing prices are calculated from the current job price list at the time when the employee submits a time sheet or expense sheet. If the job price list is changed after the submission of a time sheet, this amount will be invoiced unless different values are entered before invoicing.
Access control
The table below describes the access rights of various roles in relation to the employee whose time sheet is currently shown in the window. For example, the supervisor can see and approve time sheets for all employees he or she manages.
Role
Can see
Can approve
Other actions
Supervisor only
All
Time sheets
All
Supervisor and project manager
Lines for jobs managed
Lines
No
Secretary
All
Time sheets 1
All
Mentor
All
No
No
1
If the system parameter “Secretary can Approve Time Sheets” is marked

Fields
Card Part
The card part of this window is very similar to the card part of the window Time Sheets, except that all fields are read-only, and the island “Copy Time Sheet” is left out. For more information, please see the description of the window Time Sheets on page 3302.
Table Part
The table part of this window is very similar to the table part of the window Time Sheets, except that the field “Keep Line” is left out. For more information, please see the description of the window Time Sheets on page 3302.
However, to simplify the approval of time sheet lines, some differences exist compared to the regular Time Sheets window:
•
The order of the fields is different
•
The fields “New Approval Status”, “Approval Status”, “Proposed Hours”, “Proposed Billing Price, Unit”, “Proposed Billing Price, Total”, “Billing Price Registered” and “Transferred for Posting” from the window Approve Time Sheet Lines are included
•
The lines are sorted by job
•
Lines with zero registrations are filtered out
For more information, see the introduction to this window.
File
Print...
When you select “Print...”, the window Print Time Sheet opens. See the description of that window on page 3328. When you select the layout “Approval Status”, Maconomy prints approval status information about the selected time sheets.
Action
Approve All Possible
When you select this action, it corresponds to selecting the actions “Mark All Lines for Approval” and “Carry Out Approval of Lines” followed by “Approve Time Sheet”. In other words, selecting this action first marks all lines for which the current user is project manager for approval. Then, the approval of marked lines is carried out, concluding the user’s task as a project manager. Finally, the entire time sheet is approved, thus concluding the user’s task as a supervisor.
For more information, please see a description of the mentioned actions in the windows Approve Time Sheet Lines and Time Sheets.
Release Time Sheet
The functionality of this action is similar to that of the action “Release Time Sheet” in the window Time Sheets.
Approve Time Sheet
The functionality of this action is similar to that of the action “Approve Time Sheet” in the window Time Sheets.
Carry Out Approval
The functionality of this action is similar to that of the action “Carry Out Approval” in the window Approve Time Sheet Lines.
Mark all Lines for Approval
The functionality of this action is similar to that of the action “Mark all Lines for Approval” in the window Approve Time Sheet Lines.
Mark all Lines for Rejection
The functionality of this action is similar to that of the action “Mark all Lines for Rejection” in the window Approve Time Sheet Lines.
Mark Rejected Lines for Approval
The functionality of this action is similar to that of the action “Mark Rejected Lines for Approval” in the window Approve Time Sheet Lines.
Mark all Lines for Release
The functionality of this action is similar to that of the action “Mark all Lines for Release” in the window Approve Time Sheet Lines.
Unmark Lines for Approval
The functionality of this action is similar to that of the action “Unmark Lines for Approval” in the window Approve Time Sheet Lines.
Unmark Lines for Release


Approve Time Sheet Lines

Job Cost : Registration : Approve Time Sheet Lines
Approve Time Sheet Lines
This window shows all time sheet lines which are not yet fully approved. The approval of time sheet lines takes place according to the approval principle specified for each job in the window Jobs. If, for instance, the approval principle specifies that both the supervisor and the project manager are required to approve time registrations for the job in question, a time sheet line will only be fully approved when both have approved it. If only one has approved it, and the other has e.g. released it, the time sheet lines will still only be partially approved even though the lines have been transferred for posting. For more information, please see the description of the island Approval on page 2961 in the window Jobs.
The window is primarily designed to show time sheet lines belonging to jobs for which the current user is the project manager, and for which approval by the project manager is optional or mandatory. This means that the approval principle for time registrations selected in the window Jobs must specify that the project manager of the job can or must approve time sheet lines. However, users who have been given access to view all time sheets in the window Actions in the Set-Up module can also see the time sheet lines in this window, and if they have also been given access to change all time sheets, they can furthermore carry out approval of the time sheet lines. In the following, only the project manager is mentioned.
Time sheet lines which were empty when the time sheet was submitted (see “Submit Time Sheet” on page 3329) are not displayed in this window, except if the line has previously been rejected by the project manager. If this is the case, it will reappear in this window until the line has been approved.
The project manager can browse through the time sheet lines by job. Each time sheet line can be assigned a status. Depending on the selected status, the time sheet line will be approved, rejected, or released when you select the action “Carry Out Approval”. This may cause a number of lines to be transferred for posting, and time sheets may be marked as transferred in the window Time Sheets. If the approval principle of the current job specifies that both the project manager and the supervisor must approve time sheets for the current job, approving the time sheet lines in this window will not yet lead to any transfer of lines or fully approved time sheets, if the supervisor has not yet approved the time sheets in the window Time Sheets.
Apart from a status, a comment can be added to the lines. Status and comment can also be seen in the window Time Sheets.
Please note that the proposed billing prices are calculated from the current job price list at the time when the employee submits a time sheet or expense sheet. If the job price list is changed after the submission of a time sheet, this amount will be invoiced unless different values are entered before invoicing.
Fields
Job
Job No.
This field shows the number of the job to which the time sheet lines in the table part pertain. If the table part of the window is empty, the selection criteria do not comprise any submitted or temporarily submitted time sheet registrations for the job.
Job Name
This field shows the name of the job.
Non-Invoiceable
If this field is marked, the job is non-invoiceable. The mark is set in the window Jobs.
Project Manager
This field shows the number of the employee assigned as the project manager for the current job in the window Jobs.
Name
This field shows the name of the specified project manager.
Customer
Customer No.
This field shows the number of the customer which the current job concerns. Neither number nor name of the customer can be changed in this window.
Name
This field shows the first line of the customer’s name.
Comment
Standard Comment
In this field you can enter a comment to be transferred to a number of lines in the table part. When you select the action “Transfer Comment to Rejected”, “Transfer Comment to Approved” or “Transfer Comment to Released”, the comment entered in this field is transferred to time sheet lines with the status indicated by the action name.
Overwrite
If you mark this field, existing comments on time sheet lines are overwritten when you choose to transfer comments in the Action menu. The field is by default not marked.
Selection Criteria
Employee No.
In these fields you can specify a range of employee numbers. The table part will only show time sheet registrations entered by employees within the specified range. If the range is not completed, the fields do not affect which time sheet registrations are displayed in the table part.
Week
In this field you can specify the week for which you want to see time sheet lines for the current job. Maconomy resets the field “Month” if you enter a number in this field.
If you use weekly time reporting, Maconomy suggests the current week. The field “Period Starting” shows the date range for the week you specify in this field.
Month
In this field you can specify the month for which you want to see time sheet lines for the current job. Maconomy resets the field “Week” if you enter a number in this field.
If you use monthly time reporting, Maconomy suggests the current month. The field “Period Starting” shows the date range for the month you specify in this field.
Year
In this field you can specify the year for which you want to see time sheet lines for the current job. If you enter a number in this field, you must also enter a number in the field “Week” or “Month”. Maconomy suggests the current year in this field.
Period Starting
These fields show the range of dates for which time sheet lines are shown for the current job. The range corresponds to the range selected in the fields “Week”, “Month”, and “Year” above. You can also choose to enter a date range manually. If you do this, Maconomy will reset the fields “Week”, “Month”, and “Year”.
Activity No.
The functionality of these fields is similar to that of the field “Employee No.” above.
Task
The functionality of these fields is similar to that of the field “Employee No.” above.
Location
The functionality of these fields is similar to that of the field “Employee No.” above.
Entity
The functionality of these fields is similar to that of the field “Employee No.” above.
Project
The functionality of these fields is similar to that of the field “Employee No.” above.
Purpose
The functionality of these fields is similar to that of the field “Employee No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Include Approved
If this field is marked, partially approved time sheet lines for the current job are also shown, provided that they match the selection criteria in this island. The field is by default not marked.
Partially approved lines are lines that have already been approved by the project manager, but not by the supervisor. By marking this field, you are able to re-display lines that you have already approved, but now want to reject – provided they have not already been fully approved.
Include Unsubmitted
If this field is marked, unsubmitted time sheet lines for the current job are also shown, provided that they match the selection criteria in this island. The field is not marked by default.
Include Neutral
If this field is marked, neutral time sheet lines for the current job are also shown, provided that they match the selection criteria in this island.
A neutral time sheet line is a line with no registrations or the registration has already been posted to the G/L. For instance, a line may have been reopen, but is unchanged. Consequently, no further posting will be made to the G/L. This means the line is neutral in terms of the G/L as the time on the line has already been posted to the G/L.
New Approval Status
In this field you can choose to only show those time sheet lines with a specific approval status in the field “New Approval Status” that match the selection criteria in this island. You can choose between blank, “Approved”, “Rejected”, and “Released”. The field is by default not marked, thus allowing the display of lines with all types of approval status.
Hours
Monday–Sunday
For every day in the week, the columns “Approve”, “Reject” and “Balance” show a total of the number of hours in the table part which are marked in a corresponding way in the field “New Approval Status”. The column “Approve” shows the total number of hours with the status “Approved”. The column “Reject” shows the total number of hours with the status “Rejected”. The column “Balance” shows the total number of hours with either no status in the field “New Approval Status” or with the status “Rejected”. So the island shows the total number of hours which will be approved, rejected or left untouched when the action “Carry Out Approval” is selected.
Total
These fields show the total of the number of hours for the various status types in the columns above.
Activities
Time Activity 1-3
The functionality of these fields is similar to that of the fields “Monday – Sunday” in the island Hours above, but the fields display the totals for the fields “Time Activity 1-3” in the table part. The time activities are activities which have been created as time sheet references. For more information, please see the description of the window Time Sheet References on page 4013.
Amount Activity 1-4
The functionality of these fields is similar to that of the fields “Monday – Sunday” in the island Hours above, but the fields display the totals for the fields “Amount Activity 1-4” in the table part. The amount activities are activities which have been created as time sheet references. For more information, please see the description of the window Time Sheet References on page 4013.
Quantities
Quantity
The functionality of these fields is similar to that of the fields “Monday – Sunday” in the island Hours above, but the fields display the totals for the field “Quantity” in the table part.
Quantity 2
The functionality of these fields is similar to that of the fields “Monday – Sunday” in the island Hours above, but the fields display the totals for the field “Quantity 2” in the table part.
Table Part
Week
This field shows the number of the week in which the current time sheet line was entered. The field cannot be changed.
Year
This field shows the year in which the current time sheet line was entered. The field cannot be changed.
Empl. No.
This field shows the number of the employee who entered the current time sheet line. The field cannot be changed.
Employee Name
This field shows the name of the employee specified in the field “Empl. No.” above.
Submitted
This field shows whether the time sheet line has been submitted. If it has been submitted, the field will be marked.
Act. No.
This field shows the activity on which the employee entered his or her hours. The field cannot be changed.
Task
The functionality of this field is similar to that of the field “Act. No.”.
New Approval Status
In this field you can enter the status you wish to assign to the current time sheet line when you select the action “Carry Out Approval”.
The field can be changed by the project manager or by users who have been given access to change all time sheets in the window Actions in the Set-Up module. When you press Return on the current line, the totals in the islands Hours, Activities, and Quantities in the card part are updated. If you use monthly time reporting, the field is updated for all lines belonging to the same month. The field can have one of four values:
1.
Blank
The blank (or empty) value means that you have not yet decided whether to approve or reject the current line. Time sheet lines with no status in this field are not transferred to posting when you select the action “Carry Out Approval”.
2.
“Approved”
If you select this value, the current time sheet line will be approved when you select the action “Carry Out Approval”. This means that the time sheet line will be transferred to posting if the supervisor has also approved the time sheet from which the time sheet line originates, provided that this is required by the approval principle selected for the job in the window Jobs. If the supervisor is not required to approve time sheets pertaining to the current job, the time sheet lines are transferred without the approval of the supervisor.
3.
“Rejected”
If you select this value, the current time sheet line will be rejected when you select the action “Carry Out Approval”. This means that the time sheet line cannot be transferred to posting, and the time sheet from which the line originates cannot be marked as transferred in the window Time Sheets if the approval principle of the current job requires approval by the project manager.
4.
“Released”
If the field “Transf. Non-Appr. Time Sheets” in the window System Information in the Set-Up module has been marked, you can choose to release the current time sheet line. This means that the time sheet line will be transferred to posting, if the supervisor has also approved or released the time sheet from which the line originates, provided that this is required by the approval principle selected for the job in the window Jobs. The time sheet line is not approved, however. Select this status if you cannot decide whether the line should be approved or rejected, but you want it to be released for posting.
If a time sheet line originates from a time sheet which was temporarily submitted, you can only select blank or “Released” in this field.
Approval Status
This field shows the approval status of the current line. The value in the field “New Approval Status” is transferred to this field when you select the action “Carry Out Approval”. The field cannot be changed manually.
Comment
In this field you can enter a comment on the current line. The comment is also displayed on the time sheet line in the window Time Sheets, and can be used to display a message to the employee who entered the line. For instance, you can enter a reason for the rejection of the current line. You can also transfer the standard comment from the field “Standard Comment” in the card part to this field, depending on the status in the field “New Approval Status” on the line. See also the description of the three actions below which regard the transfer of comments.
Total
This field displays the total number of hours entered on the current time sheet line. The number is the sum of the hours entered in the fields “Monday – Sunday” on the current line.
Total for Employee
If the activity on the current line is a time activity, this field displays the total number of hours which the employee has registered on time activities on the job in question in the week to which the current line pertains. This means that the field shows the sum of hours entered in the fields “Monday-Sunday” on all lines pertaining to the job in the employee’s time sheet of the week in question.
If the activity on the current line is an amount activity, the field displays the sum of quantities registered by the employee on the activity and job in question in the week to which the current line pertains.
Proposed Hours
This field allows the project manager to specify the number of hours to be invoiced. The employee may have proposed a value for invoicing on the time sheet line, in which case the field suggests the value proposed by the employee. If the employee has not proposed a different number of hours to be invoiced, the initial value will equal the number of registered hours.
The number of hours suggested for invoicing in the Invoice Selection and Itemize Invoice Selection windows will be based on the number of proposed hours in this field, pending final approval by the invoicing department.
Proposed Billing Price, Unit
This field allows the project manager to propose a unit billing price for the registered hours. The value of the field will initially be identical to the value in the “Billing Price Registered” field, but the project manager can adjust the value to propose a different unit billing price on a time sheet line.
The unit billing price suggested for invoicing in the Invoice Selection and Itemize Invoice Selection windows will be based on the proposed unit billing price in this field, pending final approval by the invoicing department.
Please note that the proposed unit billing price overrides any price list changes made during the week in question. For instance, if a new price list is introduced during a week that spans across two months, the unit billing price proposed by the project manager or the employee will still be applied for the entire week.
Proposed Billing Price, Total
This field allows the project manager to propose a total billing price for the registered hours. The value of the field equals the product obtained from multiplying the values in the fields “Proposed Hours” and “Proposed Billing Price, Unit”. The project manager can adjust the value to propose a different total billing price. This will cause a subsequent adjustment of the value in the “Proposed Hours” field, leaving the value in the “Proposed Billing Price, Unit” field unchanged.
However, if the project manager proposes a write-up or write-down in this field while the system parameters Keep quantity at write-up or Keep quantity at write-downs, respectively, are enabled, the value in the “Proposed Hours” field will remain unchanged. Instead, the value in the “Proposed Billing Price, Unit” field will be adjusted in accordance with this change.
The total billing price suggested for invoicing in the Invoice Selection and Itemize Invoice Selection windows will be based on the proposed total billing price in this field, pending final approval by the invoicing department.
Please note that the proposed total billing price overrides any price list changes made during the week in question. For instance, if a different unit billing price is introduced in a new price list during a week that spans across two months, the total billing price proposed by the project manager or the employee will still be applied for the entire week.
Billing Price Registered
This field shows the unit billing price derived from the currently applied price list. The project manager can use the value in this field for reference in case the project manager needs to undo proposed changes to the unit billing price.
Previously Transferred
This field indicates whether the time sheet line has already been approved and transferred – and subsequently reopened, changed and resubmitted for approval.
If the field is marked, the project manager is not allowed to propose changes in the fields “Proposed Hours”, “Proposed Billing Price, Unit” and “Proposed Billing Price, Total”. In such cases, any additional changes to the unit billing price, the total billing price or the invoiceable hours must be made in the Invoice Selection or Itemize Invoice Selection window.
Time Activity 1-3
These fields show the number of hours entered by the employee on time activity 1–3 on the current line.
Amount Activity 1-4
The functionality of these fields is similar to that of the fields “Time Activity 1–3”.
Quantity
The functionality of this field is similar to that of the fields “Time Activity 1–3”.
Quantity 2
The functionality of this field is similar to that of the fields “Time Activity 1–3”.
Monday – Sunday
The functionality of these fields is similar to that of the fields “Time Activity 1–3”.
Description
This field shows the entry text entered by the employee on the time sheet line in question.
Activity Type
This field shows if the activity registered on the line, shown in the field “Act. No.”, is of the type “Time” or “Amount”.
Activity Name
This field shows the name of the activity registered on the line, shown in the field “Act. No.”.
Task Description
The functionality of this field is similar to that of the field “Activity Name”.
Task Path
This field shows any task path of the task (see the description of hierarchical tables in the section “Task Path” on page 174 in the chapter “Getting Started with the Java™ Client”).
Remarks
This field shows any remarks entered on the line by the employee when registering the current line.
Location
The functionality of this field is similar to that of the field “Act. No.”.
Entity
The functionality of this field is similar to that of the field “Act. No.”.
Project
The functionality of this field is similar to that of the field “Act. No.”.
Purpose
The functionality of this field is similar to that of the field “Act. No.”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Act. No.”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Act. No.”.
Overtime Spec.
The functionality of this field is similar to that of the field “Act. No.”.
Description, Monday-Sunday
These fields show the daily description of the task specified on the current line. For more information, see the description of the corresponding field in the window Time Sheets. You can change the description in these fields up until you approve the time sheet line.
File
There are no print functions in the File menu in this window.
Action
Carry Out Approval
When you select this action, all status indications in the field “New Approval Status” are put into effect. If any time sheet lines are thus fully approved or released (i.e. the time sheet from which the time sheet line originates was already approved or released by all the relevant persons, if this is required by the approval principle selected for the job in the window Jobs), the lines in question are transferred to a time sheet journal which can then be posted. If the system parameter “Automatic posting of time sheets” is marked, the journal is posted automatically. If the system parameter is not marked, the journal must be posted in the window Posting in the G/L module. Please see the description of the field “New Approval Status” for more information about the effect of the different status indications.
The field “Approval Status” is updated with the value of the field “New Approval Status”.
Mark All for Approval
When you select this action, all time sheet lines in the table part are marked for approval. This means that the value in the field “New Approval Status” is set to the value “Approved” on all lines.
Mark All for Rejection
When you select this action, all time sheet lines in the table part are marked for rejection. This means that the value in the field “New Approval Status” is set to the value “Rejected” on all lines.
Mark Rejected for Approval
When you select this action, all time sheet lines in the table part, which were previously marked for rejection, are marked for approval. This means that the value in the field “New Approval Status” is set to the value “Approved” on all lines on which the field “Approval Status” is currently “Rejected”.
Mark All for Release
When you select this action, all time sheet lines in the table part are marked for release. This means that the value in the field “New Approval Status” is set to the value “Released” on all lines.
You can only select this action if the field “Transf. Non-Appr. Time Sheets” in the window System Information in the Set-Up module has been marked.
Transfer Comment to Rejected
When you select this action, the comment entered in the field “Standard Comment” in the card part is transferred to the field “Comment” on all lines with an approval status of “Rejected” in the field “New Approval Status”. If a comment is already entered on the line, it is overwritten by the standard comment if the field “Overwrite” in the island Comment in the card part has been marked. Otherwise, the existing comment in the field is retained.
Transfer Comment to Approved
When you select this action, the comment entered in the field “Standard Comment” in the card part is transferred to the field “Comment” on all lines with an approval status of “Approved” in the field “New Approval Status”. If a comment is already entered on the line, it is overwritten by the standard comment if the field “Overwrite” in the island Comment in the card part has been marked. Otherwise, the existing comment in the field is retained.
Transfer Comment to Released
When you select this action, the comment entered in the field “Standard Comment” in the card part is transferred to the field “Comment” on all lines with an approval status of “Released” in the field “New Approval Status”. If a comment is already entered on the line, it is overwritten by the standard comment if the field “Overwrite” in the island Comment in the card part has been marked. Otherwise, the existing comment in the field is retained.


Approve Expense Sheet Lines

Job Cost : Registration : Approve Expense Sheet Lines
Approve Expense Sheet Lines
This window shows all expense sheet and Mileage Sheet lines which are not yet fully approved. The approval of expense sheet and mileage sheet lines takes place according to the approval principle specified for each job in the window Jobs. If, for instance, the approval principle specifies that both the supervisor and the project manager are required to approve expense registrations for the job in question, an expense sheet line will only be fully approved when both have approved it. If only one has approved it, and the other has e.g. released it, the expense or mileage sheet lines will still only be partially approved even though the lines have been transferred for posting. For more information please see the description of the island Approval in the window Jobs.
The window is primarily designed to show expense sheet lines and mileage sheet lines belonging to jobs for which the current user is project manager, and for which approval by the project manager is optional or mandatory. This means that an approval principle for expense registrations must be selected in the window Jobs which specifies that the project manager of the job can or must approve expenses. However, users who have been given access to view all expense/mileage sheets in the window Actions in the Set-Up module can also see the expense/mileage sheet lines in this window, and if they have also been given access to change all expense/mileage sheets, they can furthermore carry out approval of the expense/mileage sheet lines. In the following, only the project manager is mentioned.
The project manager can browse through the expense sheet and mileage sheet lines by job. Each expense/mileage sheet line can be assigned a status. Depending on the selected status, the expense/mileage sheet line will be approved, rejected, or released when you select the action “Carry Out Approval”. This may cause a number of lines to be transferred for posting, and expense/mileage sheets may be marked as transferred in the Expense Sheets or Mileage Sheets window. If the approval principle of the current job specifies that both the project manager and the supervisor must approve expenses for the current job, approving the expense sheet or mileage sheet lines in these windows will not yet lead to any transfer of lines or fully approved expense/mileage sheets if the supervisor has not yet approved the expense/mileage sheets in the Expense Sheets or Mileage Sheets window.
Apart from a status, a comment can be added to the lines. Status and comment can also be seen in the window Expense Sheets or Mileage Sheets.
Please note that the proposed billing prices are calculated from the current job price list at the time when the employee submits a time sheet, an expense sheet or a mileage sheet. If the job price list is changed after the submission of a time sheet, this amount will be invoiced unless different values are entered before invoicing.
Fields
Job
Job No.
This field shows the number of the job to which the expense sheet lines in the table part pertain. If the table part of the window is empty, the selection criteria do not comprise any submitted expense sheet registrations for the job.
Job Name
This field shows the name of the job.
Non-Invoiceable
If this field is marked, the job is non-invoiceable. The mark is set in the window Jobs.
Project Manager No.
This field shows the number of the employee assigned as the project manager for the current job in the window Jobs.
Name
This field shows the name of the specified project manager.
Customer
Customer No.
This field shows the number of the customer which the current job concerns. Neither number nor name of the customer can be changed in this window.
Name
This field shows the first line of the customer’s name.
Comment
Standard Comment
In this field you can enter a comment to be transferred to a number of lines in the table part. When you select the action “Transfer Comment to Rejected”, “Transfer Comment to Approved” or “Transfer Comment to Released”, the comment entered in this field is transferred to expense sheet lines with the status indicated by the action name.
Overwrite
If you mark this field, existing comments on expense sheet lines are overwritten when you choose to transfer comments in the Action menu. The field is by default not marked.
Selection Criteria
Employee No.
In these fields you can specify a range of employee numbers. The table part will only show expense sheet registrations entered by employees within the specified range. If the range is not completed, the fields do not affect which expense sheet registrations are displayed in the table part.
Activity No.
The functionality of these fields is similar to that of the field “Employee No.” above.
Task
The functionality of these fields is similar to that of the field “Employee No.” above.
Location
The functionality of these fields is similar to that of the field “Employee No.” above.
Entity
The functionality of these fields is similar to that of the field “Employee No.” above.
Project
The functionality of these fields is similar to that of the field “Employee No.” above.
Purpose
The functionality of these fields is similar to that of the field “Employee No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Include Approved
If this field is marked, partially approved expense sheet lines for the current job are also shown if they match the other selection criteria in this island. The field is by default not marked.
“Partially approved” means lines which have already been approved by the project manager, but not by the supervisor. By marking this field, you are able to re-display lines which you have already approved, but which you now want to reject – provided they have not already been fully approved.
Include Unsubmitted
If this field is marked, unsubmitted expense sheet lines for the current job are also shown if they match the other selection criteria in this island.
“Unsubmitted” means lines which have been created but not yet submitted. Marking this field allows the supervisor to gain an overview of future expenses and identify employees with outstanding expense sheet lines.
New Approval Status
In this field you can choose to only show those expense sheet lines with a specific approval status in the field “New Approval Status” that match the other selection criteria in this island. You can choose between blank, “Approved”, “Rejected”, and “Released”. The field is by default not marked, thus allowing the display of lines with all types of approval status.
Amount
Approve
This field shows the total of the amounts in the table part with the mark “Approved” in the field “New Approval Status”. The amount is displayed in the currency shown in the field “Currency” in this island.
Reject
This field shows the total of the amounts in the table part with the mark “Rejected” in the field “New Approval Status”. The amount is displayed in the currency shown in the field “Currency” in this island.
Remainder
This field shows the total of the amounts in the table part with either no mark or the mark “Released” in the field “New Approval Status”. Both the blank status and the “Released” status indicate that the project manager has not yet decided whether an amount should be approved or rejected. The amount is displayed in the currency shown in the field “Currency” in this island.
Currency
In this field you can select the currency in which you want to display the amounts in the fields above. You can choose between the currencies defined in the window Popup Fields in the Set-Up module. By default, Maconomy will show the base currency of the company to which the current employee is assigned. If the current user has not been assigned an employee number in the window Users in the Set-Up module, the enterprise currency is used by default.
Quantities
Quantity
The functionality of these fields is similar to that of the fields “Approve”, “Reject”, and “Missing” in the island Amount above, but the fields display the totals for the field “Quantity” in the table part.
Quantity 2
The functionality of these fields is similar to that of the fields “Approve”, “Reject”, and “Remainder” in the island Amount above, but the fields display the totals for the field “Quantity 2” in the table part.
Table Part
Empl. No.
This field shows the number of the employee who entered the current expense sheet line. The field cannot be changed.
Submitted
This field shows whether the time sheet line has been submitted. If it has been submitted, the field will be marked.
Employee Name
This field shows the name of the employee specified in the field “Empl. No.” above.
Act. No.
This field shows the activity on which the employee entered his or her expenses. The field cannot be changed.
Task
The functionality of this field is similar to that of the field “Act. No.”.
New Approval Status
In this field you can enter the status you wish to assign to the current expense sheet line when you select the action “Carry Out Approval”.
The field can be changed by the project manager or by users who have been given access to change all time sheets in the window Actions in the Set-Up module. When you press Return on the current line, the totals in the islands Amount and Quantities in the card part are updated. The field can have one of four values:
1.
Blank
The blank (or empty) value means that you have not yet decided whether to approve or reject the current line. Expense sheet lines with no status in this field are not transferred to posting when you select the action “Carry Out Approval”.
2.
“Approved”
If you select this value, the current expense sheet line will be approved when you select the action “Carry Out Approval”. This means that the expense sheet line will be transferred to posting if the supervisor has also approved the expense sheet from which the expense sheet line originates, provided that this is required by the approval principle selected for the job in the window Jobs. If the supervisor is not required to approve expense sheets pertaining to the current job, the expense sheet lines are transferred without the approval of the supervisor.
3.
“Rejected”
If you select this value, the current expense sheet line will be rejected when you select the action “Carry Out Approval”. This means that the expense sheet line cannot be transferred to posting, and the expense sheet from which the line originates cannot be marked as transferred in the window Expense Sheets if the approval principle of the current job requires approval by the project manager.
4.
“Released”
If the field “Transf. Non-Appr. Time Sheets” in the window System Information in the Set-Up module is selected, you can choose to release the current expense sheet line. This means that the expense sheet line will be transferred to posting if the supervisor has also approved or released the expense sheet from which the line originates, provided that this is required by the approval principle selected for the job in the window Jobs. The expense sheet line is not approved, however. Select this status if you cannot decide whether the line should be approved or rejected, but you want it to be released for posting.
Approval Status
This field shows the approval status of the current line. The value in the field “New Approval Status” is transferred to this field when you select the action “Carry Out Approval”. The field cannot be changed manually.
Comment
In this field you can enter a comment on the current line. The comment is also displayed on the expense sheet line in the window Expense Sheets, and can be used to display a message to the employee who entered the line. For instance, you can enter a reason for the rejection of the current line. You can also transfer the standard comment from the field “Standard Comment” in the card part to this field, depending on the status in the field “New Approval Status” on the line. See also the description of the three actions below which regard the transfer of comments.
Quantity
This field displays the total number of units entered on the current expense sheet line.
Unit Price, Base
This field displays the price of one unit of the expense registered on the line. The price, which includes tax, is shown in the base currency of the company responsible for the job.
Amount, Base
This field displays the total price of the expense registered on the line. The price, which includes tax, is shown in the base currency of the company responsible for the job.
Base Currency
This field displays the base currency of the company to which the current employee is assigned. If the employee is not assigned to a company, the enterprise currency is used.
Total Amount, Employee
This field displays the total amount which the employee on the current line has registered on the expense sheet lines matching the selection criteria set up in the card part. The amount is shown in the base currency entered on the expense sheet.
Base Currency, Employee
This field shows the base currency of the company to which the employee on the current line is assigned.
Tax Code (Tax Code 1-3)
This field displays the tax code for the expense registered on the line.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if three tax levels are enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax, Base (Tax 1-3, Base)
This field displays the tax part of the amount registered on the line, in base currency.
If multiple tax codes are enabled, the “Tax, Base” field will be replaced by the following fields: “Tax 1, Base”, “Tax 2, Base” and, if enabled, “Tax 3, Base”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Proposed Quantity
This field allows the project manager to adjust the invoiceable quantity entered by the employee on an expense sheet line. By default, the proposed quantity will equal the quantity entered by the employee.
The quantity suggested for invoicing in the Invoice Selection and Itemize Invoice Selection windows will be based on the proposed quantity in this field, pending final approval by the invoicing department.
Proposed Billing Price, Unit
This field allows the project manager to propose a unit billing price for the registered quantity. The value of the field will initially be identical to the value in the Billing Price Registered field, but the project manager can adjust the unit billing price on an expense sheet line.
The unit billing price suggested for invoicing in the Invoice Selection and Itemize Invoice Selection windows will be based on the proposed unit billing price in this field, pending final approval by the invoicing department.
Please note that the proposed unit billing price overrides any price list changes made during the week in question. For instance, if a new price list is introduced during a week that spans across two months, the unit billing price proposed by the project manager will still be applied for the entire week.
Proposed Billing Price, Total
This field allows the project manager to propose a total billing price for the registered quantity. The value of the field is calculated by multiplying the values in the fields “Proposed Hours” and “Proposed Billing Price, Unit”. The project manager can adjust the value to propose a different total billing price. This will cause an automatic adjustment of the value in the field “Proposed Quantity”, leaving the value in the field “Proposed Billing Price, Unit” unchanged.
However, if the project manager proposes a write-up or write-down in this field while the system parameters Keep quantity at write-up or Keep quantity at write-downs, respectively, are enabled, the value in the “Proposed Hours” field will remain unchanged. Instead, the value in the “Proposed Billing Price, Unit” field will be adjusted in accordance with this change.
The total billing price suggested for invoicing in the Invoice Selection and Itemize Invoice Selection windows will be based on the proposed total billing price in this field, pending final approval by the invoicing department.
Please note that the proposed total billing price overrides any price list changes made during the week in question. For instance, if a new price list is introduced during a week that spans across two months, the unit billing price proposed by the project manager will still be applied for the entire week.
Billing Price Registered
This field shows the unit billing price derived from the currently applied price list. The project manager can use the value in this field for reference in case the project manager needs to undo proposed changes to the unit billing price.
Previously Transferred
This field indicates whether the expense sheet line has already been approved and transferred – and subsequently reopened, changed and resubmitted for approval.
If the field is marked, the project manager is not allowed to propose changes in the fields “Proposed Quantity”, “Proposed Billing Price, Unit” and “Proposed Billing Price, Total”. In such cases, any additional changes to the unit billing price, the total billing price or the invoiceable quantity must be made in the Invoice Selection or Itemize Invoice Selection window.
Quantity
This field displays the number registered in the field “Quantity” on the current expense sheet line.
Quantity 2
The functionality of this field is similar to that of the field “Quantity” above.
Unit Price, Currency
This field displays the price of one unit of the expense registered on the line. The price is shown in the currency in which the expense was paid, including tax.
Amount, Currency
This field displays the total price of the expense registered on the line. The price is shown in the currency in which the expense was paid, including tax.
Tax, Currency (Tax 1-3, Currency)
This field displays the tax part of the amount registered on the line, in the currency in which the expense was paid.
If multiple tax codes are enabled, the “Tax, Currency” field will be replaced by the following fields: “Tax 1, Currency”, “Tax 2, Currency” and, if enabled, “Tax 3, Currency”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Currency
This field displays the currency in which the expense was paid.
Expense Type
This field shows whether the expense in this line is to be treated as a normal expense or a mileage expense.
Mileage From
This field displays from which point the mileage expenses should be calculated.
Mileage To
This field displays to which point the mileage expenses should be calculated.
Mileage Via
This field displays a point or location on the route between the Mileage From and Mileage To points.
Mileage Vehicle
This field displays whether the vehicle used is a company car or a private car.
Description
This field shows the entry text entered by the employee on the expense sheet line in question. The text specified in this field is applied to the job entry at posting.
Activity Name
This field shows the name of the activity registered on the line, shown in the field “Act. No.”.
Task Description
The functionality of this field is similar to that of the field “Activity Name”.
Task Path
This field shows any task path of the task (see the description of hierarchical tables in the section “Task Path” on page 174 in the chapter “Getting Started with the Java™ Client”).
Reference
This field shows any reference entered on the line by the employee when registering the current line.
Start Date
The functionality of this field is similar to that of the field “Reference”.
Started
The functionality of this field is similar to that of the field “Reference”.
Closing Date
The functionality of this field is similar to that of the field “Reference”.
Finished
The functionality of this field is similar to that of the field “Reference”.
Remarks 1-3
The functionality of these fields is similar to that of the field “Reference”.
Location
The functionality of this field is similar to that of the field “Act. No.”.
Entity
The functionality of this field is similar to that of the field “Act. No.”.
Project
The functionality of this field is similar to that of the field “Act. No.”.
Purpose
The functionality of this field is similar to that of the field “Act. No.”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Act. No.”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Act. No.”.
File
There are no print functions in the File menu in this window.
Action
Carry Out Approval
When you select this action, all status indications in the field “New Approval Status” are put into effect. If any expense sheet lines are thus fully approved or released (i.e. the expense sheet from which the time sheet line originates was already approved or released by the supervisor, if this is required by the approval principle selected for the job in the window Jobs), the lines in question are transferred to an expense sheet journal which can then be posted. If the system parameter “Automatic posting of expense sheets” is marked, the journal is posted automatically. If the system parameter is not marked, the journal must be posted in the window Posting in the G/L module. Please see the description of the field “New Approval Status” for more information about the effect of the different status indications.
The field “Approval Status” is updated with the value of the field “New Approval Status”.
Mark All for Approval
When you select this action, all expense sheet lines in the table part are marked for approval. This means that the value in the field “New Approval Status” is set to the value “Approved” on all lines.
Mark All for Rejection
When you select this action, all expense sheet lines in the table part are marked for rejection. This means that the value in the field “New Approval Status” is set to the value “Rejected” on all lines.
Mark Rejected for Approval
When you select this action, all expense sheet lines in the table part, which were previously marked for rejection, are marked for approval. This means that the value in the field “New Approval Status” is set to the value “Approved” on all lines on which the field “Approval Status” is currently “Rejected”.
Mark All for Release
When you select this action, all expense sheet lines in the table part are marked for release. This means that the value in the field “New Approval Status” is set to the value “Released” on all lines.
This action can only be used if the field “Trans. Non-Appr. Time Sheets” has been marked in the window System Information, and the current user has access to transferring expense sheets as specified in the window Actions. The employee specified as the project manager for the current job, however, always has the right to release time sheets for the employee in question.
Transfer Comment to Rejected
When you select this action, the comment entered in the field “Standard Comment” in the card part is transferred to the field “Comment” on all lines with an approval status of “Rejected” in the field “New Approval Status”. If a comment is already entered on the line, it is overwritten by the standard comment if the field “Overwrite” in the island Comment in the card part has been marked. Otherwise, the existing comment in the field is retained.
Transfer Comment to Approved
When you select this action, the comment entered in the field “Standard Comment” in the card part is transferred to the field “Comment” on all lines with an approval status of “Approved” in the field “New Approval Status”. If a comment is already entered on the line, it is overwritten by the standard comment if the field “Overwrite” in the island Comment in the card part has been marked. Otherwise, the existing comment in the field is retained.
Transfer Comment to Released
When you select this action, the comment entered in the field “Standard Comment” in the card part is transferred to the field “Comment” on all lines with an approval status of “Released” in the field “New Approval Status”. If a comment is already entered on the line, it is overwritten by the standard comment if the field “Overwrite” in the island Comment in the card part has been marked. Otherwise, the existing comment in the field is retained.


Approve Job Registrations

Job Cost : Registration : Approve Job Registrations
Approve Job Registrations
In this window, time sheet lines and expense sheet lines can be batch released, approved and/or rejected at job level. The window provides an overview of all jobs having unapproved times sheet and/or expense sheet registrations which require the approval of a given project manager within a given time interval. This means that the window only displays information on those jobs for which one of the options “Required” or “Optional” has been specified for project manager approval in the island Approval in the window Jobs.
In the card part of the window, you can specify various selection criteria which e.g. determine for which jobs and within which dates information should be displayed in the table part of the window where information is summarized and displayed on one line for each job.
If the field “Show Totals” has been marked, the card part shows summarized information about the total number of hours (time sheets) and amounts (expense sheets) registered for approved and unapproved entries, respectively, on the jobs displayed in the table part of the window.
Each line in the table part can be assigned a status. Depending on the selected status, the lines will be approved, rejected, or released when you select the action “Approve Time” or “Approve Expenses” in the Action menu. This may cause a number of lines to be transferred for posting. If the approval principle of a given job specifies that both the project manager and the supervisor must approve expense sheets and/or time sheets for the current job, approving the time sheet lines and the expense sheet lines of the job in this window will not yet lead to any transfer of lines or fully approved time sheets/expense sheets if the supervisor has not yet approved the time sheets/expense sheets.
All time and expense registrations displayed in the table part of the window can be batch marked or unmarked for release, approval or rejection by means of the actions in the window. However, if a project manager needs to inspect the relevant lines in more detail, the lines can be seen and approved individually in the windows Approve Time Sheet Lines and Approve Expense Sheet Lines. If the relevant time sheet lines or expense sheet lines have already been marked for approval or approved for posting in one of the two above-mentioned windows, this will be reflected on the lines in this window.
If you mark the field “Include Approved Jobs”, the table part will also display those jobs on which all time and expense registrations have already been approved. However, the table part never shows information about jobs on which no registrations have been made.
Fields
Selection Criteria
Show Lines
If you mark this field, the table part will display information about the jobs meeting the selection criteria specified in this island.
Show Totals
Only if this field is marked, will the islands Budget, Time and Expense show totals for the lines displayed in the table part of the window.
Week
In this field, you can enter the number of a week. The table part will only display time and expenses registered in the specified week. Note that you should also enter a year in the field “Year” in order to have the correct week displayed in the table part. If you do not enter a week, the field will have no influence on the number of time and expenses shown in the table part when the field “Show lines” is marked.
Month
In this field, you can enter the number of a month. The table part will only display time and expenses registered in the specified month. Note that you should also enter a year in the field “Year” in order to have the correct month displayed in the table part. If you do not enter a month, the field will have no influence on the number of time and expenses shown in the table part when the field “Show lines” is marked.
Year
In this field, you can enter a year. The information is used in connection with a specification of weeks and months in the above fields. The table part will only display time and expenses registered in months and weeks within the specified year.
Date Range
In these fields, you can enter a range of dates. Only jobs, for which submitted time sheets or expense sheets exist with registrations within the specified date range, will be displayed in the table part of the window. This means that for time sheet lines, all registrations made in weeks with a starting period within the specified date range will be included in the table part, and for expense sheet lines the entry date of the expense sheet line must be within the specified date range in order for the expense sheet line amount to be included in the table part of the window. If you change the dates in these fields, the values in the fields “Weeks”, “Month” and “Year” will be reset.
Employee No.
In these fields, you can enter a range of employee numbers. The table part will only display time and expenses registered by employees within the specified range.
Project Manager No.
If you specify a project manager number in this field, only those jobs on which the employee specified in this field is assigned as project manager will be displayed in the table part of the window. The default value in this field is the current user’s employee number.
Job No.
In these fields, you can enter a range of job numbers. Only jobs with numbers within the specified range will be displayed in the table part of the window. If the current user is not authorized to see all time and expense registrations made in the system, only jobs having the current user as project manager will be displayed in the table part of the window.
Company No.
In these fields, you can enter a range of responsible companies. The table part will only display time and expenses registered by employees belonging to companies within the specified range.
Location
In these fields, you can enter a range of locations. Only jobs with a location within the specified range will be displayed in the table part of the window.
Entity
The functionality of these fields is similar to that of the field “Location” above.
Project
The functionality of these fields is similar to that of the field “Location” above.
Purpose
The functionality of these fields is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Include Approved Jobs
If you mark this field, jobs on which all time or expense registrations have already been approved will be displayed in the table part of this window provided that they fulfill the selection criteria specified in this island.
New Approval Status, Time
In this field, you can select one of the three values “Released”, “Approved”, or “Rejected”. If you select one of these values in this field, only jobs with time sheets having the specified approval status will be displayed in the table part of the window. If you leave the field blank, all jobs meeting the selection criteria are displayed in the table part. See the description of the field “New Approval Status, Time” in the table part for further information about the available options.
New Approval Status, Expenses
In this field, you can select one of the three values “Released”, “Approved”, or “Rejected”. If you select one of these values in this field, only jobs with expense sheets having the specified approval status will be displayed in the table part of the window. If you leave the field blank, all jobs meeting the selection criteria are displayed in the table part. See the description of the field “New Approval Status, Time” in the table part for further information about the available options.
Budget
Cost, Enterprise
This field shows the total of all budgeted cost prices of the jobs displayed in the table part of the window. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Billing Price, Enterprise
This field shows the total of all budgeted billing prices of the jobs displayed in the table part of the window. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Time
Non-Approved
This field shows the total number of hours registered and submitted on unapproved time sheet lines on the jobs displayed in the table part. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Marked For Approval
This field shows the total number of hours registered on time sheet lines that have been submitted, but which are unapproved and marked for approval on the jobs displayed in the table part.
Marked For Rejection
This field shows the total number of hours registered and submitted on those time sheet lines that are marked for rejection on the jobs in the table part.
Marked For Release
This field shows the total number of hours registered and submitted on those time sheet lines that are marked for release on the jobs in the table part.
Approved
This field shows the total number of hours that have been approved on the jobs in the table part.
Rejected
This field shows the total number of hours registered and submitted on those time sheet lines that have been rejected on the jobs in the table part.
Released
This field shows the total number of hours registered and submitted on those time sheet lines that have been released on the jobs in the table part.
Total
This field shows the total number of hours registered and submitted on time sheet lines on the jobs displayed in the table part.
Expenses
Non-Approved
This field shows the total amount registered and submitted on unapproved expense sheet lines on the jobs displayed in the table part. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Marked For Approval
This field shows the total amount registered on expense sheet lines that have been submitted, but which are unapproved and marked for approval on the jobs displayed in the table part. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Marked For Rejection
This field shows the total amount registered and submitted on those expense sheet lines that are marked for rejection on the jobs in the table part. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Marked For Release
This field shows the total amount registered and submitted on those expense sheet lines that are marked for release on the jobs in the table part. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Approved
This field shows the total amount registered and submitted on those expense sheet lines that have been approved on the jobs in the table part. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Rejected
This field shows the total amount registered and submitted on those expense sheet lines that have been rejected on the jobs in the table part. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Released
This field shows the total amount registered and submitted on those expense sheet lines that have been released on the jobs in the table part. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Total
This field shows the total amount registered and submitted on expense sheet lines on the jobs displayed in the table part. If the field “Show Totals” in the island Selection Criteria has not been marked, this field will not show any value.
Table Part
Job No.
This field shows the number of the job to which the registration on the current line pertains.
Job Name
This field shows the name of the job on the current line.
Project Manager No.
This field shows the number of the employee who is project manager on the job.
Name of Project Manager
This field shows the name of the employee who is project manager on the job.
New Approval Status, Time
In this field you can enter the status you wish to assign to the current line when you select the action “Approve Time”.
The field can be changed by the project manager or by users who have been given access to changing all time sheets in the window Actions in the Set-Up module. If you have marked the field “Show Totals” in the card part of the window, the totals in the island Time are updated when you press Return on the current line. The field can have one of five values:
1.
Blank
The value “Blank” means that you have not yet decided whether to approve or reject the current line. Lines applying to a job with no status in this field are not transferred when you select the action “Approve Time”.
2.
“Approved”
If you select this value, the current job’s time sheet lines will be approved when you select the action “Approve Time”. This means that the job’s time sheet lines within the specified selection criteria will be transferred for posting if the supervisor has also approved the time sheets from which the time sheet lines originate, provided that this is required by the approval principle selected for the job in the window Jobs. If the supervisor is not required to approve time sheets pertaining to the current job, the time sheet lines are transferred without the approval of the supervisor.
3.
“Rejected”
If you select this value, the current job’s time sheet lines will be rejected when you select the action “Approve Time”. This means that the time sheet lines cannot be transferred for posting, and the time sheets from which the lines originate cannot be transferred in the window Time Sheets if the approval principle of the current job requires approval by the project manager.
4.
“Released”
If you select this value, the current job’s time sheet lines will be released when you select the action “Approve Time”. If the field “Transf. Non-Appr. Time Sheets” in the window System Information in the Set-Up module is marked, time sheets can be transferred to a job journal before they have been approved. This means that the time sheet lines will be transferred to posting if the supervisor has also approved or released the time sheets from which the lines originate, provided that this is required by the approval principle selected for the job in the window Jobs. The time sheet lines are not approved, however. Select this status if you cannot decide whether the lines should be approved or rejected, but you want them to be released for posting.
5.
The last option, “Misc.” cannot be selected manually. However, Maconomy might automatically show the value “Misc.” in this field. The value will e.g. be shown if in the window Approve Time Sheets, one line on a time sheet has been marked for approval while other lines on the same time sheet are marked for rejection or have not been marked at all. In such situations, a job cannot be unambiguously marked for approval, rejection or release in this window. However, when you select the action “Approve Time”, the relevant time sheet lines will be released/rejected/approved in accordance with the status specified on the lines in the windows Approve Time Sheets or Approve Time Sheet Lines. If you want to inspect the actual status of the lines before carrying out the necessary actions, the lines can be inspected in the windows Approve Time Sheets or Approve Time/Expense Sheet Lines, where they can also be released, rejected or approved.
New Approval Status, Expenses
In this field you can enter the status you wish to assign to the current line when you select the action “Approve Expenses”.
The functionality of this field is similar to that of the field “New Approval Status, Time”; only does this field concern amount registrations made on expense sheets. See the description of the field “New Approval Status, Time” on page 3431 for further information about the options in this field.
Cost, Budget, Base
This field shows the total budgeted cost of the job in the base currency of the company being responsible for the job.
Billing Price, Budget, Base
This field shows the total budgeted billing price of the job in the base currency of the company being responsible for the job.
Hours, Not Approved
This field shows the number of unapproved hours that have been registered on the job on the line.
Hours, Marked for Approval
This field shows the number of unapproved hours that have been registered on the job on the line and which have been marked for approval.
Hours, Marked for Rejection
This field shows the total number of unapproved hours which are registered on the job on the line and which have been marked for rejection.
Hours, Marked for Release
This field shows the total number of unapproved hours which are registered on the job on the line that have been marked for release.
Hours, Approved
This field shows the total number of hours that have been approved on the current job.
Hours, Rejected
This field shows the total number of hours that have been rejected on the current job.
Hours, Released
This field shows the total number of hours that have been released on the current job.
Hours, Total
This field shows the total number of hours registered on the current job.
Amount, non-approved
This field shows the total amount of unapproved expense sheet lines assigned to the current job. The amount is displayed in the base currency of the company responsible for the job.
Amount, Marked for Approval
This field shows the job’s total amount of expense sheet lines that have been marked for approval. The amount is displayed in the base currency of the company responsible for the job.
Amount, Marked for Rejection
This field shows the job’s total amount of expense sheet lines that have been marked for rejection. The amount is displayed in the base currency of the company responsible for the job.
Amount, Marked for Release
This field shows the job’s total amount of expense sheet lines that have been marked for release. The amount is displayed in the base currency of the company responsible for the job.
Amount, Approved
This field shows the job’s total amount of expense sheet lines that have been approved. The amount is displayed in the base currency of the company responsible for the job.
Amount, Rejected
This field shows the job’s total amount of expense sheet lines that have been rejected. The amount is displayed in the base currency of the company responsible for the job.
Amount, Released
This field shows the job’s total amount of expense sheet lines that have been released. The amount is displayed in the base currency of the company responsible for the job.
Amount, Total
This field shows the total amount registered on expense sheet lines on the job. The amount is displayed in the base currency of the company responsible for the job.
Base Currency
This field shows the base currency of the company responsible for the job.
Location
This field shows the location assigned to the job.
Entity
This field shows the entity assigned to the job.
Project
This field shows the project assigned to the job.
Purpose
This field shows the purpose assigned to the job.
Spec. 1-3
This field shows the specification 1-3 values assigned to the job.
Local Spec. 1-3
This field shows the local specification 1-3 values assigned to the job.
File
Print This
when you select this function, you print the information shown in the window Approve Job Registrations.
Print...
In this window, you can make a printout of any number of job registrations. Note that the default values of all fields in the island Selection Criteria are derived from the corresponding fields in the window Approve Job Registrations. These values can - of course - be modified manually. For each job meeting the selection criteria, the printout shows information on the relevant time and expense registrations.
Fields
Selection Criteria
Week
In this field, you can enter the number of a week. The printout will only include time and expenses registered in the specified week. Note that you should also enter a year in the field “Year” in order to have information for the correct week displayed on the printout.
Month
In this field, you can enter the number of a month. The printout will only include time and expenses registered in the specified month. Note that you should also enter a year in the field “Year” in order to have information for the correct month displayed on the printout.
Year
In this field, you can enter a year. The printout will only include time and expenses registered in a month or week within the specified year.
Date Range
In these fields, you can enter a range of dates. Only jobs for which time or expenses have been registered within the specified date range will be included on the printout. Note that the starting date of a given time sheet must be included in the date range in order for the registrations made on the time sheet in question to be included on the printout.
Employee No.
In these fields, you can enter a range of employee numbers. Only time or expenses registered by employees with numbers within the specified range will be included on the printout.
Project Manager No.
If you specify the name of a project manager in this field, only jobs having this employee specified as project manager will be included on the printout.
Job No.
In these fields you can enter a range of job numbers. Only jobs with numbers within the specified range will be included on the printout.
Company No.
In these fields, you can enter a range of responsible companies. Only time or expenses registered by employees belonging to companies within the specified range will be included on the printout.
Location
The functionality of these fields is similar to that of the field “Job No.” above.
Entity
The functionality of these fields is similar to that of the field “Job No.” above.
Project
The functionality of these fields is similar to that of the field “Job No.” above.
Purpose
The functionality of these fields is similar to that of the field “Job No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Include Approved Jobs
If you mark this field, jobs on which all time or expense registrations have already been approved will also be included on the printout.
New Approval Status, Time
If you select a value in this field, only jobs with the selected time approval status will be included on the printout.
New Approval Status, Expenses
If you select a value in this field, only jobs with the selected expense approval status will be included on the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Mark for Approval of Time
When you select this action, all time sheet registrations on the relevant jobs are marked for approval. This means that the value in the field “New Approval Status, Time” is set to the value “Approved” on the affected lines.
Mark for Rejection of Time
When you select this action, all time sheet registrations on the relevant jobs are marked for rejection. This means that the value in the field “New Approval Status, Time” is set to the value “Rejected” on the affected lines.
Mark for Release of Time
When you select this action, all time sheet registrations on the relevant jobs are marked for release. This means that the value in the field “New Approval Status, Time” is set to the value “Released” on the affected lines.
Unmark Time
When you select this action, all jobs within the selection criteria registered for time approval, rejection or release will be unmarked, i.e. the field “New Approval Status, Time” will be blanked on all the relevant lines.
Mark For Approval of Expenses
When you select this action, all expense sheet registrations on the relevant jobs are marked for approval. This means that the value in the field “New Approval Status, Expense” is set to the value “Approved” on the affected lines.
Mark For Rejection of Expenses
When you select this action, all expense sheet registrations on the relevant jobs are marked for rejection. This means that the value in the field “New Approval Status, Expense” is set to the value “Rejected” on the affected lines.
Mark For Release of Expenses
When you select this action, all expense sheet registrations on the relevant jobs are marked for release. This means that the value in the field “New Approval Status, Expense” is set to the value “Released” on the affected lines.
Unmark Expenses
When you select this action, all jobs within the selection criteria registered for expense approval, rejection or release will be unmarked, i.e. the field “New Approval Status, Expense” will be blanked on all the relevant lines.
Approve Time
When you select this action, all status indications in the field “New Approval Status, Time” are put into effect. This means that the action approves, rejects and releases all time sheet registrations for the jobs displayed in the table part of the window that are marked for time approval/rejection/release. If any time sheet lines are thus fully approved or released (i.e. the time sheet from which the time sheet line originates was already approved or released by all the relevant persons, if this is required by the approval principle selected for the job in the window Jobs), the lines in question are transferred to a time sheet journal which can then be posted. If the system parameter “Automatic posting of time sheets” is marked, the time sheet journal is posted automatically. If the system parameter is not marked, the journal can be posted in the window Posting in the G/L module. Please see the description of the field “New Approval Status, Time” for more information about the effect of the different status indications.
The fields in the card part are updated upon selection of this action.
Approve Expenses
When you select this action, all status indications in the field “New Approval Status, Expense” are put into effect. This means that the action approves, rejects and releases all expense sheet registrations for the jobs displayed in the table part of the window that are marked for time approval/rejection/release. If expense sheets are approved or released, the lines in question are transferred to an expense sheet journal which can then be posted. If the system parameter “Automatic posting of expense sheets” is marked, the expense sheet journal is posted automatically. If the system parameter is not marked, the journal can be posted in the window Posting in the G/L module.
The fields in the card part are updated upon selection of this action.


Central Time Sheet Transfer

Job Cost : Registration : Central Time Sheet Transfer
Central Time Sheet Transfer
This window is provided as a solution to a potential performance bottleneck in Maconomy: The transfer of many time sheet journals at the same time.
The use of the functionality in this window is optional. If the system parameter “Central transferral of time sheets” is marked, then time sheets are transferred centrally; i.e. the functionality described here is used. If it is not marked, time sheets are transferred in the way they were up until Maconomy version 9.0, where this window was introduced.
The performance bottleneck mentioned above can happen when many time sheets are submitted at the same time. For instance, many companies have the policy that all employees must hand in their time sheets every Monday before noon. As a result, the Maconomy system is very busy processing time sheet journals all Monday morning, which hurts the users’ overall experience of system performance during that period.
The reason why this creates a bottleneck is that when a time sheet line is transferred, a journal line is created. The journal line is attached to a time sheet journal, which may subsequently be posted. Each journal line is given a transaction number, which is taken from a number series for the company on the time sheet lines. Whenever a new journal is created, it is given a journal number, which is taken from another number series for the company on the time sheet lines. These two number series are central resources – only one server process at a time can draw a transaction number or journal number from these number series for a given company.
With the new functionality, a journal line is not created when a time sheet line is transferred. Instead, the time sheet line is added to a queue. Journal lines will then be created from this queue, and not until this step are the journal number and transaction number necessary. Since the queue is a single server process, and thus does not have to compete with other processes for the right to draw system numbers, this improves the performance of submitting/approving time sheets considerably.
This queue of time sheet lines is transferred to journal lines centrally in this window. The transfer can be performed manually by selecting an action in this window, or (preferably) by setting up an automatic process for that purpose.
It is important to note that using this functionality makes no difference to the way a time sheet user operates the time sheet – the only difference is in the speed with which it is done.
The first time you open this window, you must press Return to make Maconomy able to remember your search criteria between sessions.
The card part of this window is a selection criteria island, in which you can specify the companies and dates for which you want to see time sheet transfer lines. You can only see lines for companies to which you have access.
The table part shows the time sheet transfer lines, or time transfer elements. A time transfer element is a time sheet line on its way to become a line in a job journal. It contains all the information necessary to be posted. The advantage of transforming the time sheet lines into time transfer elements is that the time sheet lines are released immediately after submission, so the time sheet user will not experience any lag when submitting his or her time sheet.
Note that you cannot see actual hours specified on the lines. All lines are marked for transferral by default, but you can unmark individual lines.
Fields
Selection Criteria
Company No.
In these fields you can enter a range of company numbers. The table part will show time sheet lines where a company number within this range is the job’s responsible company, and the action “Transfer” will transfer time sheet lines with a company number within this range.
Executing Company No.
The functionality of these fields is similar to that of the field “Company No.” above, but concerns time sheet lines where a company number within this range is the company of the employee.
Date
The functionality of these fields is similar to that of the field “Company No.” above. The date is the posting date of the time transfer element.
Show Lines with Errors
If you mark this field, Maconomy will include lines which have given rise to an error in a previous transfer.
Show Lines without Errors
If you mark this field, Maconomy will not show lines which have given rise to an error in a previous transfer.
Table Part
Company No.
This field shows the company number of the time transfer element.
Date
The functionality of this field is similar to that of the field “Company No.” above.
Employee No.
The functionality of this field is similar to that of the field “Company No.” above.
Employee Name
The functionality of this field is similar to that of the field “Company No.” above.
Job No.
The functionality of this field is similar to that of the field “Company No.” above.
Activity
The functionality of this field is similar to that of the field “Company No.” above.
Task
The functionality of this field is similar to that of the field “Company No.” above.
Transfer
The current line will only be transferred to posting by the action “Transfer” if this field is marked. The field is marked by default when a time sheet line enters the queue. However, if the line has given rise to an error, it is unmarked. You can mark and unmark lines manually in this field, or you can use the action “Mark All” to mark all lines for transfer.
Error at transferral
If this field is marked, the current line gave rise to an error when it was attempted to be transferred.
Error message
If the field “Error at transferral” above is marked, this field shows the associated error message, which can help you remedy the situation before attempting another transfer.
Exec. Company No.
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
File
There are no print functions in the File menu in this window.
Action
Mark All
When you select this action, the field “Transfer” is marked for all lines in the table part.
Transfer
When you select this action, the time transfer elements in the table part, which have a mark in the field “Transfer”, are transferred to be posted. This is done by one process, eliminating the need for multiple server processes (every user) competing for the right to draw system numbers. This optimizes performance, as explained in the introduction to this window.


Job Reallocation

Job Cost : Registration : Job Reallocation
Job Reallocation
In this window, it is possible to reallocate job entries. The card part of the window shows the job entry to be reallocated, and the table part contains the selected reallocations. When you approve and post the reallocation, two things will happen: an offset which is equivalent to the existing job entry will be created, and a new entry for each of the job reallocation lines in the table part will also be created. Among other things, the offset contains the total re-entered quantity and amount for the current job entry. The offset entry is marked so that it cannot itself be offset at a later time.
When creating a new reallocation entry, you can change either the quantity or the total cost price to be reallocated. You can then change either the quantity or the unit cost price on the new entry so that one of these will be different from the reversing entry, however the total cost price must be the same. The billing prices of the new entry will be adjusted so that the gross margin is also the same as the original entry. However, you should note that job entries created for activities with a mark in the field “External Invoice” cannot be automatically reallocated by Maconomy, and must thus be manually reallocated, if needed.
If the job entry pertains to an amount activity and the system parameter “Update Prices on Amount Registrations upon Job Reallocation” has been marked in the Set-Up module, billing prices and standard billing prices on the job entry are recalculated as a result of the reallocation. Similar functionality applies if the job entry pertains to a time activity and the system parameter “Update Prices on Amount Registrations upon Job Reallocation” has been marked. The recalculation is based on the reallocation date in the island Reallocation. Otherwise, the original prices of the entries are used on the allocation entries.
In case the system parameter “Update prices upon dimension change” has been marked, the prices on the job entry are recalculated if you change the dimensions on the reallocation line or if you change the entry date. The recalculation is based on the reallocation date in the island Reallocation. If the parameter has not been marked, the original prices of the entries are used on the allocation entries. For further information, please see the description of the system parameter “Update prices upon dimension change” in the window System Parameters in the Set-Up module on page 1741.
If a job entry is reallocated to a non-invoiceable job, the billing price on the created job entry will be reset to zero. Furthermore, the billing price on a job entry, which is reallocated from a non-invoiceable job, will be set to zero on the created job entry.
In case a job entry selected for reallocation includes proposed values for invoicing, these values will be eliminated during the reallocation process.
However, please note that if the original job entry containing proposed values is only partially reallocated (i.e. only some of the job entry data need to be reallocated), corresponding partial values will be proposed on the derived offset account. Consider the following example: An original job entry contains a registration of 40 hours with an invoice proposal of 20 hours. Hence, a factor of 0.5 of the total hours is proposed for invoicing. If a job reallocation is made for 10 of the 40 hours, an offset account of 10 hours will be created. This offset account will include an invoice proposal of 5 hours since the invoice proposal factor is 0.5. Conversely, any invoice proposal involving the reallocated 10 hours will be eliminated as mentioned above. For further information on proposed values, please see the description of the fields “Proposed Hours”, “Proposed Billing Price, Unit” and “Proposed Billing Price, Total” in the Approve Time Sheet Lines window.
If you reallocate a job entry to which job surcharges have been assigned, the job surcharges in question will automatically be reallocated along with the job entry. Thus, manual reallocation of job entries created as a result of job surcharges is not necessary.
If employee control has been selected for the current job in the window Jobs, you can only enter registrations for employees who either appear in the job’s budget of a certain type, or who are listed in the job’s employee control list. For more information, please see the description of the field “Employee Control” in the window Jobs.
Fields
Entry Information
Job No.
This field shows the number of the job to which the job entry to be reallocated is assigned.
Job Name
This field shows the name of the job.
Activity No.
This field shows the number of the activity specified for the job entry.
Task
This field shows the task assigned to the entry.
Description
This field shows the description of the activity specified on the job entry.
Employee No.
This field shows the number of the employee assigned to the job entry.
Employee Name
This field shows the name of the employee.
Vendor
This field shows the number of the vendor if the job entry has been assigned to a such.
Vendor Name
This field shows the name of the vendor.
Vendor Invoice
This field shows the number of the vendor invoice if the job entry is derived from a such.
Item No.
This field shows the item number if items have been assigned to the job entry to be reallocated.
Description
This field shows the item description if items have been assigned to the job entry to be reallocated.
Remarks
This field shows any remarks which have been assigned to the job entry to be reallocated.
Reallocated from Job No.
If the current job entry has previously been reallocated, this field shows the number of the job from which the job entry was reallocated.
Reallocated from Task
If the current job entry has previously been reallocated, this field shows the task from which the job entry was reallocated.
Daily Description
This field shows any daily description associated with the current job entry.
Reallocation
Amount Reallocated
This field shows the amount of units hitherto reallocated on the current job entry. It is not possible to reallocate a higher amount of units than the one registered on the current job entry.
Cost Reallocated
This field shows the cost hitherto reallocated on the current job entry. It is not possible to reallocate a higher cost than the one registered on the current job entry.
Quantity Reallocated
This field shows the quantity hitherto reallocated on the current job entry. It is not possible to reallocate a higher quantity than the one registered on the current job entry.
Quantity 2 Reallocated
This field shows the quantity 2 value hitherto reallocated on the current job entry. It is not possible to reallocate a higher quantity 2 value than the one registered on the current job entry.
Reallocation Date
If the current entry can be reallocated, you can enter in this field the date to which the entry should be reallocated. This date will appear as the entry date on the entries created as a result of the reallocation.
Maconomy suggests the entry date of the original entry. However, if the system parameter “Set Default Reallocation Date to Today” has been marked, Maconomy suggests today’s date instead.
If the entry cannot be reallocated, the field shows the date when the last reallocation of the current job took place, or if no reallocations have been made on the job, the entry date of the last job entry. The field can be changed manually, however.
Amount to be Reallocated
This field shows the amount of units to be reallocated.
Cost for Reallocation
This field shows the cost to be reallocated.
Quantity for Reallocation
This field shows the quantity to be reallocated.
Quantity 2 for Reallocation
This field shows the quantity 2 value to be reallocated.
Entry
Quantity
This field shows the quantity of units registered on the job entry to be allocated.
Cost
This field shows the item cost for the job entry.
Cost, Reg.
This field shows the entered cost for the job entry.
Billing Price, Reg.
This field shows the total billing price entered for the entry to be reallocated.
Currency
This field shows the currency of the job. Billing prices are shown in this currency; costs are shown in the base currency of the company shown in the island Company.
Gross Margin%
This field shows the gross margin percentage which has been used in connection with the job entry.
Overtime Spec.
This field shows any specification of overtime on the current job entry.
Trans. No.
This field shows the transaction number of the job entry.
Entry Date
This field shows the date when the job entry was registered.
Invoice No.
This field shows the number on the latest invoice initiated by the job entry.
Closed
This field shows whether the job entry has been completed.
Quantity Inv.
This field shows the quantity of units invoiced for the current job entry.
Billing Price, Inv.
This field shows the billing price invoiced for the current job entry.
Quantity, Up/Down
This field shows the quantity of write-ups and write-downs per item hitherto registered for the job entry. Write-up and write-down is the difference between the registered quantity and the invoiced quantity. Only completed entries will be included in the calculation.
Write-ups are shows in positive figures and write-downs in negative figures.
Billing Price, Up/Down
This field shows amount by which the billing price has been written up or down. Write-up and write-down is the difference between the registered billing price and the invoiced billing price. Only completed entries will be included in the calculation.
Quantity
This field shows the quantity entered for the entry to be reallocated.
Quantity 2
This field shows the quantity 2 entered for the entry to be reallocated.
Standard Billing Price, Base
This field shows the standard billing price registered for the current job entry.
Standard Up/Down, Base
This field shows the difference between the registered billing price and the standard billing price for the current entry within the selected period. This information can be used for performance analyses.
Accrual
Accrual Type
This field shows any accrual type selected for the current entry.
Accrual Period From
If the current entry has been accrued, this field shows the first period for which the accrual took place.
Accrual Period To
If the current entry has been accrued, this field shows the last period for which the accrual took place.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, the standard value is transferred from the window System Parameters in the set-up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Company
Company No.
This field shows the number of the company responsible for the job journal. The value in this field is transferred from the window Jobs, and it cannot be changed here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Executing Company
Company No.
This field shows the value in the field “Executing Company No.” on the current journal line. The executing company is the company which performed the work registered on the job journal line in question. You cannot change the value in this field.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Job No.
In this field, you can enter the number of the job on which the new entry is to be registered. The new entry will be equivalent to a full or partial replacement of the job entry to be reallocated.
If you allocate to a job with another responsible company than that of the original job, the reallocation will result in a number of intercompany entries. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Act. No.
In this field, you can enter the number of the activity which is to be valid for the new job entry. When the activity has been entered, it cannot be changed. You cannot reallocate from a time activity to an amount activity or vice versa.
Item No.
In this field, you can enter an item number if any items have been assigned to the new job entry.
Empl.
In this field, you can specify the number of the employee to whom the new job entry is to be assigned.
Description
In this field, you can enter an entry description of the new entry.
If no description is entered in the field, Maconomy suggests the description from the activity assigned to the new entry. The suggested description can be edited.
Quantity
In this field, you can enter the quantity of units to be registered for the activity which is assigned to the new job entry. If the entry is a time activity, the quantity will be hours.
The value of this field will be overwritten if the value of the field “Total Cost” is changed. The new value of this field will be the quantity that, when multiplied by the original unit price, generates the total cost price. Similarly, if you change the quantity specified in this field, the value of the field “Total Cost” will be adjusted accordingly.
Depending on the number of decimals shown in this field, you might experience that the quantity displayed in this field is different from the expected quantity. Such a situation can occur if you want to allocate e.g. one third of an amount to one line and the remaining two thirds of the amount to another line. If you specify the relevant amounts in the field “Total Cost”, this field will show different figures depending on the number of decimals shown in the field. This means that if the system is set up to show only one decimal, the quantities in this field which would originally be “0,35” and “0,65” will be rounded up and displayed as “0,4” and “0,7” on the lines, even though the total quantity reallocated on the two lines is “1”. If the system is set up to show two decimals, the fields on the lines will show “0,35” and “0,65”. In both cases, however, Maconomy will post the quantity of “0,35” and “0,65” resulting in a total of “1”. The number of decimals to be displayed is defined in the window Preferences in the Edit menu.
Total Cost
In this field, you can enter the total cost price to be reallocated. If you change the total cost price, the value of the field “Quantity” will be adjusted so that it equals the total cost price when multiplied by the original unit price. Similarly, the total cost price in this field will be adjusted if the value of the field “Quantity” is changed.
New Quantity
In this field, you can enter a number of units on the new, allocated entry. By default, Maconomy suggests the original quantity specified in the field “Quantity”.
The value of this field will be overwritten if the value of the field “New Cost Price” is changed. The new value of this field will be the quantity that, when multiplied by the new cost price generates the new total cost price.
Note that if the value of this field is changed, the new quantity multiplied by the new cost price must equal the new total cost price shown in the field “New Total Cost Price” below.
New Cost Price
In this field, you can enter a new unit price for the job entry created upon reallocation. By default, Maconomy suggests the original unit price specified in the field “Cost” in the card part.
If you change the new unit price, the value of the field “New Quantity” will be adjusted so that new quantity multiplied by the new unit price will equal the new total sales price.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the entry date or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. However, the price is not updated if the quantity is changed at the same time.
New Total Cost Price
This field shows the new total cost price. The value of the field cannot be changed.
New Billing Price
This field shows the new billing price. The value of the field cannot be changed.
New Total Billing Price
This field shows the new total sales price. The value of the field cannot be changed.
Billing Price
Here, the billing price for the new job entry is shown. The value in this field cannot be changed.
Currency
This field shows the currency of the job. Billing prices are shown in this currency; costs are shown in the base currency of the company shown in the island Company.
Executing Company No.
This field shows the number of the company that has carried out the new job entry. The company number is derived from the specified activity or employee. The field cannot be changed.
Executing Company Name
This field shows the name of the executing company. The company number is shown in the field above.
Standard Billing Price, Base
This field shows the standard billing price per unit in the base currency of the company which is responsible for the job.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the entry date or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. However, the price is not updated if the quantity is changed at the same time.
Standard Billing Price Total, Base
This field shows the total standard billing price of the current reallocation line in the base currency of the company which is responsible for the job.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the entry date or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. However, the price is not updated if the quantity is changed at the same time.
Company No.
This field shows the number of the company responsible for the new job entry. The company is derived from the specified activity or employee. The field cannot be changed. If you reallocate a job entry for which the executing and responsible company is the same to a job entry where they are different, Maconomy will find the now necessary intercompany price on the original job entry, where it was saved at posting.
Company Name
This field shows the name of the responsible company. The company number is shown in the field above.
Task
In this field, you can specify the task to which the reallocation line is to be assigned. If a task list exists for the job, you must enter a task which exists in the task list in question. If dimension values have been specified in the task list, these dimensions are automatically suggested on new budget lines unless another value has been entered manually. If the window Task Lists specifies that derived dimension values should overwrite existing dimensions values, any manually entered dimensions will be overwritten. If no task list has been assigned to the job, you cannot enter a task.
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, Maconomy transfers the value from the field “Location” in the card part of the window.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Standard Billing Price, Currency
This field shows the standard billing price per unit in the currency of the job.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the entry date or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. However, the price is not updated if the quantity is changed at the same time.
Standard Billing Price Total, Currency
This field shows the total standard billing price of the current reallocation line in the currency of the job.
If the system parameter “Update prices upon dimension change” has been marked, the price in this field is updated when certain key information on the line is changed, for instance the entry date or dimension values. For further information on this and for a complete list of the fields causing the price to be updated, see the description of the system parameter “Update prices upon dimension change” on page 1741. However, the price is not updated if the quantity is changed at the same time.
Job Name
Here, the name of the job, to which the new job entry is related, is shown. The value in this field cannot be changed.
Activity Name
Here, the description relating to the activity of the new job entry is shown. The value in this field cannot be changed.
Task Description
This field shows the description associated with the task in the new job entry.
Employee Name
Here, the name of the employee, to whom the new job entry has been assigned, is shown. The value in this field cannot be changed.
Description
Here, the item description is shown if items have been assigned to the new job entry. The value in this field cannot be changed.
Quantity
In this field, you can enter a quantity to be reallocated. The functionality of this field is similar to that of the field “Quantity” above.
New Quantity
In this field, you can enter a quantity on the new, allocated entry. The functionality of this field is similar to that of the field “New Quantity” above.
Quantity 2
The functionality of this field is similar to that of the field “Quantity” above.
New Quantity 2
In this field, you can enter a quantity on the new, allocated entry. The functionality of this field is similar to that of the field “New Quantity” above.
Remarks
In this field you can edit any remarks about the current job entry.
Overtime Spec.
This popup field shows any specification of overtime on the current job entry. You can change the value in this field.
Daily Description
This field shows any daily description associated with the current job entry.
Accrual Type
If you select a value in this field, Maconomy will create an accrual entry for each period covered by the interval specified in the fields “Period From” and “Period To”. The accrual entries are posted to the relevant, accrual related posting references on the activity in question or in the window Posting References, depending on whether the field “Post by Activity” is marked in the window System Information. The offset entries are posted to the accounts referenced for the selected accrual type in the window Popup Fields. The amount is distributed evenly on the selected periods. Both cost and billing prices are accrued.
Period From
In this field and the field “Period To” you can enter a range of dates. If you select a value in the field “Accrual Type” above, Maconomy will create an accrual entry on the relevant accrual account for each period covered by the interval specified in the fields “Period From” and “Period To”. The amount is distributed evenly on the selected periods.
Please note that the last period must be no later than the accrual ending period set up in the field “Accrual Period, Ending” in the information card of the company specified on the entry. If no ending period has been specified there, the ending period set up in the corresponding field in the window System Information applies instead. If an ending period has been set up neither in the company information car nor in the system information, period, you can specify any period in the field “Period To”.
Period To
See the field “Period From” above.
File
Print this
When you select this function, the job reallocation shown in the window is printed out.
Print…
In this window, you can print out information about job reallocations. The printout can be limited to include only job reallocations relating to specific job numbers, vendors and/or job entries, which have been reallocated during a specified period. It is furthermore possible to choose that the printout only shows reallocated entries or all entries.
Fields
Selection Criteria
Job No.
In this field, you can specify an interval of job numbers and thus limit the printout to only comprise job reallocations, which have been assigned to a particular interval of jobs.
Vendor
In this field, you can specify an interval of vendors and thus limit the printout to only comprise job reallocations, which have been assigned to a particular interval of vendors.
Date Reallocated
In this field, you can specify an interval of dates and thus limit the printout to only comprise job reallocations, which have been assigned to a particular interval of reallocation dates.
Include Non-Reallocated
If you mark this field, job entries yet to be reallocated will be included on the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Approve Reallocation
When you select this action, Maconomy either creates entries in an existing posting journal of the type “Job Reallocation Journal” or a new journal of this type. Maconomy creates a number of entries in the current job reallocation journal. Once the number of entries in a journal reaches 500, Maconomy automatically creates a new job journal for the next 500 entries. If the system parameter “Automatic posting of job reallocations” is marked, the job reallocation journal is posted automatically. If the system parameter is not marked, the journal can be posted in the window Posting in the G/L module.
For each reallocated entry, the journal contains two entries: A reversing entry which cancels out the original entry, and a new entry with the values corrected as per the selections in this window. Given that common workflow, there will be no closed entries visible in the window Invoice Selection when you resume the invoicing of the job. If the system parameter “Close Job Entries on Job Reallocation” is not marked, all of the entries remain open, allowing you to include them on your invoices as desired.
If the parameter is marked, Maconomy attempts to close the original and the reversing entries according to the following table:
Original Entry
New Reallocation Entry Amount
Result
Entry is invoiced
Equal to open amount of original
Original and reversing entries are closed.
Greater than open amount of original
Two entries are created: The reversing entry and the new reallocation entry. Both entries remain open.
Less than open amount of original
The reversing entry is closed. The part of the original entry which is reversed by the reversing entry is closed; the remaining part remains open.
Entry is not invoiced
Equal to open amount of original
Same as for invoiced entries.
Greater than open amount of original
It is not possible to increase the amount on uninvoiced entries by reallocation.
Less than open amount of original
Same as for invoiced entries.
In principle, Maconomy performs an automatic 0-invoicing of the reallocated entries. For instance, if you are invoicing a job and find an entry with a wrong dimension value, you can mark it for reallocation, enter the window Job Reallocation, assign a new dimension value to the entry, and approve the reallocation.
Please note that Maconomy will carry out a normal dimension derivation when reallocating job entries. Therefore, any derived values may overwrite the selections made in the table part. The dimension derivation takes place after Maconomy has transferred the values in the table part to the reallocation line. If no value has been specified in the fields “Location”, “Entity”, “Project”, “Purpose”, “Spec. 1-3”, and “Local Spec. 1-3” in the table part, these fields are considered blank in connection with the derivation. If any blank fields are not completed in the derivation, the dimension values of the original job entry are used. Any other blank fields in the table part, e.g. “Employee No.” inherit the value of the original job entry, with the exception of the field “Task” which only inherits the value from the original entry if a task list is assigned to the job to which the allocation is made. If not, the task field is blank on the allocated job entry.
A reallocation cannot be approved if the current entry has also been marked for reallocation in the windows Job Reallocation by Job or Batch Job Reallocation. Moreover, you cannot reallocate entries on a job that has been approved for transfer in the window Job Transfer. This means that entries on jobs which have been approved for transfer are not considered when using this action. The job transfer journal created as a result of the job transfer must hence be posted before entries on the relevant job can be reallocated. See the introduction to the window Job Transfer on page 3509 for further information about job transfers.


Job Reallocation by Job

Job Cost : Registration : Job Reallocation by Job
Job Reallocation by Job
In this window, it is possible to reallocate job entries. In contrast to the window Job Reallocation, this window shows entries one job at a time. You can use this window as the window Job Reallocation by selecting which entries on the job you want to reallocate, or you can use it to reallocate entries which have been marked for reallocation in the windows Invoice Selection or Itemize Invoice Selection. In those windows, you can select individual entries for reallocation by marking the field “Reallocate” in the table part. Entries which have been marked in this way will not be invoiced until they have been reallocated in this window.
By default, this window lists all job entries marked for reallocation by job in the table part. In the card part, you can choose to see only a part of such entries by delimiting by e.g. activity or employee number, or you can choose to see other job entries which have not been marked for reallocation. In the island Reallocate To, you then specify the values which should be changed for each selected job entry. For instance, in the island Selection Criteria you can select all job entries marked for reallocation in the window Invoice Selection with a “Location” dimension value of “NY”. In the island Reallocate To, you enter the location “LA” and press Return. Then, when you select the action “Approve Reallocation”, all the selected job entries are reallocated to the dimension “LA”. Depending on the system parameter “Automatic posting of job reallocations”, the resultant reallocation journal is posted automatically, and the reallocated job entries are again open for invoicing in the window Invoice Selection.
The selected job entries are displayed in the table part. You cannot change the entries in the table part directly, but you can choose which of the entries should be reallocated by marking or unmarking the field “Marked”.
You can also choose to see all entries for the current job by unmarking the field “Marked Only” in the island Selection Criteria. You then have the option to mark the field “Reallocate” for any job entry in the table part. This has the same effect as marking the field in the windows Invoice Selection or Itemize Invoice Selection, i.e. temporarily blocking it for invoicing.
Special Considerations
You cannot see entries for closed jobs in this window.
If the system parameter “Update Prices on Amount Registrations upon Job Reallocation” has been marked in the Set-Up module, billing prices and standard billing prices on the job entries are recalculated as a result of the reallocation. The recalculation is based on the reallocation entry date in the island Reallocate To. Otherwise, the original prices of the entries are used on the allocation entries.
If the system parameter “Update prices upon dimension change” has been marked, the prices on the job entry are recalculated if you change the dimensions on the reallocation line or if you change the entry date. The recalculation is based on the reallocation entry date in the island Reallocate To. If the parameter has not been marked, the original prices of the entries are used on the allocation entries. For further information, please see the description of the system parameter “Update prices upon dimension change” in the window System Parameters in the Set-Up module on page 1741.
If a job entry is reallocated to a non-invoiceable job, the billing price on the created job entry will be reset to zero. Furthermore, the billing price on a job entry which is reallocated from a non-invoiceable job will be set to zero on the job entry created.
In case a job entry selected for reallocation includes proposed values for invoicing, these values will be eliminated during the reallocation process.
However, please note that if the original job entry containing proposed values is only partially reallocated (i.e. only some of the job entry data need to be reallocated), corresponding partial values will be proposed on the derived offset account. Consider the following example: An original job entry contains a registration of 40 hours with an invoice proposal of 20 hours. Hence, a factor of 0.5 of the total hours is proposed for invoicing. If a job reallocation is made for 10 of the 40 hours, an offset account of 10 hours will be created. This offset account will include an invoice proposal of 5 hours since the invoice proposal factor is 0.5. Conversely, any invoice proposal involving the reallocated 10 hours will be eliminated as mentioned above. For further information on proposed values, please see the description of the fields “Proposed Hours”, “Proposed Billing Price, Unit” and “Proposed Billing Price, Total” in the Approve Time Sheet Lines window.
If you reallocate a job entry to which job surcharges have been assigned, the job surcharges in question will automatically be reallocated along with the job entry. Thus, manual reallocation of job entries created as a result of job surcharges is not necessary.
If employee control has been selected for the current job in the window Jobs, you can only enter registrations for employees who either appear in the job’s budget of a certain type, or who are listed in the job’s employee control list. For more information, please see the description of the field “Employee Control” in the window Jobs.
Fields
Job
Job No.
This field shows the number of the job to which the job entry to be reallocated is assigned.
Job Name
This field shows the name of the job.
Project Manager
This field shows the number of the employee assigned as project manager of the job.
Name
This field shows the name of the project manager employee.
Reallocate To
Job No.
In this field, you can specify if the entries created in connection with the reallocation should be reallocated to another, existing job. If you enter a job number in this field, all selected entries are reallocated to that job, unless the field “Reallocate” in the table part of the window is not marked for a particular job entry.
Please note that Maconomy performs dimension derivation as usual when reallocating job entries. For this reason, any derived values may overwrite the selections made in the fields in this island.
If you allocate to a job with another responsible company than that of the original job, the reallocation will result in a number of intercompany entries. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Project Manager
This field shows the number of the employee assigned as project manager of the job.
Name
This field shows the name of the project manager employee.
Trans. No.
In this field, you can specify if the entries created in connection with the reallocation should be assigned a new transaction number. If you enter a number in this field, all the new entries will be assigned this number. If you do not enter a new transaction number in this field or a transaction number series in the field “Number Series” below, the reallocation entries created will preserve their original transaction numbers.
Number Series
In this field, you can specify a transaction number series created in the window Popup Fields (popup type: “Trans. No. Series”). If you specify a transaction number series in this field, all entries created in connection with the reallocation will draw new transaction numbers from the selected transaction number series. If you neither specify a transaction number series in this field nor a transaction number in the field “Trans. No.” above, the created reallocation entries will preserve their original transaction numbers. You cannot enter both a transaction number series and a transaction number.
Entry Date
In this field, you can specify a new entry date for the reallocated entries. In case you do not specify an entry date, the entry date on the reallocated entry will default to today’s date if the system parameter “Set Default Reallocation Date to Today” has been marked. If the system parameter has not been marked, the reallocation entries will preserve their original entry dates. The entry date must be within the open posting period for job cost entries applying to the company to which the reallocation is made. For further information, please see the description of the island “Job Cost” in the window Company Information in the G/L module.
Item No.
In this field, you can specify an item number. The reallocated entries will be assigned this value.
Please note that Maconomy performs dimension derivation as usual when reallocating job entries. For this reason, any derived values may overwrite the selections made in the fields in this island.
Description
This field shows the description of the item specified in the field “Item No.” above.
Activity No.
The functionality of this field is similar to that of the field “Item No.” above.
Activity Name
This field shows the name of the activity specified in the field “Activity No.” above.
Employee No.
The functionality of this field is similar to that of the field “Item No.” above.
If you reallocate to an employee belonging to another company than the one responsible for the job for which the reallocation is made, the reallocation will result in a number of intercompany entries. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Employee Name
This field shows the name of the employee specified in the field “Employee No.” above.
Task
The functionality of this field is similar to that of the field “Item No.” above.
Task Description
This field shows the description of the task specified in the field “Task” above. If a job number has been specified in the field “Job No.”, the description of the task assigned to the task list for that job is displayed. If no job number is specified, and only one task with the name specified in the field “Task” exists in all task lists in the system, the description of that task is displayed. If multiple tasks with that name exist in the system, a “?” is displayed in this field.
Location
The functionality of this field is similar to that of the field “Item No.” above.
Entity
The functionality of this field is similar to that of the field “Item No.” above.
Project
The functionality of this field is similar to that of the field “Item No.” above.
Purpose
The functionality of this field is similar to that of the field “Item No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Item No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Item No.” above.
Overtime Spec.
The functionality of this field is similar to that of the field “Item No.” above.
No Overtime Spec.
Mark this field if you want to remove any overtime specification from the reallocated entries.
Selection Criteria
Open Only
If you mark this field, the table part will only show those entries that meet the selection criteria if there are open amounts on the entries. Please note that the open quantity of the job entry will remain open after reallocation until the entry is invoiced. For more information, please see the description of the action “Approve Reallocation” on page 3465. The field is marked by default.
Marked Only
If you mark this field, the table part will only show those entries that meet the selection criteria and which have already been marked for reallocation in the windows Invoice Selection or Itemize Invoice Selection. The field is marked by default.
If you unmark the field, all job entries (or all open job entries) for the current job are displayed, and you can mark or unmark the individual job entries for reallocation directly in the table part of this window.
Trans. No.
In these fields, you can enter a range of transaction numbers. The reallocation will only affect job entries with a transaction number within the specified range. If you leave the range empty, the fields do not affect the selection of job entries to be reallocated, or which job entries are shown in the table part.
If an entry is already fully reallocated, e.g. in the window Job Reallocation, it is not included in the entry selection.
Journal No.
The functionality of these fields is similar to that of the field “Trans. No.” above.
Entry Date
The functionality of these fields is similar to that of the field “Trans. No.” above.
Executing Company No.
The functionality of these fields is similar to that of the field “Trans. No.” above.
Item No.
The functionality of these fields is similar to that of the field “Trans. No.” above.
Activity No.
The functionality of these fields is similar to that of the field “Trans. No.” above.
Activity Type
If you select an activity type in this field, the reallocation will only affect job entries with the selected activity type. If you leave the field empty, the activity type does not affect the selection of job entries to be reallocated, or which job entries are shown in the table part.
Employee No.
The functionality of these fields is similar to that of the field “Trans. No.” above.
Task
The functionality of these fields is similar to that of the field “Trans. No.” above.
Location
The functionality of these fields is similar to that of the field “Trans. No.” above.
Entity
The functionality of these fields is similar to that of the field “Trans. No.” above.
Project
The functionality of these fields is similar to that of the field “Trans. No.” above.
Purpose
The functionality of these fields is similar to that of the field “Trans. No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Trans. No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Trans. No.” above.
Overtime Spec.
In this popup field, you can specify an overtime specification as defined in the window Popup Fields in the Set-Up module. The reallocation will only affect job entries with the selected overtime specification.
Table Part
Reallocate
If the field “Marked Only” in the island Selection Criteria is marked, only job entries that are marked in this field are displayed in the table part. The field is initially marked in the windows Invoice Selection or Itemize Invoice Selection. If this field is marked, the current entry will be reallocated when you select the action “Approve Reallocation”. Note that it is not possible to mark this field if the current entry is marked for reallocation in the window Job Reallocation but has not yet been approved.
When you mark or unmark this field, the field “Marked” below will also be marked or unmarked.
Marked
This field is by default marked if the field “Reallocate” is marked on the same line. However, if you unmark this field, the current job entry will not be included in the reallocation process.
Entry Date
This field shows the entry date of the current job entry. The entries are shown sorted by entry date.
Trans. No.
The functionality of this field is similar to that of the field “Entry Date” above.
Journal No.
The functionality of this field is similar to that of the field “Entry Date” above.
Activity No.
The functionality of this field is similar to that of the field “Entry Date” above.
Activity Name
This field displays the activity text from the activity specified in the current job entry.
Empl. No.
The functionality of this field is similar to that of the field “Entry Date” above.
Employee Name
This field displays the name of the employee specified in the current job entry.
Task
The functionality of this field is similar to that of the field “Entry Date” above.
Task Description
This field displays the task description from the task specified in the current job entry.
Quantity Registered
This field shows how many units were registered in the current job entry.
Quantity Transferred To
If the current entry has been transferred to new dimensions, this field shows the quantity transferred to the job assigned the new dimensions. A job is transferred to new dimensions in the window Job Transfer.
Quantity Open
This field shows the number of open units registered in the current job entry. Please note that the open quantity of the job entry will only remain open after reallocation until the entry is invoiced.
Quantity Reallocated
If the entry is partially reallocated in the window Job Reallocation, this field shows how many units have been reallocated. Fully reallocated job entries are not shown.
Reallocation Date
If the entry is partially reallocated in the window Job Reallocation, this field shows the date of the reallocation.
Item No.
The functionality of this field is similar to that of the field “Entry Date” above.
Description
This field shows the description of the item registered in the current job entry.
Company No.
The functionality of this field is similar to that of the field “Entry Date” above.
Executing Company No.
The functionality of this field is similar to that of the field “Entry Date” above. Note that if you reallocate a job entry for which the executing and responsible companies are the same to a job entry where they are different, and the system parameter “Update Prices on Amount Registrations upon Job Reallocation” or “Update Prices on Time Registrations upon Job Reallocation” has not been marked, depending on the activity type on the entry, Maconomy will find the now necessary intercompany price in the current price tables. If the prices have been changed since the original job entry was created, the cost and billing price will stem from the original prices and the new intercompany price from the updated prices.
Location
The functionality of this field is similar to that of the field “Entry Date” above.
Entity
The functionality of this field is similar to that of the field “Entry Date” above.
Project
The functionality of this field is similar to that of the field “Entry Date” above.
Purpose
The functionality of this field is similar to that of the field “Entry Date” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Entry Date” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Entry Date” above.
Reallocated from Job No.
If the current job entry has previously been reallocated, this field shows the number of the job from which the job entry was reallocated.
Reallocated from Task
If the current job entry has previously been reallocated, this field shows the task from which the job entry was reallocated.
Remarks
The functionality of this field is similar to that of the field “Entry Date” above. The field shows any remark assigned to the current job entry in the window Job Journal.
Internal Job
The functionality of this field is similar to that of the field “Entry Date” above. The field shows if the current job entry belongs to a job for which the field “Internal Job” in the window Jobs has been marked.
Entry No.
The functionality of this field is similar to that of the field “Entry Date” above. Together with the job number, the entry number is a unique reference to the current job entry. The entry number is created automatically by Maconomy.
Overtime Spec.
The functionality of this field is similar to that of the field “Entry Date” above.
File
There are no print functions in the File menu in this window.
Action
Mark for Reallocation
When you select this action, all job entries that match the selection criteria are marked. This excludes job entries which belong to closed jobs, job entries marked for reallocation in the windows Job Reallocation or Batch Job Reallocation but not yet approved, job entries of unknown type of origin, and job entries created on the basis of a job surcharge rule. Job entries of the latter are automatically reallocated when the entries that gave rise to the job surcharge are reallocated. Once this action has been selected, Maconomy will issue information as to the number of entries not marked for reallocation.
Unmark for Reallocation
When you select this action, all job entries that match the selection criteria are unmarked. This means that the mark in the fields “Reallocate” and “Marked” is removed for all entries in the table part.
Approve Reallocation
When you select this action, one or more job reallocation journals are created for the job entries that match the selection criteria and which have a mark in the fields “Reallocate” and “Marked” in the table part of the window.
For each reallocated entry, the journal contains two entries: A reversing entry which cancels out the original entry, and a new entry with the values corrected as per the selections in this window. If the system parameter “Close Job Entries on Job Reallocation” is not marked, all of the entries remain open, allowing you to include them on your invoices as desired.
If the parameter is marked, Maconomy attempts to close the original and the reversing entries according to the following table:
Original Entry
New Reallocation Entry Amount
Result
Entry is invoiced
Equal to open amount of original
Original and reversing entries are closed.
Greater than open amount of original
Two entries are created: The reversing entry and the new reallocation entry. Both entries remain open.
Less than open amount of original
The reversing entry is closed. The part of the original entry which is reversed by the reversing entry is closed; the remaining part remains open.
Entry is not invoiced
Equal to open amount of original
Same as for invoiced entries.
Greater than open amount of original
It is not possible to increase the amount on uninvoiced entries by reallocation.
Less than open amount of original
Same as for invoiced entries.
Maconomy will always try to close entries to the greatest possible extent. In principle, Maconomy performs an automatic 0-invoicing of the reallocated entries. For instance, if you are invoicing a job and find an entry with a wrong dimension value, you can mark it for reallocation, enter the window Job Reallocation by Job, assign a new dimension value to the entry, and approve the reallocation. Given that common workflow, there will be no closed entries visible in the window Invoice Selection when you resume the invoicing of the job.
If the system parameter “Automatic posting of job reallocations” is marked, the resultant journal is posted automatically, but not printed. If the system parameter is not marked, you can post the journal in the window Posting in the G/L module. Upon posting, Maconomy will still see the job reallocation entry as open.
Please note that Maconomy will perform dimension derivation as usual when reallocating job entries. For this reason, derived values may overwrite the selections made in the fields in the island Reallocate To. The dimension derivation takes place after Maconomy has entered the values in the island Reallocate To. If no value has been specified in the fields “Location”, Entity”, “Project”, “Purpose”, “Spec. 1-3”, and “Local Spec. 1-3” in the island Reallocate To, these fields are regarded as being empty at the time of the dimension derivation. If the dimension derivation does not apply to a particular dimension field, the job entry’s original value is used. Any other empty fields in the island Reallocate To, e.g. the field “Employee No.”, inherit the original value of the job entry, with the exception of the field “Task” which only inherits the value from the original entry if a task list is assigned to the job to which the allocation is made. If not, the task field is blank on the allocated job entry.
This functionality corresponds to the functionality of the action “Approve Reallocation” in the window Job Reallocation on page 3454.


Batch Job Reallocation

Job Cost : Registration : Batch Job Reallocation
Batch Job Reallocation
In this window, you can reallocate job entries, and Maconomy will automatically create the necessary postings. Using this window, you can change the allocation combination of a group of job entries. Reallocating one job entry can be done in the windows Job Reallocation or Job Reallocation by Job.
Reallocating multiple job entries at the same time can be desirable in a number of instances, e.g. if all registrations on job nos. 251433 and 251434 have been allocated to the location “LA”, but it should have been “NY”. The reallocation is done by specifying a group of job entries to be reallocated and specifying the values to which they should be reallocated. If no value is entered in a field, the job entries will keep the existing value in that field, unless the value is derived by dimension derivation in Maconomy. In the same way, you can specify if the entries created by the reallocation should keep the original transaction numbers, have a specific transaction number, or use a transaction number series.
In the island Selection Criteria, you specify the entries which you want to reallocate. Maconomy saves the selection criteria specified by each user. This means that every time you open this window, Maconomy will show the entries you entered the last time. In the island Reallocate To, you enter the new values of the selected entries, and you can specify if the entries should be given a new transaction number. After making selections, you can select the action “Mark for Reallocation”. Maconomy will then retrieve all job entries that match the selection criteria into the table part of the window. In the table part, you can deselect individual entries. Then you choose the action “Approve Reallocation” to create one or several reallocation journals which are then ready to be posted - either automatically, if the system parameter “Automatic posting of job reallocations” is marked, or in the window Posting in the G/L module. However, you should note that job entries created for activities with a mark in the field “External Invoice” cannot be automatically reallocated by Maconomy and must be manually reallocated, if needed.
If the job entry pertains to an amount activity and the system parameter “Update Prices on Amount Registrations upon Job Reallocation” has been marked in the Set-Up module, billing prices and standard billing prices on the job entry are recalculated as a result of the reallocation. Similar functionality applies if the job entry pertains to a time activity and the system parameter “Update Prices on Amount Registrations upon Job Reallocation” has been marked. The recalculation is based on the reallocation entry date in the island Reallocate To. Otherwise, the original prices of the entries are used on the allocation entries.
In case a group of job entries selected for reallocation includes proposed values for invoicing, these values will be eliminated during the reallocation process.
However, please note that if an original job entry containing proposed values is only partially reallocated (i.e. only some of the job entry data need to be reallocated), corresponding partial values will be proposed on the derived offset account. Consider the following example: An original job entry contains a registration of 40 hours with an invoice proposal of 20 hours. Hence, a factor of 0.5 of the total hours is proposed for invoicing. If a job reallocation is made for 10 of the 40 hours, an offset account of 10 hours will be created. This offset account will include an invoice proposal of 5 hours since the invoice proposal factor is 0.5. Conversely, any invoice proposal involving the reallocated 10 hours will be eliminated as mentioned above. For further information on proposed values, please see the description of the fields “Proposed Hours”, “Proposed Billing Price, Unit” and “Proposed Billing Price, Total” in the Approve Time Sheet Lines window.
If the system parameter “Update prices upon dimension change” has been marked, the prices on the job entry are recalculated if you change the dimensions on the reallocation line or if you change the entry date. The recalculation is based on the reallocation entry date in the island Reallocate To. If the parameter has not been marked, the original prices of the entries are used on the allocation entries. For further information, please see the description of the system parameter “Update prices upon dimension change” in the window System Parameters in the Set-Up module on page 1741.
Fields
Selection Criteria
Show Lines
If you mark this field, the entries which match the criteria in this island are displayed in the table part of this window. Job entries which are already fully reallocated will not be included in the table part. Please note that Maconomy includes all selected entries when you select the actions “Mark for Reallocation” and “Approve Reallocation”, regardless of their being displayed in the table part or not.
Job No.
In these fields, you can enter a range of job numbers. The reallocation will only affect job entries with a job number within the specified range. If you leave the range empty, the fields do not affect the selection of job entries to be reallocated, or which job entries are shown in the table part if the field “Show Entries” is marked.
If an entry is already fully reallocated, e.g. in the window Job Reallocation, it is not included in the entry selection.
Trans. No.
The functionality of these fields is similar to that of the field “Job No.” above.
Journal No.
The functionality of these fields is similar to that of the field “Job No.” above.
Entry Date
The functionality of these fields is similar to that of the field “Job No.” above.
Company No.
The functionality of these fields is similar to that of the field “Job No.” above.
Executing Company No.
The functionality of these fields is similar to that of the field “Job No.” above.
Item No.
The functionality of these fields is similar to that of the field “Job No.” above.
Activity No.
The functionality of these fields is similar to that of the field “Job No.” above.
Activity Type
If you select an activity type in this field, the reallocation will only affect job entries with the selected activity type. If you leave the field empty, the activity type does not affect the selection of job entries to be reallocated, or which job entries are shown in the table part.
Employee No.
The functionality of these fields is similar to that of the field “Job No.” above.
Task
The functionality of these fields is similar to that of the field “Job No.” above.
Location
The functionality of these fields is similar to that of the field “Job No.” above.
Entity
The functionality of these fields is similar to that of the field “Job No.” above.
Project
The functionality of these fields is similar to that of the field “Job No.” above.
Purpose
The functionality of these fields is similar to that of the field “Job No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Overtime Spec.
In this popup field, you can specify an overtime specification as defined in the window Popup Fields in the Set-Up module. The reallocation will only affect job entries job entries with the selected overtime specification.
Reallocated from Job No.
In these fields, you can specify a range of job numbers. The reallocation will only affect job entries previously reallocated from a job within the specified range.
Reallocated from Task
In these fields, you can specify a range of tasks. The reallocation will only affect job entries previously reallocated from a task within the specified range.
Open Only
If you mark this field, the table part will only show those entries that meet the selection criteria if there are open amounts on the entries, and only the open amount will be reallocated. Please note that the open quantity of the job entry will only remain open after reallocation until the entry is invoiced. For more information, please see the description of the action “Approve Reallocation” on page 3454.
The field is marked by default.
Marked Only
If you mark this field, the table part will only show those entries that meet the selection criteria and which have already been marked for reallocation. If you wish to transfer a job to new dimensions in the window Job Transfer, the job cannot be transferred if it is assigned entries which have been marked for reallocation. By marking this field, you can hence get an overview of the entries marked for reallocation on a given job, allowing you to reallocate or unmark the relevant entries so that you can continue with the desired job transfer.
Accrual Type
In this field, you can select an accrual type. The table part will only show entries marked for accrual of the selected type.
Accrual Period From
In this field, you can specify a G/L period. The table part will only show accrued entries whose accrual period is within the interval specified through this field and the field “Accrual Period To”.
Accrual Period To
In this field, you can specify a G/L period. The table part will only show accrued entries whose accrual period is within the interval specified through this field and the field “Accrual Period From”.
Reallocate To
Job No.
In this field you can specify if the entries created in connection with the reallocation should be reallocated to another, existing job. If you enter a job number in this field, all selected entries are reallocated to that job, unless the field “Reallocate” in the table part of the window is not marked for a particular job entry.
Please note that Maconomy performs dimension derivation as usual when reallocating job entries. For this reason, any derived values may overwrite the selections made in the fields in this island.
If you allocate to a job with another responsible company than that of the original job, the reallocation will result in a number of intercompany entries. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Trans. No.
In this field you can specify if the entries created in connection with the reallocation should be assigned a new transaction number. If you enter a number in this field, all the new entries, including the offset entries created as a result of the reallocation, will be given this number. If you do not enter a new transaction number in this field or a transaction number series in the field “Number Series” below, the created reallocation and offset entries will preserve their original transaction numbers. See also the field “Number Series” below and the description of the action “Approve Reallocation”.
Trans. Type
This is the entry's transaction type. Transaction types are set up in the Transaction Types window.
Number Series
If you specify a transaction number series in this field, all entries created in the reallocation will pull new transaction numbers from the selected transaction number series. If you neither enter a new transaction number in the field “Trans. No.” above nor select a transaction number series in this field, the created reallocation entries will preserve their original transaction numbers. It is not possible to both enter a transaction number in the field “Trans. No.” and a transaction number series.
Entry Date
In this field, you can enter a new entry date for the entries selected in the island Selection Criteria. In case you do not specify an entry date, the entry date on the reallocated entry will default to today’s date if the system parameter “Set Default Reallocation Date to Today” has been marked. If the system parameter has not been marked, the entries will preserve their original entry dates. The entry date must be within the open posting period for job cost entries applying to the company to which the reallocation is made. For further information, please see the description of the island “Job Cost” in the window Company Information in the G/L module.
Item No.
In this field, you can enter an item number. The entries selected in the island Selection Criteria will be reallocated to this value, unless the field “Reallocate” in the table part of the window is not marked for a particular job entry.
Please note that Maconomy performs dimension derivation as usual when reallocating job entries. For this reason, any derived values may overwrite the selections made in the fields in this island.
Description
This field displays the item text from the item specified in the field “Item No.” above.
Activity No.
The functionality of this field is similar to that of the field “Item No.” above.
Activity Name
This field displays the activity text from the activity specified in the field “Activity No.” above.
Employee No.
The functionality of this field is similar to that of the field “Item No.” above.
If you reallocate to an employee belonging to another company than the one responsible for the job for which the reallocation is made, the reallocation will result in a number of intercompany entries. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Name
This field displays the name of the employee specified in the field “Employee No.” above.
Task
The functionality of this field is similar to that of the field “Item No.” above.
Task Description
This field displays the description of the task specified in the field “Task” above. If a job number has been specified in the field “Job No.”, the description of the task assigned to the task list for that job is displayed. If no job number is specified, and only one task with the name specified in the field “Task” exists in all task lists in the system, then the description of that task is displayed. If multiple tasks with that name exist in the system, a “?” is displayed in this field.
Location
The functionality of this field is similar to that of the field “Item No.” above.
Entity
The functionality of this field is similar to that of the field “Item No.” above.
Project
The functionality of this field is similar to that of the field “Item No.” above.
Purpose
The functionality of this field is similar to that of the field “Item No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Item No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Item No.” above.
Overtime Spec.
The functionality of this field is similar to that of the field “Item No.” above.
No Overtime Spec.
Mark this field if you want to remove any overtime specification from the reallocated entries.
Table Part
Job No.
If the field “Show Lines” in the island Selection Criteria is marked, this field shows the job number of the entry.
Reallocate
If this field is marked, the current entry will be reallocated when you select the action “Approve Reallocation”. In some instances, it is not possible to mark this field:
•
If the current entry belongs to a closed job
•
If the current entry is marked for reallocation in the window Job Reallocation but has not yet been approved
If the current entry has been created on the basis of a job surcharge rule, Maconomy will issue a warning, as such entries are automatically updated when reallocating the entries which gave rise to the job surcharge.
Entry Date
The functionality of this field is similar to that of the field “Job No.” above. The entries are shown sorted by entry date.
Trans. No.
The functionality of this field is similar to that of the field “Job No.” above.
Trans. Type
This field shows the transaction type of the entry. The field is for reference only.
Journal No.
The functionality of this field is similar to that of the field “Job No.” above.
Activity No.
The functionality of this field is similar to that of the field “Job No.” above.
Activity Name
This field displays the activity text from the activity specified in the current job entry.
Empl.
The functionality of this field is similar to that of the field “Job No.” above.
Employee Name
This field displays the name of the employee specified in the current job entry.
Task
The functionality of this field is similar to that of the field “Job No.” above.
Task Description
This field displays the task description from the task specified in the current job entry.
Quantity Registered
This field shows how many units were registered in the current job entry.
Quantity Transferred To
If the current entry has been transferred to new dimensions, this field shows the quantity transferred to the job assigned the new dimensions. A job is transferred to new dimensions in the window Job Transfer.
Quantity Open
This field shows the number of open units registered in the current job entry. Please note that the open quantity of the job entry will only remain open after reallocation until the entry is invoiced.
Quantity Reallocated
If the entry is partially reallocated in the window Job Reallocation, this field shows how many units have been reallocated. Fully reallocated job entries are not shown.
Reallocation Date
If the entry is partially reallocated in the window Job Reallocation, this field shows the date of the reallocation.
Reallocated from Job No.
If the current job entry has previously been reallocated, this field shows the number of the job from which the job entry was reallocated.
Reallocated from Task
If the current job entry has previously been reallocated, this field shows the task from which the job entry was reallocated.
Item No.
The functionality of this field is similar to that of the field “Job No.” above.
Description
This field shows the description of the item registered in the current job entry.
Company No.
The functionality of this field is similar to that of the field “Job No.” above.
Executing Company No.
The functionality of this field is similar to that of the field “Job No.” above. Note that if you reallocate a job entry for which the executing and responsible company is the same to a job entry where they are different, and the system parameter “Update Prices on Amount Registrations upon Job Reallocation” or “Update Prices on Time Registrations upon Job Reallocation” has not been marked, depending on the activity type on the entry, Maconomy will find the now necessary intercompany price in the current price tables. If the prices have been changed since the original job entry was created, the cost and billing price will stem from the original prices and the new intercompany price from the updated prices.
Location
The functionality of this field is similar to that of the field “Job No.” above.
Entity
The functionality of this field is similar to that of the field “Job No.” above.
Project
The functionality of this field is similar to that of the field “Job No.” above.
Purpose
The functionality of this field is similar to that of the field “Job No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Remarks
The functionality of this field is similar to that of the field “Job No.” above. The field shows any remark assigned to the current job entry in the window Job Journal.
Internal Job
The functionality of this field is similar to that of the field “Job No.” above. The field shows if the current job entry belongs to a job for which the field “Internal Job” in the window Jobs has been marked.
Entry No.
The functionality of this field is similar to that of the field “Job No.” above. Together with the job number, the entry number is a unique reference to the current job entry. The entry number is created automatically by Maconomy.
Overtime Spec.
The functionality of this field is similar to that of the field “Job No.” above.
Accrual Type
If you select a value in this field, the reallocated entries will be accrued. If you select a value, Maconomy will create an accrual entry for each period covered by the interval specified in the fields “Period From” and “Period To”. The accrual entries are posted to the relevant, accrual related posting references on the activity in question or in the window Posting References, depending on whether the field “Post by Activity” is marked in the window System Information. The offset entries are posted to the accounts referenced for the selected accrual type in the window Popup Fields. The amount is distributed evenly on the selected periods. Both cost and billing prices are accrued.
Period From
In this field and the field “Period To” you can enter a range of dates. If you select a value in the field “Accrual Type” above, Maconomy will create an accrual entry on the relevant accrual account for each period covered by the interval specified in the fields “Period From” and “Period To”. The amount is distributed evenly on the selected periods.
Please note that the last period must be no later than the accrual ending period set up in the field “Accrual Period, Ending” in the information card of the company specified on the entry. If no ending period has been specified there, the ending period set up in the corresponding field in the window System Information applies instead. If an ending period has been set up neither in the company information car nor in the system information, period, you can specify any period in the field “Period To”.
Period To
See the field “Period From” above.
File
There are no print functions in the File menu in this window.
Action
Mark for Reallocation
When you select this action, all job entries that match the selection criteria are marked. This excludes job entries which belong to closed jobs, job entries marked for reallocation in the windows Job Reallocation or Job Reallocation by Job but not yet approved, job entries of unknown type of origin, and job entries created on the basis of a job surcharge rule. The latter type of job entries are automatically reallocated when the entries that gave rise to the job surcharge are reallocated. Once this action has been selected, Maconomy will issue information as to the number of entries that were not marked for reallocation.
Unmark for Reallocation
When you select this action, all job entries that match the selection criteria are unmarked. This means that the check mark in the field “Reallocate” is removed for all entries in the table part.
Approve Reallocation
When you select this action, one or more job reallocation journals are created for the job entries that match the selection criteria and which have a mark in the field “Reallocate” in the table part of the window. This takes place even if the field “Show Lines” in the card part is not marked.
For each reallocated entry, the journal contains two entries: A reversing entry which cancels out the original entry, and a new entry with the values corrected as per the selections in this window. The original and the reversing entries are closed according to the following table:
Original Entry
New Reallocation Entry Amount
Result
Entry is invoiced
Equal to open amount of original
Original and reversing entries are closed.
Greater than open amount of original
Two entries are created: The reversing entry and the new reallocation entry. Both entries remain open.
Less than open amount of original
The reversing entry is closed. The part of the original entry which is reversed by the reversing entry is closed; the remaining part remains open.
Entry is not invoiced
Equal to open amount of original
Same as for invoiced entries.
Greater than open amount of original
It is not possible to increase the amount on uninvoiced entries by reallocation.
Less than open amount of original
Same as for invoiced entries.
Maconomy will always try to close entries to the greatest possible extent. In principle, Maconomy performs an automatic 0-invoicing of the reallocated entries. For instance, if you are invoicing a job and find an entry with a wrong dimension value, you can mark it for reallocation, enter the window Job Reallocation, assign a new dimension value to the entry, and approve the reallocation. Given that common workflow, there will be no closed entries visible in the window Invoice Selection when you resume the invoicing of the job.
If the system parameter “Automatic posting of job reallocations” is marked, the resultant journal is posted automatically. If the system parameter is not marked, you can post the journal in the window Posting in the G/L module.
Please note that Maconomy will perform dimension derivation as usual when reallocating job entries. For this reason, derived values may overwrite the selections made in the fields in the island Reallocate To. The dimension derivation takes place after Maconomy has entered the values in the island Reallocate To. If no value has been specified in the fields “Location”, Entity”, “Project”, “Purpose”, “Spec. 1-3”, and “Local Spec. 1-3” in the island Reallocate To, these fields are regarded as being empty at the time of the dimension derivation. If the dimension derivation does not apply to a particular dimension field, the job entry’s original value is used. Any other empty fields in the island Reallocate To, e.g. the field “Employee No.”, inherit the original value of the job entry, with the exception of the field “Task” which only inherits the value from the original entry if a task list is assigned to the job to which the allocation is made. If not, the task field is blank on the allocated job entry.
This functionality corresponds to the functionality of the action “Approve Reallocation” in the window Job Reallocation on page 3454.


Job Accruals

Job Cost : Registration : Job Accruals
Job Accruals
When you wish to pre-invoice external expenses that are to be registered on a job at a later date, you can create a job accrual. The job accrual can then be invoiced at this later date, and when the expense is registered on the job, it will not affect the open entries of the job.
You can work with job accruals in two ways in Maconomy: based on purchase orders or by marking a single entry as a job accrual in the window Job Journal. It is recommended to use job accruals based on purchase orders, as this method offers more flexibility and control than the other method. The system parameter “Job Accruals from Purchase Orders” in the Set-Up module determines which method will be used.
In this window, you can create job accruals based on purchase orders. For each job, the window displays the purchase order lines assigned to the current job. Job accruals can then be created on the basis of these lines, and it is possible to change the quantities or amounts from the purchase order line that are to be selected for accrual. The job accrual can also be created on the basis of the ordered or delivered quantity registered on the line.
When selecting the action “Create Job Accruals”, job accruals will be created on the basis of the specified information. A journal of the type job accrual journal will be created. If the system parameter “Automatic posting of job accruals” is marked, the accrual journal is posted automatically. If the system parameter is not marked, the journal must be posted in the G/L module. Each journal created is assigned a transaction number from the system number series “Job Accruals”. After posting this journal, you can see the created job accruals when you create a new invoice selection for the job, and invoice these to the customer.
In this window, you can also specify negative job accruals that can e.g. cancel the consequences of an erroneously created job accrual or a registration of a vendor invoice which is not assigned to a purchase order line.
When you receive a vendor invoice reconciling a purchase order to which a job accrual is assigned, the job accrual will also be reconciled. This means that Maconomy credits the cost of sales account and debits the job accrual account. The cost of sales account is specified by means of a dimension combination in the window Posting References or in the table part of the window Activities, depending on whether “Post by Activity” has been selected in the window System Information in the Set-Up module. The job accrual account is specified by means of a dimension combination in the window Posting References in the G/L module. Note that dimension combinations may include other dimension values that are to be used in this connection.
The reason for using the cost of sales account is the fact that the job entries created at the reconciliation are closed when they are created, and they are thus not to be closed when invoiced. If the received vendor invoice does not correspond to the purchase order, Maconomy will still fully reconcile the job accrual entry, provided that the difference is within a specific margin. In the system parameter “Margin, job accrual reconc.”, you can specify the size of this margin. If the difference is within the margin, Maconomy either writes the job entry up or down. If the difference is not within the specified margin, and the received vendor invoice specifies a higher amount than the purchase order, Maconomy will reconcile the job accrual with the amount from the vendor invoice, and leave the remainder as an open job entry to be invoiced or credited at a later time. If the vendor invoice specifies a smaller amount than the purchase order, the accrual will be reconciled up to the vendor invoice amount, and the amount difference will be posted on the account for work in progress. The difference can then be credited to the customer in the window Invoice Selection. When the credit memo is subsequently posted, the cost of sales account will be reconciled.
The window consists of a card part and a table part. The card part displays information about the current job, and you can limit the display of purchase order lines for the job to lines with an allocation combination within certain ranges of purchase orders, purchase order lines, and dimensions. The table part of the window displays the purchase order lines comprised by the selection criteria, and here you can select the total amount purchase ordered for accrual or just part of the amount purchase ordered for accrual. Purchase order lines are shown in this window until they are closed, typically when registering a vendor invoice.
Fields
Job
Job No.
This field displays the number of the job to which the purchase order lines in the table part are assigned. If the table part does not display any lines, there are no open purchase orders assigned to the job.
Job Name
This field displays the name of the job.
Job Group
This field displays the name of the job group to which the job is assigned.
Responsible
This field displays the name of the employee responsible for the current job as specified in the window Jobs.
Customer
Customer No.
This field displays the number of the ship to customer assigned to the current job. The number is registered on the job in the window Jobs, and cannot be changed here.
Name
This field displays the first line of the customer’s name. The name cannot be changed here.
Bill to Customer No.
This field displays the number of the bill to customer assigned to the job. The number is registered on the job in the window Jobs, and cannot be changed here.
Name
This field displays the first line of the customer’s name. The name cannot be changed here.
Company
Company No.
This field displays the number of the company registered on the job. The value cannot be changed here. See the window Jobs for further information about assigned companies.
Name
This field displays the name of the company specified in the field “Company No.” above. The value cannot be changed here.
Base Currency
This field displays the currency used as base currency for the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Job Accruals
Lines to be Accrued
This field displays the number of lines with a mark in the field “Raise Accrual” in the table part. The field is automatically updated by Maconomy and cannot be changed here.
Transfer Accrual Plan
Cut-Off Date
In this field, you can specify a date for the transfer of an accrual plan, if any exists. Maconomy shows today’s date by default.
A job accrual plan is created in the window Job Accrual Plans and is used for the accrual of purchase order amounts that are accrued over a period of time. By selecting the action “Transfer Accrual Plans”, the plan is transferred as per the date specified in this field.
Selection Criteria
Show Lines
If this field is marked, the purchase order lines matching the criteria specified in the selection criteria will be shown in the table part of the window. The field is marked by default. Please note that Maconomy does not consider whether the lines are shown in the table part when you use the functions in the Action menu. The purchase order lines that are comprised by the selection criteria are affected by the functions, regardless of whether they are shown in the table part.
Purchase Order No.
In these fields, you can enter a range of purchase order numbers. The table part will only display purchase order lines within the specified range of purchase orders. If you do not enter a range in these fields, it will have no influence on the number of purchase order lines shown in the table part when the field “Show lines” is marked.
Purchase Order Line No.
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Activity No.
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Task
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Company No.
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Location
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Entity
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Project
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Purpose
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Spec. 1-3
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Local Spec. 1-3
The functionality of this field is similar to that of the field “Purchase Order No.” above.
Include Fully Accrued
If this field is marked, purchase order lines which are already fully accrued will also be shown in the table part of the window. A purchase order line being fully accrued means that the accrued amount corresponds to or is greater than the amount of the purchase order line less the amount for which vendor invoices have already been registered. The field is marked by default.
Include Received Only
If this field is marked, only purchase order lines matching the following criteria will be shown: the received quantity is different from zero and the received quantity is different from a previously accrued quantity plus the quantity from vendor invoices already registered against the purchase order line. By default this field is not marked.
Table Part
Activity No.
If the field “Show Lines” in the island Selection Criteria has been marked, this field displays the activity number of the purchase order line.
Activity Name
This field displays the name of the activity shown in the field “Activity No.”.
Entry Date
In this field, you can see and edit the date used as entry date for the current purchase order line. The date is filled in if an accrual plan has been assigned to the line, and if you have chosen to transfer the plan to the window using the action “Transfer Accrual Plans”. The date in this field is then copied from the field “Cut-Off Date” in the island Transfer Accrual Plan in the card part, but you can change the date.
Description
In this field, you can see and edit the text used as description of the current purchase order line. The text originates from the field “Line Remarks” in the window Purchase Orders in the A/P module, but changes made in the text in this window will not be copied to the window Purchase Orders. The text is used as a description of the line in the job accrual journal.
Purchase Order No.
This field displays the number of the purchase order from which the current purchase order line originates.
Purchase Order Line No.
This field displays the number of the current purchase order line.
Selected For Accrual
If this field is marked, the current purchase order line has been selected for accrual. It is not necessary to accrue the total amount or the total quantity from the purchase order line. The field can be manually marked or marked using the action “Mark for Accrual”, which marks all shown purchase order lines for accrual, where the amount in the field “For Accrual, Currency” is different from zero. The field “Lines for Accrual” in the card part of the window displays the total number of lines with a mark in this field. Only the lines with a mark in this field will be included when the action “Create Accruals” is selected.
Number for Accrual
In this field, you can select the quantity to be accrued. The field “Number Commissioned” shows the ordered quantity. Maconomy automatically suggests the value in the field “Number Commissioned” less the already accrued quantity less the quantity which already have been received through registration of vendor invoices. However, you can change the value of this field here.
Purchase Order Currency
This field displays the currency used on the purchase order line.
Unit Price, Currency
This field displays the price of one unit of the ordered item. The price is displayed in the currency of the purchase order line.
For Accrual, Currency
In this field, you can select the amount to be registered for accrual. The field “Purchased, Currency” displays the total amount from the purchase order line. Maconomy automatically suggests the value from the field “Purchased, Currency” less already accrued amounts less amounts already registered via vendor invoices. However, you can change the value of the field here. The amount is displayed in the currency of the purchase order line. In the field “For Accrual, Base” you can also change this amount, except that it is done in the company’s base currency.
Base Currency
This field displays the currency used as base currency by the company responsible for the current purchase order line.
Unit Price, Base
The functionality of this field is similar to that of the field “Unit Price, Currency” above, except that the unit price in this field is converted into the company’s base currency. For a more detailed description of price calculation, please see “Appendix A: Price Calculation in the Job Cost module”.
For Accrual, Base
The functionality of this field is similar to that of the field “For Accrual, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Accrual Plan Approved
If this field is marked, an approved job accrual plan exists for the current purchase order line. For more information, please see the description of the window Job Accrual Plans on page 3497.
Quantity Received
This field displays the quantity received. The value can be changed in the window Purchase Orders or directly in this field. If you select the action “Accruals from Receipts”, the value of the field “Number for Accrual” on all lines in the table part will be set to the quantity in this field less any already accrued quantity less quantities already registered via vendor invoices, if the result of this is bigger than zero.
Date Received
In this field, you can enter a date of receipt of the quantity of items specified in the field “Number Received”. The date of receipt can also be specified in the field “Received on” in the table part of the window Purchase Orders.
Number Commissioned
This field displays the number of items ordered on the current purchase order line.
Discount, Currency
This field displays the calculated discount on the current purchase order line. The amount is displayed in the currency of the purchase order line.
Purchased, Currency
This field displays the amount for which items have been purchased on the current purchase order line. The amount is displayed in the currency of the purchase order line.
Discount, Base
The functionality of this field is similar to that of the field “Discount, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Purchased, Base
The functionality of this field is similar to that of the field “Purchased, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Number Accrued
This field displays the quantity previously accrued on the current purchase order line.
Accrued, Currency
This field displays the amount previously accrued on the current purchase order line. The amount is displayed in the currency of the purchase order line.
Accrued, Base
The functionality of this field is similar to that of the field “Accrued, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Quantity Invoiced
This field displays the quantity received via a vendor invoice registered with a specification of the current purchase order.
Invoiced, Currency
This field displays the amount received via vendor invoices registered with a specification of the current purchase order.
Invoiced, Base
The functionality of this field is similar to that of the field “Invoiced, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Vendor No.
This field displays the number of the vendor assigned to the current purchase order line.
Vendor Name
This field displays the name of the vendor assigned to the current purchase order line.
Task
This field displays the task on which the current purchase order line is to be registered, when a vendor invoice is registered with a specification of the current purchase order.
Task Description
This field displays the description of the task specified in the field “Task” above.
Company No.
This field displays the number of the company responsible for the current purchase order line.
Company Name
This field displays the name of the company specified in the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Task” above.
Entity
The functionality of this field is similar to that of the field “Task” above.
Project
The functionality of this field is similar to that of the field “Task” above.
Purpose
The functionality of this field is similar to that of the field “Task” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
File
Print This
When you select this function, you print the job accruals displayed in the table part of the window.
Print...
In this window, you can print a list of jobs with associated job accruals. The printout can be limited by specifying information in the island Selection Criteria.
Fields
Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. The printout will only include jobs with job numbers within this range. If you do not enter a range of job numbers in these fields, the remaining selections made in this island concern all jobs in the system to which you have access.
Job Group
In this field, you can enter the name of a job group. The printout will only include jobs assigned to the specified job group. If you do not enter a job group in this field, job groups will not affect which purchase orders lines are printed in this window.
Responsible
In this field, you can enter the name of a responsible employee. The printout will only include jobs to which the responsible is assigned.
Purchase Order No.
In these fields, you can enter a range of purchase order numbers. The printout will only include jobs with assigned purchase order numbers within the specified range.
Purchase Order Line No.
In these fields, you can enter a range of purchase order line numbers. The printout will only include purchase order line numbers within the specified range for the jobs comprised by the selection criteria. If you do not enter a range of purchase order line numbers in these fields, all purchase order lines will be included on the printout.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include jobs with assigned settling company numbers within the specified range. If you do not enter a range of company numbers in these fields, settling company numbers will not affect the remaining selections made in this window.
Location
In these fields, you can enter a range of locations. The printout will only include jobs with assigned locations placed within the specified range. If you do not enter a range of locations, the dimension Location will not affect the selections made in this window.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Include Selected Only
When you mark this field, the printout will only include purchase order lines selected for approval, i.e. lines with a mark in the field “Selected For Accrual”. The field is by default not marked.
Include Fully Accrued
If this field is marked, the printout will also show fully accrued purchase order lines. A fully accrued purchase order line means that the accrued amount corresponds to or is bigger than the amount of the purchase order line less the amount for which vendor invoices have already been registered. The field is by default not marked.
Include Received Only
When you mark this field, the printout will only include purchase order lines having a value greater than zero in the field “Quantity Received” and where the quantity received is different from the quantity previously accrued plus the quantity from vendor invoices registered against the current purchase order line. The field is by default not marked.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Mark For Accrual
When you select this action, Maconomy will mark all purchase order lines having an amount for accrual which is different from zero. At the same time, the mark is removed from lines with the value “0.00” in the field “For Accrual, Currency”.
Transfer Accrual Plans
When you select this action, Maconomy transfers amounts from the accrual plans for the purchase order lines in the table part that are marked in the field “Accrual Plan Approved”. Accrual plans are created and approved in the window Job Accrual Plans on the basis of purchase order lines assigned to the job in question. Maconomy transfers an amount corresponding to the sum of the accrual plan lines for which the field “Date” has a date which precedes the date specified in the field “Cut-Off Date” in the card part of this window. This amount is deducted from amounts previously accrued, less the amount for which vendor invoices may have been created on the basis of this purchase order line.
Accruals From Receipt
When you select this action, Maconomy calculates the job accruals on the basis of the value in the field “Quantity Received”. The job accrual on a line is set to the value in the field “Quantity Received” multiplied by the unit price less previously accrued amounts less amounts from vendor invoices registered with a reference to the current purchase order line. If the result of this calculation is negative, the value in the field ”For Accrual, Currency” will be reset to zero.
Create Accruals
When you select this action, Maconomy will create job accruals for all shown purchase order lines with a mark in the field “Selected For Accrual”, and with a value in the field “For Accrual, Currency” different from zero. At the same time, the purchase order line is updated, and the result of the accruals is also shown in the window Purchase Orders in the A/P module.
Maconomy creates a job accrual journal with the specified job accruals. If the system parameter “Automatic posting of job accruals” is marked, the accrual journal is posted automatically. If the system parameter is not marked, the journal is to be posted in the G/L module. At posting, the job’s open billing price and the account for job accruals are credited. At the same time, the job’s open cost price and the WIP account (provided that you are capitalizing at billing price) are debited. After this, it is possible to invoice the specified job accruals to the customer. The open billing price and open cost price accounts are specified by means of a dimension combination in the window Posting References or in the table part of the window Activities, depending on whether “Post by Activity” has been selected in the window System Information in the Set-Up module. The job accrual account is specified by means of a dimension combination in the window Posting References in the G/L module. The WIP account is specified by a dimension combination in the window Job Groups for the current job’s job group. Note that dimension combinations may include other dimension values that are to be used in this connection.
When the purchase order lines are closed, typically when a vendor invoice reconciling the purchase order is registered, Maconomy checks the purchase order lines for non-reconciled job accruals. If non-reconciled job accruals are found, Maconomy will display an error message.


Batch Job Accrual

Job Cost : Registration : Batch Job Accrual
Batch Job Accrual
The functionality of this window is similar to that of the window Job Accruals; only is it in this window possible to make job accruals for several jobs at a time.
The card part contains selection criteria in which you can select the jobs for which you want to see purchase order lines. Moreover, the card part shows the number of lines marked for accrual as well as the total amount for such lines.
Only if you have marked the field “Show Lines” in the island Selection Criteria will the table part show the purchase order lines assigned to the jobs specified in the selection criteria. For each individual line in the table part, you can then specify whether the line should be marked partly or totally for accrual. However, you should note that the actions in the Action menu apply to all purchase order lines comprised by the selection criteria, regardless of whether they are displayed in the table part.
The first time you open this window, you must press Return to open an overview. After having done this once, Maconomy saves the selection criteria for each user. This means that each time you open this window, Maconomy displays the selection criteria last entered by you. Furthermore, Maconomy copies the selection criteria to the window Print Job Accrual List, when you select the function “Print...” in this window.
Fields
Selection Criteria
Show Lines
If this field is marked, the purchase order lines matching the criteria specified in the selection criteria will be shown in the table part of the window. Please note that Maconomy does not consider whether the lines are shown in the table part when you use the actions in the Action menu. The purchase order lines that are comprised by the selection criteria are affected by the functions regardless of whether they are shown in the table part.
Job No.
In these fields, you can enter a range of job numbers. The table part will only display purchase order lines assigned to the specified range of jobs. If you do not enter a range in these fields, it will have no influence on the number of purchase order lines shown in the table part when the field “Show lines” is marked.
Purchase Order No.
In these fields, you can enter a range of purchase order numbers. The table part will only display purchase order lines assigned to the specified range of purchase orders. If you do not enter a range in these fields, it will have no influence on the number of purchase order lines shown in the table part when the field “Show lines” is marked.
Purchase Order Line No.
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Activity No.
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Task
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Company No.
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Location
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Entity
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Project
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Purpose
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Purchase Order No.” above.
Include Fully Accrued
If this field is marked, purchase order lines which are already fully accrued will also be shown in the table part of the window. When a purchase order line is fully accrued, the accrued amount corresponds to or is greater than the amount of the purchase order line less the amount for which vendor invoices have already been registered. The field is marked by default.
Include Received Only
If this field is marked, only purchase order lines matching the following criteria will be shown: the received quantity is different from zero and the received quantity is different from a previously accrued quantity plus the quantity from vendor invoices already registered against the purchase order line.
Job Accruals
Lines to be Accrued
This field displays the number of lines with a mark in the field “Raise Accrual” in the table part. The field is automatically updated by Maconomy and cannot be changed here.
Amount to be Accrued
This field displays the total purchase order amount of lines with a mark in the field “Raise Accrual” in the table part. The amount is displayed in enterprise currency. The field is automatically updated by Maconomy and cannot be changed here.
Transfer Accrual Plan
Cut-Off Date
In this field, you can specify a date for the transfer of an accrual plan, if any. Maconomy shows today’s date by default.
A job accrual plan is created in the window Job Accrual Plans and is used for the accrual of purchase order amounts that are accrued over a period of time. By selecting the action “Transfer Accrual Plans”, the plan is transferred as per the date specified in this field.
Table Part
Job No.
If you have selected the field “Show Lines” in the island Selection Criteria, this field shows the number of the job to which the purchase order line is assigned.
Job Name
This field shows the name of the job to which the purchase order line is assigned.
Activity No.
If the field “Show Lines” in the island Selection Criteria has been marked, this field shows the activity number of the purchase order line.
Activity Name
This field shows the name of the activity shown in the field “Activity No.”.
Entry Date
In this field, you can see and edit the date used as entry date for the current purchase order line. The date is filled in if an accrual plan has been assigned to the line, and if you have chosen to transfer the plan to the window by means of the action “Transfer Accrual Plans”. The date in the field is then copied from the field “Cut-Off Date” in the island Transfer Accrual Plan in the card part of the window, but you can change the date. If you do not fill in the field, Maconomy will use today’s date as entry date.
Description
In this field, you can see and edit the text used as description of the current purchase order line. The text originates from the field “Line Remarks” in the window Purchase Orders in the A/P module, but changes made in the text in this window will not be copied to the window Purchase Orders. The text is used as a description of the line in the job accrual journal.
Purch. Order No.
This field displays the number of the purchase order from which the current purchase order line originates.
Purchase Order Line No.
This field displays the number of the current purchase order line.
Selected For Accrual
If this field is marked, the current purchase order line has been selected for accrual. It is not necessary to accrue the total amount or the total quantity from the purchase order line. The field can be manually marked or marked using the action “Mark for Accrual”, which marks all shown purchase order lines for accrual, where the amount in the field “For Accrual, Currency” is different from zero. The field “Lines for Accrual” in the card part of the window displays the total number of lines with a mark in this field. Only the lines with a mark in this field will be included when the action “Create Accruals” is selected.
Number for Accrual
In this field, you can specify the quantity to be accrued. Maconomy automatically suggests a value based on a calculation of the value in the field “Quantity Requisitioned” less the amount of any already accrued quantity. This means that in this field you can make a partial reconciliation of a purchase order line of which part has already been invoiced and posted. You can change the value in this field manually.
Purchase Order Currency
This field shows the currency used on the purchase order line.
Unit Price, Currency
This field shows the price of one unit of the ordered item. The price is displayed in the currency of the purchase order line.
For Accrual, Currency
In this field, you can select the amount to be registered for accrual. The field “Requisitioned, Currency” displays the total amount from the purchase order line. Maconomy automatically suggests the value from the field “Requisitioned, Currency” less already accrued amounts less amounts already registered via vendor invoices. However, you can change the value of the field here. The amount is displayed in the currency of the purchase order line. In the field “For Accrual, Base” you can also change this amount, except that it is done in the company’s base currency.
Base Currency
This field displays the currency used as base currency by the company responsible for the current purchase order line.
Unit Price, Base
The functionality of this field is similar to that of the field “Unit Price, Currency” above, except that the unit price in this field is converted into the company’s base currency. For a more detailed description of price calculation, please see “Appendix A: Price Calculation in the Job Cost module”.
For Accrual, Base
The functionality of this field is similar to that of the field “For Accrual, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Unit Price, Enterprise
The functionality of this field is similar to that of the field “Unit Price, Currency” above, except that the unit price in this field is converted into the system’s enterprise currency. For a more detailed description of price calculation, please see “Appendix A: Price Calculation in the Job Cost module”.
For Accrual, Enterprise
This field shows the amount to be registered for accrual on the line in the system’s enterprise currency.
Accrual Plan Approved
If this field is marked, an approved job accrual plan exists for the current purchase order line. For more information, please see the description of the window Job Accrual Plans.
Quantity Received
This field displays the quantity received. The value can be changed in the window Purchase Orders or directly in this field. If you select the action “Accruals from Receipts”, the value of the field “Number for Accrual” on all lines in the table part will be set to the quantity in this field less any already accrued quantity less quantities already registered via vendor invoices, if the result of this is bigger than zero.
Date Received
In this field, you can enter a date of receipt of the quantity of items specified in the field “Number Received”. The date of receipt can also be specified in the field “Received on” in the table part of the window Purchase Orders.
Quantity, Requisitioned
This field displays the number of items requisitioned on the current purchase order line.
Discount, Currency
This field displays the calculated discount on the current purchase order line. The amount is displayed in the currency of the purchase order line.
Requisitioned, Currency
This field displays the amount for which items have been requisitioned on the current purchase order line. The amount is displayed in the currency of the purchase order line.
Discount, Base
The functionality of this field is similar to that of the field “Discount, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Discount, Enterprise
The functionality of this field is similar to that of the field “Discount, Currency” above, except that the unit price in this field is converted into the system’s enterprise currency.
Requisitioned, Base
The functionality of this field is similar to that of the field “Requisitioned, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Requisitioned, Enterprise
The functionality of this field is similar to that of the field “Requisitioned, Currency” above, except that the unit price in this field is converted into the system’s enterprise currency.
Number Accrued
This field displays the quantity previously accrued on the current purchase order line.
Accrued Amount, Currency
This field displays the amount previously accrued on the current purchase order line. The amount is displayed in the currency of the purchase order line.
Accrued Amount, Base
The functionality of this field is similar to that of the field “Accrued, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Accrued Amount, Enterprise
The functionality of this field is similar to that of the field “Accrued, Currency” above, except that the unit price in this field is converted into the system’s enterprise currency.
Quantity Invoiced
This field displays the quantity received via a vendor invoice registered with a specification of the current purchase order.
Invoiced, Currency
This field displays the amount received via vendor invoices registered with a specification of the current purchase order.
Invoiced, Base
The functionality of this field is similar to that of the field “Invoiced, Currency” above, except that the unit price in this field is converted into the company’s base currency.
Invoiced, Enterprise
The functionality of this field is similar to that of the field “Invoiced, Currency” above, except that the unit price in this field is converted into the system’s enterprise currency.
Vendor No.
This field displays the number of the vendor assigned to the current purchase order line.
Vendor Name
This field displays the name of the vendor assigned to the current purchase order line.
Task
This field displays the task on which the current purchase order line is to be registered, when a vendor invoice is registered with a specification of the current purchase order.
Task Description
This field displays the description of the task specified in the field “Task” above.
Company No.
This field displays the number of the company responsible for the current purchase order line.
Company Name
This field displays the name of the company specified in the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Task” above.
Entity
The functionality of this field is similar to that of the field “Task” above.
Project
The functionality of this field is similar to that of the field “Task” above.
Purpose
The functionality of this field is similar to that of the field “Task” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
File
Print This
When you select this function, you print the job accruals displayed in the table part of the window.
Print...
In this window, you can print a list of jobs with assigned job accruals. The printout can be limited by specifying information in the island Selection Criteria. The window is the same as when you select “Print...” in the window Job Accruals. See the description of the window Job Accruals for further information on the fields available in this print window.
Action
Mark For Accrual
When you select this action, Maconomy will mark all purchase order lines having an amount for accrual which is different from zero. At the same time, the mark is removed from lines with the value “0.00” in the field “For Accrual, Currency”.
Transfer Accrual Plans
When you select this action, Maconomy transfers the accrual plans for the purchase order lines in the table part that are marked in the field “Accrual Plan Approved”. Accrual plans are created and approved in the window Job Accrual Plans on the basis of the purchase order lines assigned to the job in question. Maconomy transfers an amount corresponding to the sum of the accrual plan lines for which the field “Date” has a date which precedes the date specified in the field “Cut-Off Date” in the card part of this window. This amount is deducted from amounts previously accrued, less the amount for which vendor invoices may have been created on the basis of this purchase order line.
Accruals From Receipt
When you select this action, Maconomy calculates the job accruals on the basis of the value in the field “Quantity Received”. The job accrual on a line is set to the value in the field “Quantity Received” multiplied by the unit price less previously accrued amounts less amounts from vendor invoices registered with a reference to the current purchase order line. If the result of this calculation is negative, the value in the field ”For Accrual, Currency” will be reset to zero.
Create Accruals
When you select this action, Maconomy will create job accruals for all shown purchase order lines with a mark in the field “Selected For Accrual”, and with a value in the field “For Accrual, Currency” different from zero. At the same time, the purchase order line is updated, and the result of the accruals is also shown in the window Purchase Orders in the A/P module.
Maconomy creates a job accrual journal with the specified job accruals. The journal is assigned a transaction number from the number series “Job Accruals”. If the system parameter “Automatic posting of job accruals” is marked, the accrual journal is posted automatically. If the system parameter is not marked, the journal is to be posted in the G/L module. At posting, the job’s open billing price and the account for job accruals are credited. At the same time, the job’s open cost price and the WIP account (provided that you are capitalizing at billing price) are debited. After this, it is possible to invoice the specified job accruals to the customer. The open billing price and open cost price accounts are specified by means of a dimension combination in the window Posting References or in the table part of the window Activities, depending on whether “Post by Activity” has been selected in the window System Information in the Set-Up module. The job accrual account is specified by means of a dimension combination in the window Posting References in the G/L module. The WIP account is specified by a dimension combination in the window Job Groups for the current job’s job group. Note that dimension combinations may include other dimension values that are to be used in this connection.
When the purchase order lines are closed, typically when a vendor invoice reconciling the purchase order is registered, Maconomy checks the purchase order lines for non-reconciled job accruals. If non-reconciled job accruals are found, Maconomy will display an error message.


Job Accrual Plans

Job Cost : Registration : Job Accrual Plans
Job Accrual Plans
In Maconomy, it is possible to preinvoice external costs which will later be registered on a job by creating accruals based on purchase orders. In this way, you do not have to await a vendor invoice before you can invoice the customer.
In certain cases, a purchase order line covers costs for services to be delivered over a longer period. In such cases, it will not be reasonable to create a job accrual for the entire service and to post it on the day of accrual creation. Instead, the accrual should be allocated over the period actually covered by the purchase order.
In this window, you can plan the accrual for approved purchase order lines assigned to a job. You can choose to let Maconomy create an accrual plan on the basis of criteria defined by you, or you can define a full accrual plan yourself.
By letting the accruals follow the delivery of external services more accurately, the job’s completion percentage and the amount recognized as revenue on the job will display a more precise picture of the job’s status compared to the job budget.
The card part of this window displays each individual purchase order line. In the island Create Plan, you can enter information for automatic creation of a plan for accruals based on the purchase order line in question.
When making an accrual plan, you can choose whether or not to take period lengths into consideration. When preparing the allocation of amounts in a plan, you can choose to have amounts distributed proportionally to the number of days covered by the period, i.e. longer periods (e.g. January which has 31 days) are allocated a greater accrual amount than shorter periods (e.g. February which has 28 days) or to have amounts distributed equally over the relevant periods. The functionality is determined by the system parameter, “Equal-sized Accruals in Accrual Plans”. If you have marked this parameter, the field “Equal-Sized Accruals” in the island Create Plan will be marked as default, and all periods created using the action “Create Plan” will be considered as being of equal length regardless of the actual G/L period sizes. If you want to take period lengths into consideration, you should not mark the field “Equal-Sized Accruals” when creating the accrual plan. This allows you to make variable-sized accruals, i.e. the amount distributed to each period is proportional to the number of days in the entire period.
Moreover, you can specify the exact starting and ending dates for accrual plans meaning that those G/L periods which are completely covered by the defined time span will be allocated a higher quantity than the partly covered periods at the start and end of the defined time span.
You can limit the display of accruals in the table part by specifying information in the island Selection Criteria in the card part of the window. Job accrual plans are displayed in the table part of the window. Each line is a suggestion to create an accrual. The lines can be automatically created by using the action “Create Plan”, and the plan can subsequently be edited. Alternatively, you can create the plan manually in the table part of the window
Job accrual plans can be transferred to the windows Job Accruals and Batch Job Accrual in which the job accrual will be carried out.
Fields
Purchase Order
The fields in this island display information about the individual purchase order line. The information is transferred from the window Purchase Orders and cannot be changed here.
Purchase Order No.
This field shows the number of the purchase order from which the current purchase order line originates.
Line No.
This field shows the number of the current purchase order line.
Activity No.
This field shows the number of the activity specified on the purchase order line.
Activity Text
this field shows the description of the specified activity (in the following also called “service”).
Quantity
This field shows the number of ordered services.
Purchase Order Currency
This field shows the currency in which the service was ordered.
Unit Price, Currency
This field shows the unit price of the ordered service displayed in the purchase order’s currency.
Discount, Currency
This field shows the discount amount, if any, displayed in the purchase order’s currency.
Purchased, Currency
This field shows the total amount requisitioned on the current line in the purchase order’s currency, corresponding to the unit price multiplied by the quantity less any discount.
Unit Price, Base
The functionality of this field is similar to that of the field “Unit Price, Currency”, only is the specified amount converted into the base currency of the company being responsible for the job. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Discount, Base
The functionality of this field is similar to that of the field “Discount, Currency”, only is the specified amount converted into the base currency of the company being responsible for the job.
Purchased, Base
The functionality of this field is similar to that of the field “Purchased, Currency”, only is the specified amount converted into the base currency of the company being responsible for the job.
Quantity Invoiced
This field shows the number of units of the ordered service for which vendor invoices have been received.
Invoiced, Currency
This field shows the amount for which vendor invoices have been received to cover the ordered service. The amount is displayed in the currency of the purchase order.
Invoiced, Base
The functionality of this field is similar to that of the field “Invoiced, Currency”, only is the specified amount converted into the base currency of the company being responsible for the job. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Date Received
This field shows the date of the last received delivery of the ordered service.
Quantity, Received
This field shows the quantity received of the ordered service until today’s date.
Vendor No.
This field shows the number of the vendor delivering the service in question.
Vendor Name
This field shows the name of the vendor delivering the service in question.
Job
The fields in this island display information about the job to which the current purchase order line is assigned. The information is transferred from the window Jobs and cannot be changed here.
Job No.
This field shows the number of the job to which the purchase order line is assigned.
Job Name
This field shows the name of the job to which the purchase order line is assigned.
Job Group
This field shows the name of the job group to which the job from the current purchase order line is assigned.
Responsible
This field shows the person responsible for the job to which the current purchase order line is assigned.
Project Manager No.
This field shows the number of the employee who is project manager on the job to which the current purchase order line is assigned.
Project Manager
This field shows the name of the employee who is project manager on the job to which the current purchase order line is assigned
Customer
The fields in this island display information about the customer registered on the job to which the current purchase order line is assigned. The information is transferred from the window Jobs and cannot be changed here.
Customer No.
This field shows the number of the customer registered on the job to which the purchase order line is assigned.
Name
This field shows the name of the customer registered on the job to which the purchase order line is assigned.
Bill To Customer
This field shows the number of the customer registered on the job to which the purchase order line is assigned and who is invoiced for work carried out on the job.
Name
This field shows the name of the bill to customer registered on the job to which the purchase order line is assigned.
Accrual
The fields in this island display information about previously registered accruals as well as the status for the lines shown in the table part. The information in these fields cannot be changed here.
Number Accrued
This field shows the quantity of the ordered service for which accruals have already been created.
Accrued, Currency
This field shows the amount for which accruals have already been created. The amount is displayed in the purchase order’s currency.
Accrued, Base
The functionality of this field is similar to that of the field “Accrued, Currency”, only is the specified amount converted into the base currency of the company being responsible for the job.
Total Quantity
This field shows the total quantity of the ordered services for which it has been specified in the table part of the window that accruals should be created.
Total Amount, Currency
This field shows the total amount for which it has been specified in the table part of the window that accruals should be created. The amount is displayed in the purchase order’s currency.
Total Amount, Base
The functionality of this field is similar to that of the field “Total Amount, Currency”, only is the specified amount converted into the base currency of the company being responsible for the job. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Number of Valid Lines
This field shows the number of valid lines in the job accrual plan. See the description of the island Selection Criteria for an explanation of the term “valid”.
Number of Transferred Lines
This field shows the number of lines in the job accrual plan which have been transferred for accrual. See the description of the island Selection Criteria for an explanation of the term “transferred”.
Company
Company No.
This field shows the number of the company registered on the job to which the purchase order line is assigned. The value in the field cannot be changed. See the window Jobs for further information about company.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field shows the currency used as base currency in the company specified in the field “Company No.” above. For further information about company base currency and enterprise currency, see the description of the field “Base Currency” in the window Company Information in the G/L module.
Create Plan
In the fields in this island, you can enter information to be used in connection with automatic creation of a job accrual plan. The information is used when you select the action “Create Plan” in the Action menu. See the introduction of this window for more information about the various possibilities for making accrual plans.
Date
This field has two columns: “Start” and “End”. In the “Start” column, you can enter a starting date. In the ”End” column, you can enter an ending date. This range defines the exact date range for the current accrual plan. When you enter a date range, the “Start” and “End” columns of the field “Period” will be filled in with the G/L periods covering the date range specified in these fields. On the basis of the date range specified in these fields, Maconomy calculates the amounts to be distributed in the plan. Note that if you specify an exact starting and ending date for the plan, the G/L periods which might be completely covered by the defined time span will be allocated a higher quantity than any partly covered periods at the start and end of the defined time span. This applies whether or not you have marked the field “Equal-Sized Accruals”.
If you have not marked the field “Equal-Sized Accruals” in this island, and you specify a date range of e.g. 01/08/02 to 30/11/02 in which you wish to allocate an amount of USD 100, an amount proportional to the total number of days in the period will be allocated to the four G/L periods in question. This means that longer periods (e.g. August 31/365) are allocated a greater accrual amount than shorter periods (e.g. September 30/365).
If you have marked the field “Equal-Sized Accruals”, all periods created using the action “Create Plan” will be considered of equal length. Using the above example, the amount of USD 100 will hence be allocated with USD 25 to each of the four G/L periods covered by the date range 01/08/02 to 30/11/02.
If you do not enter an ending date in this field, you can enter a number in the field “Number of Accruals” below to make Maconomy calculate an ending date.
Period
This field determines which G/L periods cover the accrual calculations created when selecting the action “Create Plan”. The field has two columns: “Start” and “End”. In the “Start” column, you can enter a starting period. In the “End” column, you can enter an ending period. The fields are automatically filled in if you have entered a date range in the field “Date” above. If you choose to enter starting and ending periods instead of starting and ending dates, Maconomy will attempt to guess the fiscal year in the field “Fiscal Year” below, but you should check if Maconomy guessed correctly. For instance, if the current year is 2003, and you enter “9” and “2” in the “Start” and “End” columns, respectively, then Maconomy assumes you mean period 9 of fiscal year “01-01-2003” and period 2 of fiscal year “01-01-2004”. See the description of the field “Date” above and the field “Fiscal Year” below for further information about the functionality of this field.
If you do not enter an ending period in this field, you can enter a number in the field “Number of Accruals” below to make Maconomy calculate an ending period.
Fiscal Year
This field has two columns: “Start” and “End”. In the “Start” column, you can enter a starting fiscal year. In the “End” column, you can enter an ending fiscal year. The fields are automatically filled in if you have entered a date range in the field “Date” above or a range of G/L periods in the field “Period” above. See the description of the fields “Date” and “Period” above for further information about the functionality of this field.
Number of Accruals
In this field, you can enter the number of accruals to be created on the basis of the current purchase order line. Using the value in this field and the date or period entered in the “Start” column of one of the fields “Date” and /or “Period”, Maconomy determines the month/date on which the last accrual should be made as one accrual is made per G/L period starting with the G/L period covered by the date specified in the field “Date”.
Note that you cannot enter a number in this field if you have specified both a starting date/period and an ending date/period in this island. See the description of the below field “Equal-Sized Accruals” for information about the consequences of marking/not marking that field.
Equal-Sized Accruals
If you mark this field, all periods created using the action “Create Plan” will be considered being of equal length, and an even quantity is hence distributed to the relevant periods displayed in the table part of the window. Whether or not this field is automatically marked by Maconomy is determined by the marking of the system parameter “Equal-sized accruals in accrual plans”. However, the field can always be manually marked or unmarked. If this field is marked, and if you have specified exact starting and ending dates which do not cover entire G/L periods, those G/L periods which are completely covered by the defined time span will be allocated a higher quantity than the partly covered periods, if any, at the start and end of the defined time span.
If you do not mark this field, i.e. if you want to make variable-sized accruals, Maconomy will distribute an amount to each relevant period which is proportional to the number of days in the entire period specified in the date or period fields in this island. See the description of the field “Date” for further information about the functionality of this field.
Total Quantity
In this field, you can enter the number of units of the ordered service for which you want to create job accrual suggestions.
Total Amount, Currency
In this field, you can enter the amount for which you want to create job accrual proposals. The amount is entered in the currency of the purchase order line.
Total Amount, Base
The functionality of this field is similar to that of the field “Total Amount, Currency”, only is the amount entered in the company’s base currency. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Description
In this field, you can enter a description. When you select the action “Create Plan”, the text is transferred to each line in the table part. The text from the current purchase order line is shown by default.
Selection Criteria
Show Only Valid
If you mark this field, only valid job accrual proposals are shown in the table part of the window. The field is not marked by default.
A line being valid means that it can be transferred to the windows Job Accruals and Batch Job Accrual. When you select the action “Create Plan”, and if there are already lines in the table part of the window, the mark in the field “Valid” is removed on existing lines, and only the recently created lines will be marked as valid. This also applies to lines already transferred.
A line loses its status of being valid if the corresponding purchase order line is changed with respect to the quantity, price, discount, or description.
Show Transferred
If you mark this field, transferred job accrual suggestions are also shown in the table part of the window. The field is marked by default.
A line being transferred means that a job accrual has been created on the basis of the line in question in the windows Job Accruals or Batch Job Accrual when a user has selected the action “Transfer Accrual Plan”.
Status
Approved
This field is automatically marked when the job accrual plan is approved by selecting the action “Approve Plan”. If the plan is reopened after approval, the mark in this field is automatically removed.
Approved By
This field shows the name of the user who approved the current job accrual plan.
Approval Date
This field shows the date on which the current job accrual plan was approved.
Reopened
This field is automatically marked if the job accrual plan is reopened by selecting the action “Reopen Plan”.
Balance Sheet
The fields in this island show the difference, if any, between the quantity and amount of the purchase order line and the total amount and quantity on the lines in the table part of the window. At least one of the fields in the island must be “0” before the job accrual plan can be approved.
Quantity
This field shows the difference, if any, between the quantity of the purchase order line and the total quantity on the lines in the table part of the window.
Amount, Currency
This field shows the difference, if any, between the amount on the purchase order line and the total amount on the lines in the table part of the window. The amount is displayed in the currency of the purchase order line.
Amount, Base
The functionality of this field is similar to that of the field “Amount, Currency”, only is the difference displayed in the company’s base currency.
Table Part
Date
This field shows the suggested creation date of the accrual. The date can be changed manually, as long as the line is valid and not transferred.
Description
This field shows the description to be assigned to the job accrual. By default, this field contains the description entered in the field “Description” in the island Create Plan, but the description can be changed in this field. The description can be changed as long as the line is valid and not transferred.
Quantity
This field shows the quantity of the planned accrual. The quantity can be changed manually, as long as the line is valid and not transferred.
Amount, Currency
This field shows the amount of the planned accrual displayed in the currency of the purchase order line. The amount can be changed manually, as long as the line is valid and not transferred.
Amount, Base
The functionality of this field is similar to that of the field “Amount, Currency”, only is the amount displayed in the company’s base currency.
Valid
This field is marked if the current line is valid. See the description of the field “Show Only Valid” in the island Selection Criteria for further information on the term “valid”.
Transferred
This field is marked if the current line has been transferred. See the description of the field “Show Transferred” in the island Selection Criteria for further information on the term “transferred”.
File
Print This
When you select this function, Maconomy prints the job accrual plan currently shown in the window.
Print...
In this window, you can print accrual plans for a number of purchase order lines. Only plans for purchase order lines assigned to open purchase orders are included in the printout.
Fields
Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. Only job accrual plans for purchase order lines assigned to jobs within the specified range will be included in the printout.
Purchase Order No.
In these fields, you can enter a range of purchase order numbers. Only job accrual plans for purchase order lines assigned to purchase orders within the specified range will be included in the printout.
Purchase Order Line No.
In these fields, you can enter a range of purchase order line numbers. Only job accrual plans for purchase order lines within the specified range will be included in the printout.
Activity No.
In these fields, you can enter a range of activity numbers. Only job accrual plans for purchase order lines on which an activity within the specified range has been specified will be included in the printout.
Task
The functionality of these fields is similar to that of the field “Activity No.”.
Company No.
In these fields, you can enter a range of company numbers. Only job accrual plans for purchase order lines with a responsible company within the specified range will be included in the printout.
Location
The functionality of these fields is similar to that of the field “Activity No.”.
Entity
The functionality of these fields is similar to that of the field “Activity No.”.
Project
The functionality of these fields is similar to that of the field “Activity No.”.
Purpose
The functionality of these fields is similar to that of the field “Activity No.”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.”.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.”.
Include Only Approved
If you mark this field, only approved job accrual plans will be included in the printout. The field is not marked by default.
Print Only Valid Lines
If you mark this field, only lines in the selected job accrual plans with a mark in the field “Valid” will be included in the printout. The field is not marked by default.
Print Transferred Lines
If you mark this field, also lines in the selected job accrual plans with a mark in the field “Transferred” will be included in the printout. The field is marked by default.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Create Plan
When you select this action, the job accrual plan is created in the table part on the basis of the information specified in the island Create Plan in the card part of the window. If a date has been specified in the field “Starting Date”, the accruals will be distributed proportionally on the partly or completely covered G/L periods. If you have only specified a number of accruals in the field “Number of Accruals” and a starting period in the field “Starting Period”, Maconomy distributes the quantity to be accrued on G/L periods on the basis of the starting period specified. If you have marked the field “Equal-Sized Accruals”, all periods comprised in the plan will be considered being of equal length. See the description of the field “Equal-Sized Accruals” on page 3504 for further information about the functionality of that field.
If lines already exist in the table part when you choose this action, those lines are not marked as valid. Note that if the creation of a plan gives rise to a rounding difference in the amounts, this difference will automatically be adjusted by Maconomy on the last line in the table part.
Approve Plan
When you select this action, the job accrual plan shown in the table part is approved and you can no longer edit the fields in the plan. The island Status in the card part of the window is updated with information about the person who approved the plan and the date of the approval. Moreover, the field “Accrual Plan Approved” is marked in the table part of the windows Job Accruals and Batch Job Accrual.
You can only approve a job accrual plan comprising everything purchased on the line. This means that at least one of the amount fields in the island Balance Sheet must be “0”. Maconomy will issue a warning, if the plan contains rounding differences that must be allocated before the plan can be approved.
Only approved job accrual plans can be transferred for accrual in the windows Job Accruals and Batch Job Accrual.
Reopen Plan
When you select this action, the accrual plan in the table part is reopened, and it can then be edited. When you reopen an accrual plan, it is no longer considered approved. The field “Reopened” in the island Status in the card part of the window is also marked.


Job Transfer

Job Cost : Registration : Job Transfer
Job Transfer
In this window, you can transfer one or more jobs to a new set of dimensions. In larger organizations it is not uncommon that a long-term job needs to be transferred from one organizational unit to another, for example from one department to another, and hence the new department will take over the entire responsibility for the job. As the organizational structure of a company can be reflected in the financial dimensions in Maconomy, transfer of a job can therefore be based on a change of financial dimensions.
When you wish to transfer a job, all open entries of the job must be transferred to new dimensions, allowing the open amounts of the job to figure as originally entered, only will they be assigned other dimensions. This means that any financial statistics made will always show the correct figures of the amounts registered on the jobs in question.
In the card part of the window, you can specify which jobs to transfer by entering a range of selection criteria. Moreover, you can also define to which set of dimensions the relevant jobs should be transferred and on which date the transfer should apply. Upon marking the field “Show Lines”, the table part shows information on the jobs within the specified selection. The jobs displayed can be marked or unmarked for transfer either manually or automatically by means of the actions in the Action menu. When you have marked one or several jobs for transfer, they must be approved for transfer by selecting the action “Approve Transfer”. This action generates a job transfer journal. When this journal is posted, new job entries with the open amounts from the ‘old’ set of dimension values are created in a “new” department which is represented by new dimensions and the open entries in the “old” department are subsequently closed. In this connection, the term “department” covers any given set of dimension values, and is hence not necessarily a physical department, i.e. a job can be transferred from one company value to another, from one location value to another, etc. However, for the sake of clarity, the term “department” is used when describing the transfer process in some of the following descriptions.
The posting date of the new job entries will be the transfer date specified in the field “Transfer Date” in the card part of the window or alternatively the posting date of the original entry, if that date is after the transfer date. The G/L entry date of the new entries will be the posting date or alternatively the first date in the open G/L posting interval for the job’s company and the job’s executing company, if that date is a later date than the posting date.
When an open job entry is transferred to new dimensions, a new job invoice line is automatically created in accordance with the new dimensions. The invoice date of such an invoice line will be the G/L posting date of the new job entry. In this connection, you should note that when a job is transferred, Maconomy transfers the invoicing basis of the job to new dimensions, not the actual registrations of the job. As the entries on the new dimension(-s) do not contain any registered amounts or quantities, but instead an invoicing basis of open billing prices, you cannot reallocate the new entries, once they have been transferred to new dimensions. This means that a job transfer should be considered being a sale of an invoicing basis rather than an actual reallocation of the job.
The G/L postings made as a result of a job transfer will depend on the capitalization method selected for the job in question. If a job is capitalized at cost price, only the accounts for work in progress will be affected. If a job is capitalized at billing price, postings are also made to the accounts for open cost and open billing price and to the two accounts for internally transferred cost and sales.
In the time gap between transferring a job and posting the resulting transfer journal, it is not possible to approve invoice selections or reallocate entries on the job in question. Moreover, you should note that if a job has open entries which are marked for reallocation, the job cannot be transferred. In such a situation, you must complete the relevant reallocations or unmark the entries in question before proceeding with the job transfer. Note that if the system parameter “Automatic posting of job transfers” is marked, the transfer journal is posted automatically, and no time gap occurs.
The above process ensures that no work in progress entries will occur in the ‘old’ department once the job entries have been transferred to the ‘new’ department.
In case a partially invoiced job entry containing proposed values is transferred, the previously invoiced quantity will be subtracted from the proposed quantity before the proposed quantity is applied after transfer. Consider the following example: An original job entry contains a registration of 40 hours with an invoice proposal of 30 hours, of which 25 hours have already been invoiced. When the job entry is transferred, it will include the remaining 15 registered hours, but only 5 hours will be proposed for invoicing. Please note that the amount to invoice cannot be less than zero. Similarly, no amount greater than zero can be credited if the job entry includes a negative quantity. For further information on proposed values, please see the description of the fields “Proposed Hours”, “Proposed Billing Price, Unit” and “Proposed Billing Price, Total” in the Approve Time Sheet Lines window.
Fields
Selection Criteria
Show Lines
When you mark this field, the table part will display the open jobs which comply with the selection criteria entered in this island. For performance reasons, Maconomy will issue an error message if you have not specified any selection criteria before marking this field.
Job No.
In these fields, you can enter a range of job numbers. Only jobs with a number within the specified range will be included in the table part of the window and hence transferred upon selection of the action “Approve Transfer”.
Job Group
In this field, you can select a job group. Only jobs assigned to the selected job group will be included in the table part of the window and hence transferred upon selection of the action “Approve Transfer”.
Company No.
The functionality of these fields is similar to that of the field “Job No.” above.
Project Manager No.
The functionality of these fields is similar to that of the field “Job No.” above.
Location
The functionality of these fields is similar to that of the field “Job No.” above.
Entity
The functionality of these fields is similar to that of the field “Job No.” above.
Project
The functionality of these fields is similar to that of the field “Job No.” above.
Purpose
The functionality of these fields is similar to that of the field “Job No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Transfer
Transfer Date
In this field, you can enter a transfer date. The new job entries that will be created upon transfer of a job to new dimensions will have the date specified in this field as their posting date. However, if the posting date of the original entry is after the transfer date, the new job entry will get the same posting date as the original job entry.
See the description of the action “Approve Transfer” for more information about the actual transfer of a job.
Description
In this field, you can enter a description to apply to the current job transfer.
Allow blocked job dimensions
If you mark this field, you can overrule the blocking of the job dimensions job, activity, task, and employee. This means that it is possible to transfer a job even if some of the dimension values on the job, or the job itself, have been blocked for registration. For instance, you can transfer a job even if a task registered on the job has been blocked for registration.
Transfer To
Location
In this field, you can specify a location. The value entered in this field can determine the “Location” dimension to which each job entry will be transferred when you select the action “Approve Transfer”. However, you should note that upon approval of a job transfer, the dimensions on new job entries are determined through the following procedure: First the dimensions are copied from the original entry to the new entry. Secondly, the dimensions for which values have been specified in this island will be applied the new entry and finally the job will go through the usual dimension derivation procedure on the basis of the set of derived dimensions valid on the relevant posting date. This means that when an entry is transferred to new dimensions, the value entered in this field might be overwritten by another dimension value depending on the dimension derivation performed by the system on the date of the transfer.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of this field is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of this field is similar to that of the field “Location” above.
Table Part
Transfer
If this field is marked, the job on the line will be transferred when you select the action “Approve Transfer” in the Action menu. The field can be marked manually for each line or you can have Maconomy mark all the lines displayed in the table part by selecting the action “Mark for Transfer”.
Job No.
This field shows the number of the job represented on the line. The job displayed in this field is hence the job that will be transferred to new dimensions on the date specified in the island Transfer, when you select the action “Approve Transfer”.
Job Name
This field shows the name of the job on the line.
Job Group
This field shows the job group to which the job is assigned.
Department
This field shows the department to which the job is assigned.
Company No.
This field shows the number of the company to which the job is assigned.
Customer No.
This field shows the number of the customer to which the job is assigned.
Project Manager No.
This field shows the number of the project manager assigned to the job.
Project Manager
This field shows the name of the project manager assigned to the job.
Location
This field shows the location assigned to the job.
Entity
This field shows the entity assigned to the job.
Project
This field shows the project assigned to the job.
Purpose
This field shows the purpose assigned to the job.
Spec. 1-3
These fields show the spec. 1-3 assigned to the job.
Local Spec. 1-3
These fields show the local spec. 1-3 assigned to the job.
Appr. for inv.
If this field is marked, the job on the line contains entries which have been approved for invoicing. See the description of the action “Approve Transfer” for information about the consequences of approving a job for transfer which is assigned entries approved for invoicing.
Appr. for inv. on main job
If this field is marked, the job on the line contains entries which have been approved for invoicing on a main job. See the description of the action “Approve Transfer” for information about the consequences of approving a job for transfer which is assigned entries approved for invoicing on a main job.
Appr. for inv. editing
If this field is marked, the job on the line contains entries which have been approved for invoice editing. See the description of the action “Approve Transfer” for information about the consequences of approving a job for transfer which is assigned entries approved for editing.
Appr. for inv. on account
If this field is marked, the job on the line contains entries which have been approved for on account invoicing. See the description of the action “Approve Transfer” for information about the consequences of approving a job for transfer which is assigned entries approved for on account invoicing.
Net on Account, Currency
This field shows any open invoices on account for the job on the current line. You should note that transferring a job does not automatically transfer open invoices on account for the job. These invoices must be transferred manually by reconciling it fully and then creating a new on account invoice with the same open amount. The new invoices on account are created with the new set of G/L dimensions, as specified in this window. This field serves as a warning that you may not wish to transfer the current job until you have closed the open invoice on account in the window Invoice Selection.
File
There are no print functions in the File menu in this window.
Action
Approve Transfer
When you select this action, all jobs with a mark in the field “Transfer” on the lines in the table part are approved for transfer, and a job transfer journal is created. If the system parameter “Automatic posting of job transfers” is marked, the transfer journal is posted automatically. If the system parameter is not marked, the journal must be posted in the window Posting in the G/L module.
Once this journal has been posted, new job entries with the open amounts from the ‘old’ set of dimension values are created in the “new” department or division (i.e. the unit being responsible for the job which is represented by a specific set of dimension values), and the open entries in the “old” department are subsequently closed, i.e. the new entries will have the open amounts from the original entries and they will also be selected for invoicing, if the ‘old’ entries were selected for invoicing before the transfer.
The dimensions on the new job entries are determined through the following procedure: First the dimensions are copied from the original entry to the new entry. Secondly, the dimensions for which values have been specified in the island Transfer To will be applied the new entry and finally the job will go through the usual dimension derivation procedure on the basis of the dimensions which are valid on the relevant posting date. This final step of the dimension derivation procedure also includes a consideration of any date dependent dimensions derivation specified for the job in the window Derived Dimensions. See the description of the window Derived Dimensions and the introduction to the G/L module for further information about how dimension derivation is performed in Maconomy.
If the system parameter “Automatic posting of job transfers” is not marked, there may be a time gap between approving the transfer and posting the journal. In this time gap, it is not possible to approve invoice selections or reallocate entries on the job in question. Moreover, if a job is assigned entries which are approved for invoicing or invoice editing or marked for reconciliation, Maconomy will issue a message informing you that such approvals or marks will be removed if you select this action. If you want to ignore such approvals or marks, Maconomy will remove the relevant approvals and marks and carry on with the job transfer.
You should note that if you have approved a job reallocation which contains entries assigned to the job that you wish to transfer, and the resulting journal has not yet been posted, you cannot transfer a job to new dimensions until the journal in question has been posted.
The last four fields in the table part of the window display the kinds of approvals that might currently be assigned to entries on the jobs displayed in the table part.
The G/L postings made as a result of a job transfer will depend on the capitalization method selected for the job in question. If a job is capitalized at cost price, only the accounts for work in progress will be affected. If a job is capitalized at billing price, postings are also made to the accounts for open cost and open billing price and to the two accounts for internally transferred cost and sales.
Mark For Transfer
When you select this action, all lines displayed in the table part are marked for transfer, i.e. the field “Transfer” is automatically marked on all lines in the table part of the window.
Unmark For Transfer
When you select this action, all lines displayed in the table part are unmarked for transfer, i.e. the field “Transfer” is automatically unmarked on all lines in the table part of the window.


Revenue Recognition

Job Cost : Revenue Recognition
Revenue Recognition
Job Revenue Recognition
Job Revenue Recognition Details
Evaluation of Work in Progress


Job Revenue Recognition

Job Cost : Revenue Recognition : Job Revenue Recognition
Job Revenue Recognition
In this window, you can carry out job revenue recognition for open jobs. In order to carry out revenue recognition on a job, the job must be in order and assigned to the job parameter of the type Revenue Recognition in which the job parameter attribute “Revenue Recognition By Completion Percentage” has the value “Yes”.
Moreover, in the job attribute “Calculate Completion % From”, you can determine whether the completion percentage of a job should be based on either the registered billing price of the job or the costs incurred on the job. The calculation of the completion percentage of a given job is hence determined by the method selected in that job parameter attribute. Furthermore, the budgets used as the basis for the calculations are determined by the selections made in the job parameter attributes “Completion % Budget Type” and “Fixed Price Budget Type”. For more information about these attributes, please see the description of the job parameter type “Revenue Recognition” in the window Job Parameters.
In the card part of the window, you can define the selection criteria which determine the number of jobs displayed in the table part of the window. Maconomy saves the selection criteria for each user. This means that each time you open this window, Maconomy will show the selection criteria you have last entered.
The table part shows various information about each job. You can mark whether Maconomy should perform revenue recognition for the individual job, or you can use the functions in the Action menu to mark all jobs at once.
In the job parameter of the type “Revenue Recognition” you can specify whether jobs should be revenue recognized at job level or at a more detailed level. If you have specified that a job should be revenue recognized at a more detailed level than job level, these levels are not displayed in this window, but can instead be inspected in the window Job Revenue Recognition Details. However, you can make calculations for both kinds of revenue recognition in this window. See the introduction to the window “Job Revenue Recognition Details” on page 3538 for more information about detailed revenue recognition.
If the completion percentage of a job is to be calculated on the basis of the budgeted costs of the job, Maconomy will compare the budgeted costs with the costs you have so far registered for the job in the windows Job Journal, Expense Sheets etc. Maconomy will thus calculate a completion percentage according to the following formula:
By default the total budgeted costs are based on the latest approved revision of the job budget. However, by assigning the value “Yes” to the job parameter attribute “Revenue Recognize According to Approved Budget” of the type “Revenue Recognition”, the costs are based on the latest revision of the budget, whether it is approved or not. The budget type is determined in the attribute “Fixed Price Budget Type” in the job parameter type “Pricing Principle” assigned to the job in question.
Maconomy uses the completion percentage to calculate the revenue that can be recognized according to the following formula:
By multiplying the fixed price of a job with the completion percentage, you calculate the amount to be recognized as revenue in the G/L module. When the revenue recognition is approved in this window, Maconomy creates a job revenue recognition journal which is ready for posting in the G/L module.
However, if you want the completion percentage of a job to be calculated on the basis of the budgeted billing prices instead of the budgeted cost prices (which is specified in the job parameter attribute “Calculate Completion % From” in the job parameter type “Revenue Recognition”), Maconomy will compare the budgeted billing prices with the billing prices you have so far registered for the job in question. In such situations, Maconomy will calculate a completion percentage according to the following formula:
Maconomy then uses the completion percentage to calculate the revenue that can be recognized according to the same formula as the one described above for the example concerning calculation on the basis of cost prices.
Revenue can be recognized for both fixed price jobs and time and material jobs. The fixed price of these jobs is determined by either the approved quote price of the job or the total budgeted billing price of the latest approved revision of the budget assigned to the job. This fixed price basis of a job is determined in the job parameter type “Pricing Principle”.
When calculating revenue recognition, Maconomy always calculates the revenue to be recognized at the present point in time. If revenue recognition has been carried out for the job on previous occasions, Maconomy creates an entry on the activity for revenue adjustment which adjusts the previous revenue recognition to the correct amount. This can be illustrated by an example which goes through a typical job process flow. The job uses a job parameter selection rule which specifies that revenue recognition is effected according to completion percentage, which is calculated on the basis of the budgeted cost prices of the job, and that the fixed price of the job is based on a job budget. In addition, the job parameter attribute “Create Invoice Upon Job Closing ” is assigned the value “Yes”:
Assume that a fixed price job is created with a budget showing a total billing price of 60,000 and a total cost price of 40,000. This means that the fixed-price basis is 60,000, and the cost basis is 40,000.
Now registrations are made on the job through the job journal, time sheets etc., which are posted as normally to the work-in-progress account and the open billing price. The total work registered amounts to a billing price of 36,000 and a total cost of 20,000. As capitalization at billing price has been selected, a revenue of 36,000 has automatically been revenue recognized.
Now you want to recognize the job as revenue. When the revenue recognition is calculated in this window, Maconomy will state that the job is 50% complete as the relation between the budgeted and the registered cost is 50% at present. Maconomy therefore suggests to recognize 50% of the fixed price, i.e. 30,000 as revenue. Once the revenue recognition is approved, Maconomy will create a journal ready for posting of the type “Job Revenue Recognition”. The journal comprises entries which reduce the amount of 36,000 already recognized to 30,000 by crediting “WIP Account, Adjustment” (which is selected in the window Job Groups) and debiting “Open Billing Price, Adjustment” by 6,000. In addition, a job entry is created with an open billing price and a billing price up/down of -6,000.
Then more expenses are registered on the job: 25,000 with a billing price of 34,000. This results in a revenue recognition of an additional 34,000, as capitalization at billing price has been selected. Total expenses of 45,000 and a billing price of 70,000 have now been registered. Maconomy now considers the job completed, i.e. the completion percentage is 100. The fixed price can now be recognized 100% as revenue. The fixed price was 60,000, and 64,000 had already been recognized as revenue. If you approve Maconomy’s suggestion to revenue recognize 60,000 on the job, Maconomy will create a journal which, when posted, reduces the revenue recognition by 4,000 (the total billing price less the fixed price), so that the revenue of the job will become 60,000. A job entry will reduce the job accordingly.
Now the fixed price is changed to 80,000 by a change to the job budget. At a new calculation of the revenue recognition, Maconomy still considers the job 100% completed as the cost price basis remains unchanged. But as the fixed price basis has been changed to 80,000, another 20,000, which is the balance between the previous and the present fixed price, is now revenue recognized, and the job is revalued accordingly.
As revenue adjustment entries should not adjust the invoicing basis of a time and material job, any revenue adjustment entries created on a time and material job are closed immediately after creation and hence they will not have any effect on the invoice basis of the job. If changes on the job result in adjustments being reversed, the automatic creation of reversing journals ensures that the relevant entries are adjusted in the same way as it applies to fixed price jobs.
Manual revenue recognition can also be done in this window. It is e.g. possible to recognize 75% of the billing price as revenue, even though the job is only considered 50% completed. If you choose to let Maconomy calculate the revenue recognition, the revenue recognized will be adjusted downwards by crediting the account for work in progress, adjusting and debiting the account for open billing price. However, you should note that manual adjustments to the revenue already recognized on a job that uses detailed revenue recognition can only be carried out in the window Job Revenue Recognition Details.
The fact that the same budget type of a job can be used for determining both the fixed price of the job as well as the completion percentage to be used for calculation of revenue recognition on the job may in some situations lead to inconveniences. If, for example, the fixed price of a job is determined by a budget specifying a total billing price of 500 hours at 100 USD an hour, the total billing price of the job is 50,000 USD. However, as work progresses on the job, it turns out that a total of 600 hours are actually needed in order for the job to be completed, but this change should not affect the fixed price of the job, as this should remain 50,000 USD. When calculating the completion percentage, the estimated total number of hours is 600, thus resulting in a total billing price of 60,000 USD. This illustrates that if the fixed price budget is identical to the budget used for calculating the completion percentage, you might not be able to calculate both the fixed price of the job and the assigned completion percentage correctly.
A situation such as the one described above is solved by separating the fixed price budget from the on-going budget of a job, hence allowing you to let one particular job budget type determine the fixed price of a job, while another job budget type is used as the basis for calculating the completion percentage. The budget type to be used for calculating the completion percentage of such a job can be specified in the job parameter attribute “Completion % Budget Type” in the job parameter Revenue Recognition. If you do not specify a budget type in that attribute, the budget type specified in the attribute “Fixed Price Budget Type” in the job parameter Pricing Principle will be applied when determining both the fixed price of the job as well as the completion percentage to be used for calculation of revenue recognition on the job.
To continue the above example, we could say that 250 hours have now been spent on the job resulting in a registered billing price of 25,000 USD. When the completion percentage is calculated for the job, the on-going budget which has a total billing price of 60,000 USD should be considered. Hence, the completion percentage is 25,000 / 60,000 = 41,7%. The fixed price, however, is not 60,000 USD but the 50,000 USD specified by the fixed price budget. Having separated the fixed price budget from the on-going budget of a job, the amount to recognize as revenue is: 41,7% x 50,000 USD = 20,850 USD. See the description of the job parameter Revenue Recognition in the window Job Parameters for more information about the above-mentioned attribute.
Moreover, if you want to put a limitation to the revenue to be recognized on one or more jobs, you can specify a desired maximum completion percentage limit in the field “Compl. % Limit” on the lines in the table part of the window. If you mark the field “Limit Revenue” and specify a completion percentage limit for a given job, you cannot recognize more than this percentage of the fixed price of the job as revenue. On a fixed price job, you cannot recognize more than 100% of the fixed price as revenue. However, as the revenue to be recognized on a time and material job must not necessarily be limited to the ‘fixed price’ of the job, the completion percentage of a time and material job being revenue recognized can be larger than 100% meaning that more than the ‘fixed price’ of the job can actually be recognized as revenue.
The default value of the fields “Limit Revenue” and “Compl. % Limit” in the table part of the window are determined by the corresponding attributes specified in the job parameter type “Revenue Recognition” assigned to the jobs in question. However, as the revenue on a fixed price job is always limited to a maximum of 100%, you can only change the mark in the field “Limit Revenue” for time and material jobs. See the description of the fields “Limit Revenue” and “Compl. % Limit” in the table part of this window for further information about limiting revenue recognition on jobs.
The adjustment of the revenue recognition is performed for each job. The adjustment is thus performed individually for main jobs and subjobs, if any. This is also the case if an allocation percentage is specified for a job in the window Distribute to Subjobs.
The open sales account is specified by means of a dimension combination in the window Posting References or in the table part of the window Activities, depending on whether “Post by Activity” has been selected in the window System Information in the Set-Up module. The WIP and WIP, Adjustment accounts are specified by means of a dimension combination in the window Job Groups for the job group of the current job. Note that dimension combinations may include other dimension values that are to be used in this connection
Jobs using detailed revenue recognition are also displayed in this window. However, as each job is displayed on one line in this window, the detail levels of such a job are not displayed in this window, but can be inspected in the window Job Revenue Recognition Details. You can, however, calculate a total revenue to be recognized on a job using detailed revenue recognition in this window, but once the calculation has been performed, you cannot manually make any changes to the amounts or percentages of such a job in this window. Therefore, if you need to see the different detail levels of a job using detailed revenue recognition or if you need to make manual adjustments to the job, this must be done in the window Job Revenue Recognition Details. See the introduction of the window Job Revenue Recognition Details on page 3538 for information about how jobs are set up to have revenue recognized on the basis of specific detail levels.
Fields
Selection Criteria
Show Lines
When you mark this field, the table part shows the lines that match the selection criteria specified in this island. By default, the field is not marked. Please note that Maconomy will not consider whether the jobs are shown in the table part when you use the functions in the Action menu. The jobs that are comprised by the selection criteria are affected by the functions regardless of whether they are shown in the table part.
Job No.
In these fields, you can specify a range of job numbers. The table part will only display information about jobs with numbers within the specified range.
Job Group
In this field you can specify a job group. The table part will only display jobs assigned to the specified job group.
Invoicing Principle
In this field, you can specify whether the table part should only show fixed price jobs or time and material jobs. If you do not select one of these options, the table part will show information for both types of jobs.
Customer No.
In these fields, you can specify a range of customer numbers. The table part will only show jobs assigned to customers with a number within the specified range. If you do not enter a range, Maconomy will not select on the basis of the assigned customers of the jobs.
Department
The functionality of this field is similar to that of the field “Job Group”.
Customer Group
The functionality of this field is similar to that of the field “Job Group”.
Country
The functionality of this field is similar to that of the field “Job Group”.
Language
The functionality of this field is similar to that of the field “Job Group”.
Currency
The functionality of this field is similar to that of the field “Job Group”.
Project Manager No.
In this field, you can specify the employee number of a project manager. The table part will only show jobs to which the specified employee is assigned as project manager.
Company No.
In this field, you can specify the number of a company in Maconomy. The table part will only show jobs for which the specified company is responsible.
Location
In these fields, you can specify a range of locations. The table part will only show jobs with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Include Jobs In Quote
If you mark this field, the table part will include jobs that have “Quote” status. Due to the nature of jobs in quote, the calculated revenue to be recognized on jobs in quote is always 0. It is not possible to enter a completion percentage or a revenue value to be recognized manually for quote jobs in the table part.
If you do not mark this field, quote jobs are not included in the revenue recognition, but the revenue recognized on quote jobs that are set up to recognize revenue based on completion percentage will follow the capitalization of the registrations on the job – which may not be desirable.
Calculate Revenue
Revision Code
In this field, you can specify a revision code. When calculating the completion percentage of a job, Maconomy will find the cost price basis and the fixed price basis from the most recently approved job budget with the specified revision code. If you do not specify a revision code, Maconomy will use the most recent approved revision of the job budget, irrespective of revision code.
Revenue Recognition Date
In this field, you can specify a cut-off date for job entries to be revenue recognized. The revenue recognition is based on job entries that have been created up to and including this date. This way it is e.g. possible to make a fixed, monthly revenue recognition without having to do this on a certain day of the month. When the action “Calculate Revenue Recognition” is selected, the date is copied to the field “Revenue Recognition Date” for the lines in the table part which are calculated. By default, this field shows today’s date.
Calculate Completion Percentage
If this field is marked, Maconomy will calculate the completion percentage when you select the action “Calculate Revenue Recognition”. If you do not mark this field, the calculation will not be performed, and you should then manually specify a completion percentage. In this case, Maconomy calculates the completion percentage compared to the amount to be revenue recognized specified manually on the line in the table part, and the fixed price.
This field and the field “Calculate Revenue” below are marked by default. The mark should only be removed if you do not want to use a fixed percentage or a fixed amount for your calculations.
Calculate Revenue
If this field is marked, Maconomy will calculate the amount to be recognized as revenue when you select the action “Calculate Revenue Recognition”. If you do not mark this field, the calculation is not performed, and you should manually specify an amount to be recognized. In this case, Maconomy will calculate the completion percentage compared to the amount to be recognized specified manually in the line in the table part, and to the fixed price.
Show Latest Approved Revenue Recognition
If you mark this field, the figures in the table part of the window will show the date, amounts and percentages for the latest approved revenue recognition carried out on the job in either this window or the window Job Revenue Recognition Details.
If you do not mark this field and select the action “Calculate Revenue Recognition”, the figures on the lines in the table part of the window will display the amounts and percentages that have been recognized as revenue on the job, but which have not yet been approved.
Triviality Limit
Amount
In this field, you can enter a triviality limit to apply to the revenue recognition made in this window. Any amount adjustment which is less than this triviality limit will not result in the creation of an adjustment journal at approval of the revenue recognition. The triviality limit thus allows you to leave out amount adjustments which are considered as being of too small an amount when making revenue adjustments. Note that if the job in question is set up to use detailed revenue recognition, the triviality limit specified in this field is applied to each adjustment entry rather than the adjustment of the entire job. Revenue recognition detail levels are displayed in the window Job Revenue Recognition Details.
Currency
In this field, you can specify the currency of the triviality limit specified in the above field in this island.
Table Part
Job No.
This field shows the number of the current job in the table part. Maconomy will only show lines in the table part when the field “Show Lines” is marked.
Job Name
This field shows the name of the current job.
To Be Calculated
If you mark this field, the job on the current line should be included in the calculation of the revenue recognition. The calculation is performed when you select the action “Calculate Revenue Recognition”. Maconomy will calculate both the completion percentage and the revenue to be recognized, but only if the card part fields “Calculate Completion Percentage” and “Calculate Revenue”, respectively, are marked.
This field and the field “Approve” cannot be marked at the same time.
Approve
If you mark this field, the job in the current line is approved when you select the function “Approve Revenue Recognition”. Upon approval, Maconomy creates a job revenue recognition journal, which should then be posted in the G/L module. For more information, please see the description of the action “Approve Revenue Recognition” on page 3537.
If you remove the mark in this field, the field “Fixed-Price Basis” is updated to show the current fixed price if the price was previously based on a budget with a given revision code.
This field and the field “To be Calculated” cannot be marked at the same time.
Percentage, New Revenue Recognition
This field specifies how large a percentage of the fixed price should be recognized as revenue. The percentage can be calculated by Maconomy, and it will then correspond to the ratio between the registered costs/billing prices of the job and the budgeted costs/billing prices of the job. You can also enter a percentage manually, and the amount in the field “Amount for Revenue Recognition” is updated to correspond to the specified part of the fixed price. The maximum percentage in this field is 100% if the job is a fixed price job. If the job is a time and material job, the percentage can be anything from 0 and up. See the description of the fields “Limit Revenue” and “Completion % Limit” for more information about limiting completion percentages. When you specify a percentage manually, Maconomy will reset the date in the field “Date, New Revenue Recognition” as an indication that you must decide yourself on which date the recognition of the calculated revenue should be based. Note that if you need to make a manual change to a job that uses detailed revenue recognition, such changes cannot be made in this window, but must instead be entered in the window Job Revenue Recognition Details. Note that if the job has “Quote” status, the percentage must be 0 in this field.
Amount, New Revenue Recognition
This field specifies the size of the amount to be recognized as revenue on the job. The amount can be calculated by Maconomy, and it will then correspond to the percentage of the fixed price shown in the field “Percentage, Recognized As Revenue”. You can also specify an amount manually, and the percentage in the field “Percentage, Recognized As Revenue” will be updated to correspond to the specified amount. If the job is a fixed price job, the amount specified cannot exceed the fixed price of the job as shown in the field “Fixed Price Basis”. If the job is a time and material job, the values in the fields “Limit Revenue” and “Compl. % Limit” will determine how large an amount you can recognize as revenue on the job. Note that if the job has “Quote” status, the amount must be 0 in this field.
When you specify an amount manually, Maconomy will reset the date in the field “Date, New Revenue Recognition” as an indication that you must decide yourself on which date the recognition of the calculated revenue should be based.
Note that if you need to make a manual change to a job that uses detailed revenue recognition, such changes cannot be made in this window, but must instead be entered in the window Job Revenue Recognition Details.
Date, New Revenue Recognition
The date in this field specifies when the revenue recognition should be registered in the G/L module. The date is transferred from the field “Revenue Recognition Date” in the card part of the window when you select the action “Calculate Revenue Recognition”. You can, however, change the date here before selecting the action “Approve Revenue Recognition”.
Limit Revenue
In this field, you can choose whether the revenue to be recognized on a job should be limited by a given percentage. The percentage is specified in the field “Compl. % Limit” on the line. If the job on the line is a fixed price job, this field is automatically marked and the mark cannot be removed, as the revenue to be recognized on a fixed price job is limited to never exceed the fixed price of the job.
If the job on the line is a time and material job, the field can be marked and unmarked manually. Whether the field is automatically marked on a time and material job is determined by the value specified in the job parameter attribute “Limit Revenue” in the job parameter type “Revenue Recognition” assigned to the job in question. However, the value in that attribute is only a default value meaning that the mark in this field can be removed manually if you do not want the revenue to be recognized on a certain time and material job to be limited by a certain percentage.
If you mark this field, the revenue to be recognized on the job will be limited to the fixed price of the job multiplied by the completion percentage limit specified in the field “Compl. % Limit” on the line. See the description of the field “Compl. % Limit” below for further information about limiting revenue recognition on a given job.
If this field is not marked, there will be no limit as to the revenue to be recognized on a time and material job. This means that the completion percentage can be larger than 100% and that more than the ‘fixed price’ of a time and material job can be recognized as revenue.
Note that if the job uses detailed revenue recognition, you cannot change the marking of this field in this window. If you need to mark or unmark this field on a job that uses detailed revenue recognition this must instead be done in the window Job Revenue Recognition Details.
Compl. % Limit
In this field, you can enter a completion percentage limit to apply to the job on the line. The value entered in this field will only apply if you have marked the field “Limit Revenue” on the line in question.
If the job on the line is a fixed price job, the value in this field can be a figure between 0 and 100%. If the job on the line is a time and material job, the value in this field can be a figure from 0% and up, as the revenue to be recognized on a time and material job is not necessarily limited to the ‘fixed price’ of the job.
If, e.g., you enter the value 85% in this field, the revenue recognized on both fixed price jobs and time and material jobs cannot exceed 85% of the fixed price of the jobs. If, on the other hand, you enter the value 120% in this field on a fixed price job, Maconomy will issue an error message as it is not possible to recognize more revenue than the fixed price of a fixed price job, i.e. 100%, whereas 120% is a valid value for time and material jobs. Whether a job is a fixed price job or a time and material job is displayed on each line in the field “Pricing Principle”.
The default value in this field is derived from the job parameter attribute “Compl.% Limit” in the job parameter type “Revenue Recognition”. However, this value can be changed manually.
Cost Basis, Registered
Upon calculation this field shows the cost of the hours and amounts that are registered for the job up to the date specified in the field “Revenue Recognition Date” in the card part of the window. Together with the value in the field “Cost Basis, Budget”, this amount will form the basis of a calculation of the percentage to be recognized if the completion percentage on the job is to be calculated on the basis of cost prices. Whether the completion percentage of a job should be calculated on the basis of budgeted cost prices or budget billing prices is specified in the job parameter attribute “Calculate Completion % From” in the job parameter Revenue Recognition. When you open the window, the field will show the cost basis from the last time the revenue recognition was calculated.
If the job parameter attribute “Include Outlays in Fixed Price” in the job parameter type “Pricing Method” is assigned the value “No” for the job in question, the amounts from outlay activities and other non-fixed price entries are deducted from the total cost basis in this field and the fields “Cost Basis, Budget” and “Fixed-Price Basis”. See the description of the job parameter attribute “Include Outlays in Fixed Price” in the window Job Parameters for more information about the functionality of this attribute.
Cost Basis, Budget
This field shows the cost price of the hours and amounts budgeted for the job in the budget specified in either the job parameter attribute “Completion % Budget Type” or in the job parameter attribute “Fixed Price Budget Type”. Together with the value in the field “Cost Basis, Registered”, the amount forms the basis of a calculation of the percentage to be recognized as revenue if the completion percentage on the job is to be calculated on the basis of cost prices. Whether the completion percentage of a job should be calculated on the basis of budgeted cost prices or budget billing prices is specified in the job parameter attribute “Calculate Completion % From” in the job parameter Revenue Recognition. If a revision code has been selected in the card part, the budget is used with the specified code. Otherwise, the most recently approved revision of the job’s budget will be used. If an approved revision of the job budget does not exist, the value in this field will be 0.
If the job parameter “Include Outlays in Fixed Price” in the job parameter type “Pricing Method” is assigned the value “No” for the job in question, the amounts are deducted from the outlay activities from the total cost basis in this field and the fields “Cost Basis, Registered” and “Fixed Price Basis”.
Fixed Price Basis
This field shows the fixed price of the job. In the job parameter attribute “Invoicing Method” it is specified whether the basis of a fixed price should be a job budget or the quote price of the job. If a budget is specified, the fixed price of the job corresponds to the total billing price of the hours and amounts budgeted for the job in the most recently approved revision of the job budget of the type specified in the relevant job parameter attribute. If an approved revision of the job budget does not exist, the amount in this field will be 0. Billing prices that originate from outlay activities are only included if it is specified on the job that the price includes outlays.
If the basis of a fixed price is specified as the quote price, the effective quote price of the job is shown in this field. The effective quote price is the original quote price from the window Jobs or Job Budgets, or the quote price that has been approved most recently in the window Quote Editing.
If the job parameter “Include Outlays in Fixed Price” in the job parameter type “Pricing Method” is given the value “No” for the job in question, the amount of outlay activities or, more generally, non-fixed price entries is deducted from the total cost basis in this field and the fields “Cost Basis, Budget” and “Cost Basis, Registered”.
Budget Type, Fixed Price
This field shows the type of the job budget that includes the cost or billing prices which form the basis of the calculation of the revenue to be recognized on a job. If the fixed price basis is a job budget (see the description of the field “Fixed Price Basis” above), the fixed-price basis will also originate from this budget.
Budget Revision No., Fixed Price
This field shows the number of the used revision of the job budget shown in the field “Budget Type, Fixed Price” above.
Budget Revision No., Compl. %
This field shows the number of the used revision of the job budget which formed the basis for the calculation of the completion percentage.
Budget Type, Compl. %
This field shows the type of the budget which formed the basis for the calculation of the completion percentage. See the introduction to this window for information about separating the fixed price budget of a job from the on-going budget of a job.
Revenue Recognition Date
The date displayed in this field is determined by the value in the field “Show Latest Approved Revenue Recognition” in the island Calculate Revenue. If the field is marked, this field will show the date on which the latest revenue recognition was approved. If the field is not marked, the date in this field will display the date on which revenue was recognized on the job.
Percentage, Revenue Recognized
The percentage displayed in this field is determined by the value in the field “Show Latest Approved Revenue Recognition” in the island Calculate Revenue. If the field is marked, this field shows the approved percentage recognized as revenue on the job. If the field is not marked, the percentage in this field will display the percentage currently recognized as revenue in the job, but which has not yet been approved.
Amount, Revenue Recognized
The amount displayed in this field is determined by the value in the field “Show Latest Approved Revenue Recognition” in the island Calculate Revenue. If the field is marked, this field shows the approved amount recognized as revenue on the job. If the field is not marked, the amount in this field will display the amount currently recognized as revenue in the job, but which has not yet been approved.
Percentage, Adjustment
This field shows the difference between the percentage of the fixed price of the job already revenue recognized and the potential percentage that will be revenue recognized if the current revenue recognition is performed. The field thus shows the balance between the fields “Percentage, Revenue Recognized” and the field “Percentage, New Revenue Recognition”.
Amount, Adjustment
This field shows the difference between the amount of the fixed price of the job already revenue recognized and the potential amount that will be revenue recognized if the current revenue recognition is performed. The field thus shows the balance between the fields “Amount, Revenue Recognized” and the field “Amount, New Revenue Recognition”.
Billing Price Basis, Registered
Upon calculation, this field shows the total billing price of the hours and amounts registered on the job up to the date specified in the field “Revenue Recognition Date” in the card part of the window. Together with the value in the field “Billing Price Basis, Budget”, this amount will form the basis of a calculation of the percentage to be recognized if the job is set up to have the completion percentage calculated on the basis of billing price. This is specified in the job parameter attribute “Calculate Completion % From” in the job parameter Revenue Recognition assigned to the job in question.
Billing Price Basis, Budget
This field shows the billing price of the hours and amounts budgeted for the job in the budget specified in either the job parameter attribute “Completion % Budget Type” or in the job parameter attribute “Fixed Price Budget Type” for the current job. Together with the value in the field “Billing Price Basis, Registered”, the amount forms the basis of a calculation of the percentage to be recognized as revenue if the job is set up to have the completion percentage calculated on the basis of billing price.
Job Group
This field shows to which job group the current line is assigned.
Pricing Principle
This field shows whether the job on the line is a fixed price job or a time and material job.
Department
This field shows the department to which the job on the current line is assigned.
Customer Group
This field shows the name of the customer group to which the customer on the job is assigned.
Customer No.
This field shows the number of the bill to customer assigned to the job on the current line.
Customer Name
This field shows the name of the bill to customer assigned to the job on the current line.
Currency
This field shows the currency selected for the job on the current line.
Base Currency
This field shows the base currency for the company responsible for the job on the current line.
Country
This field shows the country specified for the customer assigned to the job on the current line.
Language
This field shows the language specified for the customer assigned to the job on the current line.
Project Manager No.
This field shows the number of the employee assigned as project manager for the job on the current line.
Project Manager
This field shows the name of the employee assigned as project manager for the job on the current line.
Company No.
This field shows the number of the company responsible for the job on the current line.
Company Name
This field shows the name of the company responsible for the job on the current line.
Location
This field shows the value for the dimension “Location” which may be assigned to the job in the current line.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
File
Print This
When you select this function, information about the job currently displayed in the window Job Revenue Recognition is printed.
Print...
In this window, you can print information on jobs and the amounts revenue recognized at either job level or at the relevant detail levels.
Fields
Job No.
In these fields, you can enter a range of job numbers. Only jobs with a number within the specified range will be included on the printout.
Job Group
In this field, you can select a job group. Only jobs assigned to the selected job group will be included on the printout.
Invoicing Principle
In this field, you can select an invoicing principle. Only jobs assigned the selected principle will be included on the printout.
Customer No.
In these fields, you can enter a range of customer numbers. Only jobs assigned to customers with numbers within the specified range will be included in the printout.
Department
In this field, you can select a department. Only jobs assigned to the selected department will be included on the printout.
Customer Group
In this field, you can select a customer group. Only jobs assigned to customers within the selected group will be included on the printout.
Country
In this field, you can select a country. Only jobs assigned to customers assigned to the selected country will be included on the printout.
Language
In this field, you can select a language. Only jobs assigned to customers assigned to the selected language will be included on the printout.
Currency
In this field, you can select a currency. Only jobs with the selected currency will be included on the printout.
Project Manager No.
In this field, you can enter the number of an employee. Only jobs assigned a project manager with the specified employee number will be included in the printout.
Company No.
In these fields, you can enter a range of company numbers. Only jobs assigned to companies with numbers within the specified range will be included in the printout.
Location
The functionality of these fields is similar to that of the field “Company No.” above.
Entity
The functionality of these fields is similar to that of the field “Company No.” above.
Project
The functionality of these fields is similar to that of the field “Company No.” above.
Purpose
The functionality of these fields is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Total
Currency
In this field, you can select the currency in which the figures on the printout should be displayed.
Currency Conversion Date
In this field, you can specify a currency conversion date. The date specified in this field is used as conversion date for the amounts displayed on the printout. The default date in this field is today’s date, but the date can be changed manually.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can select one of the two layouts “List” and “Detailed”. For each job included on the printout, the layout “List” shows information about the total revenue currently recognized on the relevant job, the revenue to be recognized on the job as well as the current completion percentage of the job. The layout “Detailed” contains the same information as the layout “List”. However, it also displays the relevant figures for each revenue recognition detail level for jobs using detailed revenue recognition.
Action
Mark for Calculation
When you select this action, the field “To Be Calculated” is marked for all jobs in the table part that are not marked in the field “Approve”.
Mark for Approval
When you select this action, the field “Approve” is marked for all jobs in the table part that are not marked in the field “To Be Calculated”.
Unmark for Calculation
When you select this action, the mark in the field “To Be Calculated” is removed for all jobs in the table part.
Unmark for Approval
When you select this action, the mark in the field “Approve” is removed for all jobs in the table part.
Calculate Revenue Recognition
When you select this action, the revenue recognition is calculated for all jobs in the table part that are marked in the field “To Be Calculated”. Depending on the selections in the fields “Calculate Completion Percentage” and “Calculate Revenue” in the card part of the window, the completion percentage and the amount to be recognized as revenue are calculated.
At the calculation, the value of the field “Revenue Recognition Date” in the island Calculate Revenue in the card part is copied to the field “Revenue Recognition Date” in the table part for all jobs to be calculated.
If a revision code has been specified in the island “Calculate Revenue”, Maconomy will only perform calculations for the jobs that have an approved budget with the assigned specified revision code. If you then specify another revision code, this code will apply to the jobs that were not calculated in the first instance. This way it is easy to calculate all jobs for concurrent approval.
For jobs for which no budget exists, a revenue of zero is calculated.
Once a job has been calculated, Maconomy will automatically unmark the field “To Be Calculated” and mark the field “Approve”.
Note that you can always manually edit the calculated percentages and amounts on jobs using revenue recognition by completion percentage. However, on jobs using detailed revenue recognition, the calculated percentages and amounts can only be manually edited in the window Job Revenue Recognition Details.
Approve Revenue Recognition
When you select this action, the revenue recognition is approved for all jobs in the table part that are marked in the field “Approve”. At approval, the date in the field “Revenue Recognition Date” in the card part is transferred to the field “Revenue Recognition Date” in the table part, and the fields “Amount, Revenue Recognized” and “Percentage, Revenue Recognized” are updated with the amount and percentage recognized as revenue on the jobs in question.
Upon approval Maconomy checks if a journal of the type “Job Revenue Recognition” exists in the G/L module, and if so, adds the entries created as a result of the approval to this journal which is then marked as ready for posting. If no such journal exists, Maconomy creates a new job revenue recognition journal which is ready for posting, and adds the entries to this journal. If the system parameter “User specific job revenue recognition journals” has been marked, Maconomy will maintain separate journals for each user approving revenue recognitions. This means that in the procedure described above, Maconomy checks if any existing journal created by the current user as a result of previous approvals exists, and if so, adds the entries to this journal. If no such journal exists, Maconomy creates a new journal for the current user, adding the entries to this journal, even if there were revenue recognition journals created by other users.
If the job is not using detailed revenue recognition, but is revenue recognized at job level, the journal contains entries on the account for the open billing price and the account “WIP Account, Adjustment” in the G/L module and the activity specified in the job parameter attribute “Activity for Job Revenue Adjustment” in the job parameter type “Revenue Recognition”. The posting date for this journal will be the date from the field “Revenue Recognition Date” in the card part. If the approved job uses detailed revenue recognition, the relevant account references are derived from the activities applied to each revenue adjustment entry in question.
Once the revenue recognition for a job has been approved, Maconomy will automatically remove the mark in the field “Approve”.


Job Revenue Recognition Details

Job Cost : Revenue Recognition : Job Revenue Recognition Details
Job Revenue Recognition Details
In this window, revenue recognition can be performed using a completion percentage which is based on a particular level of detail in a job budget such as e.g. activity, task or location. This means that you can group the entries on a job’s budget into detail levels each representing a group on the basis of which revenue should be recognized. Using detailed revenue recognition allows you to make rather detailed calculations of revenue recognition, as the completion percentage and fixed price is calculated for each group and not only at job level. The grouping of the different levels also ensures very precise posting of the relevant entries, as these are posted on the relevant dimensions, e.g. tasks or activities in the defined groups.
In order to use detailed revenue recognition on a job, the job must be assigned to a job parameter of the type “Pricing Principle” in which it has been defined that the ‘fixed price’ is determined by the budget of the job rather than the quote price of the job. Moreover, in the job parameter of the type “Revenue Recognition”, the attribute “Revenue Recognition by Completion Percentage” must be assigned the value “Yes”, before any specific revenue recognition detail levels can be specified.
The values to be used as the basis for making detailed revenue recognition are specified in the two job attributes “Detail By” in the job parameter type “Revenue Recognition”. In those attributes, you can specify one of the following values: Activity, Task, Location, Entity, Project, Purpose, Specification 1-3 and Local Specification 1-3. The values selected in these attributes should hence be determined on the basis of the dimensions used in the relevant job budget. This means that if you e.g. use the dimension “Location” to split up the entries in a budget, you could preferably use the dimension “Location” as a parameter for making detailed revenue recognition.
The way in which detailed revenue recognition can be performed is illustrated in the following example: A time and material job is assigned the job parameter Revenue Recognition in which it is specified that revenue recognition by completion percentage should be calculated on the basis of the detail level “Task”. Moreover, the ‘fixed price’ of the job is determined by the budget of the job and a task list has been specified on the job. The job budget looks as follows:
Task
Total Cost
Total Billing Price
101
40000
80000
101
20000
30000
204
80000
100000
302
10000
10000
204
50000
70000
As detailed revenue recognition for the job should be calculated on the basis of a grouping on the value “Task”, the lines in the budget will be grouped as follows in the window Job Revenue Recognition Details:
Group Task
Total Cost
Total Billing Price
101
60000
110000
204
130000
170000
302
10000
10000
When calculating the revenue to be recognized by completion percentage, each group is considered being a single unit, and Maconomy hence calculates the revenue to be recognized for each of the relevant groups.
Another budget might look as follows:
Task
Location
Total Cost
Total Billing Price
101
A
5000
7000
101
A
3000
4000
101
B
7000
10000
204
A
4000
4000
204
B
6000
12000
204
A
1000
1100
If you have specified the values “Task” and “Location” in the two job parameter attributes “Detail By”, the entries in the above budget will be grouped into detail levels in this window as displayed in the below table:
Detail Level Task/Location
Total Cost
Total Billing Price
101/A
8000
11000
101/B
7000
10000
204/A
5000
5100
204/B
6000
12000
When calculating the completion percentage, the amounts are calculated for each combination of the levels displayed on the lines in the table thus allowing you to get a rather detailed calculation of the completion percentage of the relevant detail levels. Also, any manual adjustments made to the revenue already recognized will apply to the relevant detail levels, whereas it is applied at job level in the window Job Revenue Recognition. Please see the description of that window for more detailed information about revenue recognition in general.
By means of the action “Calculate Revenue Recognition”, you can calculate a new completion percentage of each revenue recognition detail level as well as the amount to be recognized on the basis of the revenue recognition date specified in the card part of the window. The resulting revenue recognition can be approved by selecting the action “Approve Revenue Recognition”. Upon approval, Maconomy creates a journal of the type Job Revenue Recognition for each of the relevant detail levels, which is then ready for posting in the G/L module. When revenue adjustments are posted, one adjusting entry is created for each revenue recognition detail level for which the revenue currently recognized does not correspond to the calculated revenue contribution of that detail level.
The window shows information on all jobs on order. However, you can only make changes to those jobs for which revenue is to be recognized by completion percentage. For each job the window displays the total revenue recognized on the job as well as any amounts budgeted and registered on the job. The amounts are split into columns showing totals for those amounts which are included in the fixed price of the job and those amounts which are not included in the fixed price of the job. Moreover, an island displays the name of the budget on the basis of which the completion percentage is calculated.
Please see the introduction to the window Job Revenue Recognition for more general information about how revenue can be recognized in Maconomy. Moreover, it is recommended that you read the descriptions of all the attributes in the job parameter of the type “Revenue Recognition” in the window Job Parameters. This will ensure that you get all the information needed in order for you to set up jobs to use revenue recognition by completion percentage on the basis of the right attributes.
Fields
Job
Job
This field shows the number of the current job.
Name
This field shows the name of the job.
Project Manager No.
This field shows the number of the employee who is specified as project manager on the job.
Name
This field shows the name of the employee who is specified as project manager on the job.
Invoicing Principle
This field shows the invoicing principle applying to the job, i.e. the field shows whether the job is a fixed price job or a time and material job. The value is transferred from the job parameter “Pricing Principle” assigned to the job in question.
Fixed Price Basis
This field shows the fixed price basis applying to the job, i.e. the field shows whether the fixed price of the job is based on the latest approved budget of the job or the quote price of the job. The value is transferred from the job parameter “Pricing Principle” assigned to the job in question.
Customer
Customer No.
This field shows the number of the customer assigned to the job.
Customer Name
This field shows the name of the customer assigned to the job.
Company
Company No.
This field shows the number of the company responsible for the current job. The value is transferred from the island Company in the window Jobs.
Name
This field shows the name of the company shown in the field “Company No.” above.
Revenue Recognized
Currency
This field shows the currency of the job. The amounts displayed in this island are displayed in the currency shown in this field.
Fixed Price
This field shows the fixed price of the job. A fixed price can apply to both a fixed price job and a time and material job.
Date Revenue Recognized
Depending on whether you have marked the field “Show Latest Approved Revenue Recognition” in the island Calculate Revenue, this field shows either the date on which revenue has been recognized on the job or the date on which the revenue recognized on the job was approved. If the field “Show Latest Approved Revenue Recognition” is not marked, and you enter a date in the field “Revenue Recognition Date” in the island Calculate Revenue and subsequently select the action “Calculate Revenue”, this field will show the date on which revenue is calculated, i.e. the date specified in the field “Revenue Recognition Date”
Current
The marking of the field “Show Latest Approved Revenue Recognition” determines the amounts displayed on the rows represented by the fields “Current”, “New” and “Adjustment”.
If you have not marked the field “Show Latest Approved Revenue Recognition”, the row represented by this field shows figures concerning the amounts and percentages currently recognized on the job. The column “Incl. In Fixed Price” shows the amount recognized as revenue originating from registrations which are part of the ‘fixed price’ of the job. The column “%” shows the completion percentage of the amount currently revenue recognized on the job. The column “Not Incl. In Fixed Price” shows the amount recognized as revenue originating from registrations which are not part of the ‘fixed price’ of the job, e.g. outlay registrations made on the job. The column “Total” shows a summarized total for the amounts displayed on the row, i.e. the sum of the fields “Incl. in Fixed Price” and “Not incl. In Fixed Price” hence showing the total amount currently recognized as revenue on the job. If you have marked the field “Show Latest Approved Revenue Recognition”, the fields will show figures for amounts approved as revenue recognition on the job.
New
The row represented by this field shows figures concerning the new revenue which will be recognized on the job, if the action “Approve Revenue Recognition” is selected, i.e. the row reflects any changes made in the table part of the window. See the description of the above field “Current” for information about the figures shown in the different columns.
Adjustment
The row represented by this field shows figures reflecting the differences between the “Current” and the “New” figures in this island. Hence, this row shows the adjustments that will be made to the current revenue recognition, if the action “Approve Revenue Recognition” is selected.
Budgeted
The row represented by this field shows job budget figures. The figures derive from the budget type which determines the fixed price of the job. The row thus shows both budget figures included in the fixed price and budget figures which are not included in the fixed price of the job.
Cost
Base Currency
This field shows the base currency of the job. The amounts displayed in this island are hence displayed in the currency shown in this field.
Budgeted
The row represented by this field shows costs currently budgeted on the job. The column “Incl. In Fixed Price” shows the total budgeted costs which are part of the ‘fixed price’ of the job. The column “Not Incl. In Fixed Price” shows the total budgeted costs which are not part of the ‘fixed price’ of the job, i.e. budget entries made on outlay activities. The column “Total” shows a summarized total for the costs displayed on the row, i.e. the sum of the fields “Incl. in Fixed Price” and “Not incl. In Fixed Price”.
Registered
The row represented by this field shows the costs currently registered on the job. See the description of the above field “Budgeted” for information about the figures shown in the different columns.
Completion %
The row represented by this field shows the completion percentage for each of the three columns “Incl. In Fixed Price”, “Not Included In Fixed Price” and “Total”. The completion percentage is calculated as the registered amount divided by the budgeted amount multiplied by 100%.
Billing Price
This island is structured like the island Cost, but instead of costs, it shows figures on budgeted and registered billing prices. See the description of the island Cost for more information about the figures displayed in this island.
Calculate Revenue
Revision Code
In this field, you can specify that revenue should be calculated on the basis of a specific revision of the latest approved job budget. If you specify a revision code in this field, revenue recognition will be calculated on the basis of the specified revision of the latest approved job budget rather than the latest approved revision of the job budget. If you do not specify a revision code in this field, revenue recognition is automatically calculated on the basis of the latest approved revision of the job budget.
Revenue Recognition Date
In this field, you specify the date on which revenue should be recognized for the detail levels on the job. The revenue recognition is based on job entries that have been created up to and including this date. When the action “Calculate Revenue Recognition” is selected, the date specified in this field will hence be applied to the revenue recognition entries created.
Calculate Completion Percentage
If this field is marked, Maconomy will calculate the completion percentage of the detail levels displayed in the table part of the window when you select the action “Calculate Revenue Recognition”. If you do not mark this field, the calculation will not be performed, and you should then manually specify a completion percentage on each of the lines in the table part of the window. In this case, Maconomy calculates the completion percentage compared to the amount to be revenue recognized specified manually on the line in the table part, and the fixed price.
This field and the field “Calculate Revenue” below are marked by default. The mark should only be removed if you do not want to use a fixed percentage or a fixed amount, but instead you want to use the fixed price from a previous budget with a certain revision code.
Calculate Revenue
If this field is marked, Maconomy will calculate the amount to be recognized as revenue for each of the detail levels on the lines in the table part of the window when you select the action “Calculate Revenue Recognition”. If you do not mark this field, the calculation is not performed, and you should manually specify an amount to be recognized. In this case, Maconomy will calculate the completion percentage compared to the amount to be recognized specified manually on the line in the table part, and compared to the fixed price.
Show Latest Approved Revenue Recognition
If you mark this field, the figures in the island Revenue Recognized will show the date, amounts and percentages for the latest approved revenue recognition carried out on the job in either this window or the window Job Revenue Recognition.
If you do not mark this field and select the action “Calculate Revenue Recognition”, the figures in the island Revenue Recognized will display the amounts and percentages currently recognized as revenue on the job. Note that after having entered a new amount or percentage to be revenue recognized on a line in the table part, you must select the action “Calculate Revenue Recognition” before the new figures are displayed in the island Revenue Recognized.
Budget, Fixed Price
Budget Type
This field shows the budget type which determines the fixed price of the job. The fixed price budget type of a job is determined in the job parameter Pricing Principle.
Revision No.
This field shows the revision number of the budget type which determines the fixed price of the job.
Budget, Completion Percentage
Budget Type
This field shows the budget type which determines the completion percentage of the job. The budget type on the basis of which the completion percentage of a job should be calculated is determined in either the job parameter Revenue Recognition or the job parameter Pricing Principle depending on the set-up of the job.
Revision No.
This field shows the revision number of the budget type which determines the completion percentage of the job.
Triviality Limit
Amount
In this field, you can enter a triviality limit to apply to each adjustment entry made on the job. Any amount adjustment made which is less than this triviality limit will not result in the creation of an adjustment journal at approval of the revenue recognition. The triviality limit thus allows you to leave out amount adjustments which are considered too small when making revenue adjustments. Note that the triviality limit specified in this field is applied to each adjustment entry, i.e. to the detail levels displayed on the lines in the table part of the window. The default value of this field is 0.
Currency
In this field, you can choose the currency to apply to the triviality limit specified in the above field in this island. The default value in this field is the enterprise currency of the system.
Table Part
Detail Level 1
This field shows the dimension value of the first revenue recognition detail level. The general dimension value is specified in the first of the two job parameter attributes “Detail By” in the job parameter Revenue Recognition for the job in question. If you have e.g. specified the dimension value “Task” in that attribute, this field will show a grouping of the various tasks of the task list of the job which have been specified on the entries budgeted and registered on the job in question. See the introduction to this window for information about how entries to be recognized can be grouped into detail levels by means of the dimensions shown in this field.
If this field does not show any value, the revenue recognition level for the job displayed in the window might be at job level or the current line might contain information about a registration and revenue adjustment, if any, which is not covered by a revenue recognition detail level, i.e. which is not assigned a task. See the description of the job parameter attributes “Detail By” in the job parameter Revenue Recognition in the window Job Parameters for further information about this attribute.
Detail Level 2
This field shows the dimension value of the second revenue recognition detail level. The general dimension value is specified in the last of the two job parameter attributes “Detail By” in the job parameter Revenue Recognition for the job in question. See the description of the above field “Detail Level 1” for more information about this field.
Cost Basis, Budget
This field shows the total cost price of the hours and amounts budgeted for the detail level in question. The amount is derived from the budget specified in the job parameter attribute “Completion % Budget Type” or, if no budget has been specified in that attribute, from the attribute “Fixed Price Budget Type” assigned to the job. Together with the value in the field “Cost Basis, Registered”, this amount forms the basis of a calculation of the percentage to be recognized as revenue if the completion percentage on the job is to be calculated on the basis of cost prices. Whether the completion percentage of a job should be calculated on the basis of budgeted cost prices or budget billing prices is specified in the job parameter attribute “Calculate Completion % From” in the job parameter Revenue Recognition.
If a revision code has been selected in the card part, the budget with the specified code is used. Otherwise, the most recently approved revision of the job budget is used. If an approved revision of the job budget does not exist, the value in this field will be 0.
Cost Basis, Registered
Upon calculation this field shows the cost of the hours and amounts registered for the detail level in question up to the date specified in the field “Revenue Recognition Date” in the card part of the window. If the completion percentage on the job is to be calculated on the basis of cost prices, this amount will together with the value in the field “Cost Basis, Budget” form the basis of the calculation of the amount to be recognized. Whether the completion percentage of a job should be calculated on the basis of budgeted cost prices or budget billing prices is specified in the job parameter attribute “Calculate Completion % From” in the job parameter Revenue Recognition. When you open the window, the field will show the cost basis from the last time the revenue recognition was calculated.
Percentage, New Revenue Recognition
In this field, you can specify how large a percentage of the detail level’s cost or billing price should be recognized as revenue. The percentage can be calculated by Maconomy, and it will then correspond to the ratio between the registered cost/billing price for the job and the budgeted cost/ billing price. The method specified in the job parameter attribute “Calculate Completion % From” assigned to the job in question determines whether the completion percentage of a job is calculated on the basis of budgeted cost prices or budgeted billing prices.
You can also enter a new percentage in this field, and the amount in the field “Amount, New Revenue Recognition” is then updated to correspond to the specified part of the price of the detail level. If the job is a fixed price job, the maximum percentage in this field is 100%. If the job is a time and material job, the percentage can be anything from 0 and up. The revenue recognition limit applying to each detail level is determined by the value entered in the field “Compl. % Limit” on the line. See the description of the fields “Limit Revenue” and “Compl. % Limit” for more information about limiting completion percentages. Note that if the job has “Quote” status, the percentage must be 0 in this field.
Amount, New Revenue Recognition
This field specifies the size of the amount to be recognized as revenue. The amount can be calculated by Maconomy, and it will then correspond to the percentage of the price of the detail level shown in the field “Percentage, Recognized As Revenue”. You can also specify an amount manually, and the percentage in the field “Percentage, Recognized As Revenue” is subsequently updated to correspond to the specified amount. If the job is a fixed price job, the amount specified cannot exceed the fixed price of the job as shown in the field “Fixed Price Basis”. If the job is a time and material job, the values entered in the field “Limit Revenue” and “Compl. % Limit” will determine the maximum amount to be entered in this field. Note that if the job has “Quote” status, the amount must be 0 in this field.
Fixed Price Basis
This field shows the fixed price of the revenue recognition detail level on the line. For each line displayed, this field thus shows the total billing price of the hours and amounts budgeted for the revenue recognition detail level in question.
Billing prices that originate from outlay activities are only included if it is specified on the job that the price includes outlays. In this connection, you should note that the set-up of an assigned job allocation combination rule determines whether non-fixed price entries can be registered on time and material jobs and fixed price jobs. See the introduction of the window Invoice Selection for further information about the possibilities of registering non-fixed price entries on jobs.
If the detail level of the job displayed in the window is by job level only, this field shows the fixed price of the job in question, be it on the basis of either a quote price or an approved budget.
If the job parameter “Include Outlays in Fixed Price” in the job parameter type “Pricing Method” is given the value “No” for the job in question, the amount of outlay activities or, more generally, non-fixed price entries is deducted from the total cost basis in this field and the fields “Cost Basis, Budget” and “Cost Basis, Registered”.
Limit Revenue
In this field, you can choose whether the revenue to be recognized on the detail level should be limited by a given percentage. The percentage is specified in the field “Compl. % Limit” on the line. If the job displayed is a fixed price job, this field is automatically marked and the mark cannot be removed, as the revenue to be recognized on a fixed price job is limited to never exceed the fixed price of the job.
If the job is a time and material job, the field can be marked and unmarked manually. Whether the field is automatically marked on a time and material job is determined by the value specified in the job parameter attribute “Limit Revenue” in the job parameter type “Revenue Recognition” assigned to the job in question.
If the field is marked, the revenue to be recognized on the line will be limited to be calculated on the basis of the fixed price of the job multiplied by the completion percentage limit specified in the field “Compl. % Limit” on the line. See the description of the field “Compl.% Limit” below for further information about limiting revenue recognition on a given job.
If this field is not marked, there will be no limit as to the revenue to be recognized on a time and material job. This means that the completion percentage of a time and material job can be larger than 100% and hence that more than the ‘fixed price’ of a time and material job can be recognized as revenue.
Compl. % Limit
In this field, you can enter a completion percentage limit to apply to the detail level on the line. The value entered in this field will only apply if you have marked the field “Limit Revenue” on the line in question.
If the job is a fixed price job, the value in this field can be a number between 0 and 100%. You cannot recognize more revenue on a fixed price job than the fixed price of the job. If the job is a time and material job, the value in this field can be a number from 0% and up, as the revenue to be recognized on a time and material job is not necessarily limited to the ‘fixed price’ of the job.
If, e.g., you enter the value 85% in this field, the revenue to be recognized on the line - be it assigned to a fixed price job or a time and material job - cannot exceed 85% of the fixed price of the detail level in question. If, on the other hand, you enter the value 120% in this field, Maconomy will issue an error message as the completion percentage limit for detail levels assigned to a fixed price job cannot exceed 100%. This because it is not possible to recognized more revenue than the fixed price of a fixed price job. For time and material jobs, a limit of 120% means that 120% of the fixed price of the job can be recognized as revenue.
The default value in this field is derived from the job parameter attribute “Compl.% Limit” in the job parameter type “Revenue Recognition”. However, this value can be changed manually.
Percentage, Revenue Recognized
This field shows the percentage already recognized as revenue on the detail level in question.
Amount, Revenue Recognized
This field shows the amount already recognized as revenue on the detail level in question.
Percentage, Adjustment
This field shows the difference between the percentage of the fixed price of the job already revenue recognized and the potential percentage that will be revenue recognized if the current revenue recognition is performed. The field thus shows the balance between the fields “Percentage, Revenue Recognized” and the field “Percentage, New Revenue Recognition”.
Amount, Adjustment
This field shows the difference between the amount of the fixed price of the job already revenue recognized and the potential amount that will be revenue recognized if the current revenue recognition is performed. The field thus shows the balance between the fields “Amount, Revenue Recognized” and the field “Amount, New Revenue Recognition”.
Billing Price Basis, Budget
This field shows the billing price of the hours and amounts budgeted for the detail level in the budget specified in either the job parameter attribute “Completion % Budget Type” or in the job parameter attribute “Fixed Price Budget Type” for the current job. If the job is set up to have the completion percentage calculated on the basis of billing price, this amount will together with the value in the field “Billing Price Basis, Registered” form the basis of a calculation of the percentage to be recognized as revenue.
Billing Price Basis, Registered
Upon calculation this field shows the total billing price of the hours and amounts that are registered for the detail level up to the date specified in the field “Revenue Recognition Date” in the card part of the window. If the job is set up to have the completion percentage calculated on the basis of billing price, this amount will together with the value in the field “Billing Price Basis, Budget” form the basis of a calculation of the percentage to be recognized. This is specified in the job parameter attribute “Calculate Completion % From” in the job parameter Revenue Recognition assigned to the job in question.
File
Print This
When you select this function, information about the job currently displayed in the window Job Revenue Recognition Details is printed.
Print...
In this window, you can print information on jobs and the amounts revenue recognized at either job level or at the relevant detail levels. The printout is identical to the one described in the “Print…” function in the window Job Revenue Recognition. For further information about the functionality of this window, please see the description for the window Print Job Revenue Recognition.
Action
Calculate Revenue Recognition
When you select this action, the completion percentage is calculated for each revenue recognition detail level displayed in the table part of the window. Depending on the selection in the fields “Percentage, New Revenue Recognition” and “Amount, New Revenue Recognition” in the table part of the window, the completion percentage and the amount to be recognized as revenue are calculated. The results of the calculation are displayed on the lines as well as in the island Revenue Recognized in the card part of the window.
If a specific revision code has been specified in the island “Calculate Revenue”, Maconomy makes the calculation on the basis of the approved budget with the assigned specified revision code. The figures calculated by Maconomy can be edited manually in accordance with the completion percentage limit applying to the current line. The completion percentage limit is specified in the field “Compl. % Limit”.
Approve Revenue Recognition
When you select this action, the revenue recognition currently entered or displayed on the lines in the table part of the window (and hence summarized in the field “New” in the island Revenue Recognized) is approved to be recognized as revenue on the job.
Upon approval, Maconomy creates a journal of the type “Job Revenue Recognition” for each of the relevant detail levels, which is then ready for posting in the G/L module. When revenue adjustments are posted, one adjusting entry is created for each revenue recognition detail level for which the revenue currently recognized does not correspond to the calculated revenue contribution of that detail level. The account references chosen for the posting of the entries are derived from the activities applying to each revenue adjustment entry, or alternatively from the activity specified in the job parameter attribute “Activity for Job Revenue Adjustment”.
This means that if you have marked the field “Post By Activity” in the window System Information and you are performing detailed revenue recognition by “Activity” (and possibly another value, such as “Location”), all adjustments created on the activities in question will be posted on the dimension combinations specified in the field “Open Billing Price, Adjustment” on the relevant activities.
If you are performing detailed revenue recognition by “Task”, and the relevant tasks derive activities, all adjustments created on the tasks in question will be posted on the dimension combinations specified in the field “Open Billing Price, Adjustment” on each of the activities derived from the tasks. If one or more tasks do not derive an activity, such adjustments will be posted on the activity specified in the job parameter attribute “Activity for Job Revenue Adjustment” in the job Parameter of the type Revenue Recognition.
The journal created for a job which does not use detailed revenue recognition contains entries to the account for the open billing price and the account “WIP Account, Adjustment” which is specified in the window Job Groups in the Job Cost module and the activity specified in the job parameter attribute “Activity for Job Revenue Adjustment” in the job parameter type “Revenue Recognition”. The posting date for this journal will be the date from the field “Revenue Recognition Date” in the card part.
Once the journal has been posted, the field “Current” in the island Revenue Recognized will display the total amount revenue recognized on the job as well as the date on which the revenue recognition was made. Any adjustments resulting from the posting of the journal are also displayed in this island.
Note that if you are recognizing revenue by activity, and one or more of the activities registered on the job are non-invoiceable, the budgeted and registered billing price for these activities will be zero. In such situations, the detail levels in which such activities are presented will be ignored by Maconomy and hence not be included in the amount recognized.
If you are recognizing revenue by Task and another dimension which is not Activity, any non-invoiceable activities derived from the tasks in question will not be included in the revenue recognized. However, in such situations Maconomy will automatically replace the derived, non-invoiceable activities by the activity specified in the job parameter attribute “Activity For Revenue Adjustment” in the job parameter Revenue Recognition assigned to the job in question, thus allowing you to include the relevant amounts in the revenue recognized.
If the job is assigned the job parameter attribute “Revenue Recognition at Missing Budget” with the value “No” and a registration has been made on a certain detail level (e.g. activity or task), Maconomy will not include this entry in the resulting revenue adjustment journal, if no budget line assigned to the job contains a specification of a corresponding detail level which is to be included in the fixed price of the job. If the attribute is assigned the value “Yes”, Maconomy will make a revenue adjustment at every detail level even though no corresponding budget line has been created for the job in question. See the description of the job parameter attribute “Revenue Recognition at Missing Budget” for further information about the functionality of this attribute.


Evaluation of Work in Progress

Job Cost : Revenue Recognition : Evaluation of Work in Progress
Evaluation of Work in Progress
In this window you can re-evaluate the Work in Progress (WIP) of a job. Re-evaluating the WIP of a job is similar to the revenue recognition performed in the window Job Revenue Recognition. However, whereas revenue recognition is calculated by means of a completion percentage which is based on a job budget, the evaluation performed in this window does not require the presence of a job budget. The evaluation is based simply on the sum of open entries on the job.
The WIP of a job with capitalization at billing price is equal to the open billing price of the job, i.e. the sum of entries made which have not yet been invoiced. For reasons of prudence, it may be desirable to only revenue recognize a part of the WIP. In this window you can specify a fixed amount or a percentage of the WIP which should be revenue recognized. Whenever new entries are made on the job, you can adjust the revenue recognition in this window. When the job is closed, Maconomy will create a revenue recognition journal which ensures that the amount which has been revenue recognized equals the amount actually invoiced. Any variance is posted on a special activity, which is indicated in the job parameter attribute “Activity for Revenue Recognition on Job” (of the type “Revenue Recognition”).
In order to be able to evaluate the WIP of a job, the job must fulfill certain criteria. The following job parameter attributes of the job parameter type “Revenue Recognition” must have the following values for the job parameter selected for the job:
•
Capitalization Method: “At Billing Price”.
•
Evaluate Work in Progress: “Yes”.
•
Revenue Recognition By Completion Percentage: “No”.
•
Handling of Overrun: “No”.
Furthermore, the job parameter attribute “Invoicing Method” of the job parameter type “Pricing Principle” must have the value “Time and Material”.
For more information about these job parameter attributes, please see the description of the job parameters “Pricing Principle” on page 3903 and “Revenue Recognition” on page 3906.
Only entries which are part of the fixed price of a job are evaluated. The “fixed price” means all job entries which are not explicitly specified as being excluded from the fixed price, and should not be confused with the term “Fixed-price job” (which cannot be evaluated in this window). Job entries can be excluded from the fixed price of the job in two ways:
1.
By selecting the value “No” for the job parameter attribute “Include Outlays in Fixed Price” of the job parameter type “Pricing Principle”. If you do this, activities which are marked with the cost type “Outlays” in the window Activities will not be considered part of the fixed price of the job, but invoiced to the customer directly without affecting the job’s performance.
2.
By specifically assigning one or more ranges of job allocation combinations (e.g. entries involving a certain range of activities or dimensions) in the window Job Allocation Combinations to be excluded from the fixed price of the job. For more information, please see the description of the window Job Allocation Combinations, especially the field “Define Fixed Price Combinations” on page 4009.
There are two ways of adjusting WIP:
1.
By Percentage:
Assume that a new job is created, and a total of 10,000 is entered on the job. The open billing price and the WIP are now the same - 10,000. If you specify in this window that the job should be revenue recognized by 85%, and you approve the adjustment, then the open billing price is still 10,000, but the WIP has been adjusted to 85% of that: 8,500.
Now another registration of 10,000 is made on the job, which still has not been invoiced. The open billing price is now 20,000, and the WIP is 18,500 - i.e. 92,5% of the open billing price. When you then open this window and select the action “Calculate”, the amount suggested for revenue recognition will still correspond to 85% of the open billing price, i.e. 17,000.
2.
By Amount:
Assume that a new job is created, and a total of 10,000 is entered on the job. The open billing price and the WIP are now the same - 10,000. When you open this window and select the action “Calculate”, Maconomy will suggest that you revenue recognize the full amount. However, you change the amount to 8,000 and approve the adjustment. The open billing price is still 10,000, but the WIP has been adjusted to 8,000.
Now another registration of 10,000 is made on the job, which still has not been invoiced. The open billing price is now 20,000, and the WIP is 18,000. When you then select the action “Calculate” in this window, the amount suggested for revenue recognition will be equal to the work in progress, i.e. 18,000.
You could say that when you adjust by amount, you have to perform the evaluation manually every time. When adjusting by percentage, Maconomy will suggest the same, relative amount automatically.
When you approve the evaluation, Maconomy creates a revenue recognition journal, which is ready for posting in the General Ledger module. The journal contains entries to the accounts for open billing price and for work in progress.
In the card part of this window, you can enter selection criteria to view specific jobs. Jobs are only shown in this window if the criteria mentioned above are met, i.e. only jobs which are set up correctly for WIP evaluation can be shown in this window. Maconomy remembers the selection criteria you enter, and displays them again the next time you open the window.
The table part shows information about the selected jobs and lets you perform WIP evaluation on individual jobs. There is one table line per job.
Fields
Selection Criteria
Show Lines
When you mark this field, the table part shows the lines that match the selection criteria specified in this island. By default, the field is not marked. Please note that Maconomy will not consider whether the jobs are shown in the table part when you use the functions in the Action menu. The jobs that are comprised by the selection criteria are affected by the functions, regardless of whether they are shown in the table part.
Job No.
In these fields, you can specify a range of job numbers. The table part will only display information about jobs with numbers within the specified range.
Job Group
In this field, you can specify a job group. The table part will only display jobs assigned to the specified job group.
Customer No.
In these fields, you can specify a range of customer numbers. The table part will only show jobs assigned to customers with a number within the specified range. If you do not enter a range, Maconomy will not select jobs on the basis of the assigned customers of the jobs.
Department
The functionality of this field is similar to that of the field “Job Group”.
Customer Group
The functionality of this field is similar to that of the field “Job Group”.
Country
The functionality of this field is similar to that of the field “Job Group”.
Language
The functionality of this field is similar to that of the field “Job Group”.
Currency
The functionality of this field is similar to that of the field “Job Group”.
Project Manager No.
In this field, you can specify the employee number of a project manager. The table part will only show jobs to which the specified employee is assigned as project manager.
Company No.
In these fields, you can specify a range of company numbers. The table part will only show jobs with a responsible company within the specified range.
Location
In these fields, you can specify a range of locations. The table part will only show jobs with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Include Jobs In Quote
If you mark this field, the table part will include jobs that have “Quote” status.
Evaluation
Evaluation Date
In this field you must enter a date of evaluation. When you select the function “Calculate” in the Action menu, the open billing price and the Work in Progress will be calculated as per the date in this field.
Percentage, New WIP
In this field you can enter a percentage. When you select the function “Transfer Percentage” in the Action menu, the value in this field will be transferred to the field “Percentage, WIP” in the table part for all selected jobs which are not marked for approval. For more information, please see the description of the field “Percentage, WIP” in the table part.
Triviality Limit
Amount
In this field, you can enter a triviality limit to apply to each adjustment entry made on the job. Any amount adjustment made which is less than this triviality limit will not result in the creation of an adjustment journal at approval of the evaluation. The triviality limit thus allows you to leave out amount adjustments which are considered too small when making WIP evaluation. Note that the triviality limit specified in this field is applied to each adjustment entry, i.e. to the jobs displayed on the lines in the table part of the window. The default value of this field is 0.
Currency
In this field, you can choose the currency to apply to the triviality limit specified in the above field in this island. The default value in this field is the enterprise currency of the system.
Table Part
Job No.
This field shows the number of the current job in the table part. Maconomy will only show lines in the table part when the field “Show Lines” in the card part is marked.
Job Name
This field shows the name of the current job.
To Be Calculated
If you mark this field, the job on the current line is included in the calculation of the WIP adjustment. The calculation is performed when you select the function “Calculate” in the Action menu.
This field and the field “Approve” cannot be marked at the same time.
Approve
If you mark this field, the WIP adjustment on the current line is approved when you select the function “Approve Adjustment” in the Action menu. Upon approval, Maconomy creates a job revenue recognition journal, which should then be posted in the G/L module. For more information, please see the description of the action “Approve Adjustment” on page 3562.
This field and the field “To Be Calculated” cannot be marked at the same time.
Job Group
This field shows the job group to which the job on the current line is assigned.
Open Billing Price
This field shows the current open billing price of the job on the current line, i.e. the sum of non-invoiced registrations on the job. The first time you evaluate the job, this amount corresponds to the work in progress. Entries which are not part of the fixed price of the job are excluded.
WIP
This field shows the current work in progress of the job on the current line. The first time you evaluate the job, this amount will be equal to the open billing price. After the first evaluation, the difference between the open billing price and the WIP is displayed in the field “Amount, Adjustment”. Entries which are not part of the fixed price of the job are excluded from the WIP.
Percentage, WIP
This field shows the percentage ratio between the amounts in the fields “Open Billing Price” and “WIP” (i.e. (WIP/Open Billing Price) x 100). The first time you evaluate the job, this percentage will be “100”, as the open billing price and the WIP by definition are equal for jobs that can be evaluated in this window.
Percentage, New WIP
In this field, you can enter a percentage by which you want to adjust the WIP. You can use the action “Transfer Percentage” to transfer the percentage specified in the field “Percentage, New WIP” in the card part to this field for all jobs in the table part. For more information, please see the description of the action “Transfer Percentage” on page 3561. The new WIP is calculated as this percentage of the open billing price, and the actual amount is displayed in the field “Amount, New WIP”.
If you change this field, the field “Amount, New WIP” will be updated to reflect the percentage change. Conversely, if you change the field “Amount, New WIP”, this field will be updated to reflect the change of WIP amount as a percentage value.
Adjustment Type
In this popup field, you can specify if you want to adjust the WIP by percentage or by amount. If you specify a percentage, Maconomy will suggest the same percentage for adjustment the next time you want to make a WIP adjustment on the job. If you specify an amount, Maconomy will suggest a value corresponding to 100% of the open billing price the next time you want to make a WIP adjustment on the job. See the introduction to this window for examples of the difference between the two methods. If you change the field “Percentage, New WIP”, the value of this field will automatically change to “Percentage”. If you change the field “Amount, New WIP”, the value of this field will automatically change to “Amount”.
Amount, New WIP
In this field, you can enter an amount by which you want to adjust the WIP. When you approve and post the adjustment, the value in this field will be the new WIP on the job.
If you change this field, the field “Percentage, New WIP” is updated to reflect the change as a percentage of the open billing price. Conversely, if you change the field “Percentage, New WIP”, this field will be updated to reflect the change of WIP as an amount value.
Date, New WIP
In this field you can enter a date on which the current adjustment should be performed. If you enter a date in the field “Evaluation Date” in the card part of the window, the date from the card part is copied to this field when you select the action “Calculate”. However, you can change the date for the current job in this field before approving the evaluation. When you approve the evaluation, the date in this field will be the effective date of the adjustment in the general ledger.
Amount, Adjustment
This field shows the amount by which the WIP of the current job will be adjusted if you approve the evaluation. The amount corresponds to the difference between the fields “WIP” and “Amount, New WIP”.
Percentage, Adjustment
This field shows the percentage by which the WIP of the current job will be adjusted if you approve the evaluation. The percentage corresponds to the difference between the fields “Percentage, WIP” and “Percentage, New WIP”.
Date, Latest Appr.
This field shows the date entered in the field “Date, New WIP” when you last approved a WIP evaluation for the current job. The field is updated with the date currently entered in the field “Date, New WIP” when you select the action “Approve Adjustment”.
Open Billing Price, Latest Appr.
This field shows the amount of the open billing price as of the date entered in the field “Date, New WIP” when you last approved the WIP evaluation.
WIP, Latest Appr.
This field shows the amount of WIP as of the date entered in the field “Date, New WIP” when you last approved the WIP evaluation.
Latest Appr. Percentage
This field shows the new percentage of WIP as of the date entered in the field “Date, New WIP” when you last approved the WIP evaluation, i.e. the adjusted WIP percentage at the time of approval.
Latest Appr. WIP
This field shows the new amount of WIP as of the date entered in the field “Date, New WIP” when you last approved the WIP evaluation, i.e. the adjusted WIP at the time of approval.
Department
This field shows the department to which the job on the current line is assigned.
Customer Group
This field shows the name of the customer group to which the customer on the job is assigned.
Customer No.
This field shows the number of the bill to customer assigned to the job on the current line.
Customer Name
This field shows the name of the bill to customer assigned to the job on the current line.
Currency
This field shows the currency selected for the job on the current line.
Base Currency
This field shows the base currency for the company responsible for the job on the current line.
Country
This field shows the country specified for the customer assigned to the job on the current line.
Language
This field shows the language specified for the customer assigned to the job on the current line.
Project Manager No.
This field shows the number of the employee assigned as project manager for the job on the current line.
Project Manager
This field shows the name of the employee assigned as project manager for the job on the current line.
Company No.
This field shows the number of the company responsible for the job on the current line.
Company Name
This field shows the name of the company responsible for the job on the current line.
Location
This field shows the value for the dimension “Location” which may be assigned to the job in the current line.
Entity
The functionality of this field is similar to that of the field “Location”.
Project
The functionality of this field is similar to that of the field “Location”.
Purpose
The functionality of this field is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
File
There are no print functions in the File menu in this window.
Action
Transfer Percentage
When you select this action, the percentage selected in the field “Percentage, New WIP” in the card part is transferred to the field “Percentage, New WIP” in the table part for all selected jobs.
Mark for Calculation
When you select this action, the field “To Be Calculated” is marked for all jobs in the table part that are not marked in the field “Approve”. Please note that all jobs that match the search criteria in the card part are included, even if they are not shown in the table part (if the field “Show Lines” is not marked).
Unmark for Calculation
When you select this action, the mark in the field “To Be Calculated” is removed for all jobs that match the search criteria in the card part.
Mark for Approval
When you select this action, the field “Approve” is marked for all jobs in the table part that are not marked in the field “To Be Calculated”. Please note that all jobs that match the search criteria in the card part are included, even if they are not shown in the table part (if the field “Show Lines” is not marked).
Unmark for Approval
When you select this action, the mark in the field “Approve” is removed for all jobs that match the search criteria in the card part.
Calculate
When you select this action, the WIP adjustment is calculated for all jobs that match the search criteria in the card part and which are marked in the field “To Be Calculated”. Please note that Maconomy updates this window with the actual, open billing price and WIP as per the date entered in the field “Evaluation Date” in the card part for the job when calculating. If entries have been added to a job by others while you have been working in this window, the new entries are thus included in this window, and the calculation will reflect this.
At the calculation, the value of the field “Evaluation Date” in the island Evaluation in the card part is copied to the field “Date, New WIP” in the table part for all jobs to be calculated. You can change the date in the table part before approving the evaluation.
When a WIP adjustment has been calculated, Maconomy will automatically move the mark from the field “To Be Calculated” to the field “Approve”.
Note that you can always manually edit the calculated percentages and amounts on the jobs in the table part.
Approve Adjustment
When you select this action, the WIP adjustment is approved for all jobs that match the search criteria in the card part and which are marked in the field “Approve”. At the same time, the fields “Date, Latest Appr.”, “Open Billing Price, Latest Appr.”, “WIP, Latest Appr.”, “Latest Appr. Percentage”, and “Latest Appr. WIP” are updated to the values of the currently approved adjustment.
Upon approval, Maconomy creates a journal of the type “Job Revenue Recognition”, which is then ready for posting in the G/L module. The journal contains entries on the account for the open billing price and the account “WIP Account, Adjustment” in the G/L module and the activity specified in the job parameter attribute “Activity for Job Revenue Adjustment” in the job parameter type “Revenue Recognition”. The posting dates for this journal will be the dates from the fields “Date, new WIP” in the table part.
Once the WIP evaluation for a job has been approved, Maconomy will automatically remove the mark in the field “Approve”.


Invoicing

Job Cost : Invoicing
Invoicing
Invoicing Plans
Invoicing Plans by Bill To Customer
Invoice Selection
On Account Invoice Selection
Bill to Customer Distribution
Itemize Invoice Selection
Blanket Invoicing Overview
Approve Invoice Selection
Job Invoice Crediting
Invoice Draft Status
Invoice Editing
Job Invoicing
Job Crediting
Job Invoices On Account
Job Invoice Allocation
Itemize Job Invoice Allocation
Batch Job Invoice Allocation


Invoicing Plans

Job Cost : Invoicing : Invoicing Plans
Invoicing Plans
In this window you can create plans for invoicing jobs on account in the Job Cost module. You can create one plan per job.
Invoicing plans are useful if you have agreed with a customer on a certain invoicing scheme. You can employ a number of different invoicing principles. Some examples are shown below:
1.
You want to invoice 40% of the effective quote price of a fixed price job immediately, and 20% on the first date of the month for three months.
2.
It is a time and material job, and you agree to invoice on account USD 3,000 every month for six months, after which you invoice by time and material.
3.
The customer is invoiced USD 9,000 for a fixed price job on acceptance of the job quote. After this, 20% of the remaining quote price is invoiced every time a job phase is completed.
All these invoicing schemes are supported in this window. As the examples show, the invoice amount can be specified as an amount or a percentage of the quote price, and the invoicing can be triggered by a date or the completion of a job phase. Furthermore, the invoicing can be released manually.
The invoicing as such is not performed in this window, but in the window Invoice Selection or Approve Invoice Selection. When you select the action “Transfer Invoicing Plan” in the window Invoice Selection or the action “Transfer Invoicing Plans” in the window Approve Invoice Selection, the due part of the invoicing plan is transferred for invoicing on account.
If the system parameter “Transfer Several Invoicing Plan Lines” is marked, all due invoicing plan lines are transferred to the current invoice selection when you select these actions. If the system parameter is unmarked, only the first due line of the invoicing plan is transferred.
When the invoice on account selection has been transferred, it can then be edited in the window Invoice Editing. At the same time, the table part of the window Invoicing Plans is updated to reflect the progress of the invoicing plan, and to make sure that the plan is followed.
Note that invoicing plan lines must be approved before they can be transferred for invoicing if the job parameter attribute “Approval of Invoicing Plan Lines” has been set to “Yes” for the current job. It is then only possible to transfer invoicing plan lines for invoicing if the lines have been marked as approved in the table part of this window.
The invoicing plan is assigned to the job and is deleted if the job is deleted.
Fields
Job
Job No.
This field shows the number of the job to which the invoicing plan in the table part of the window applies. If the table part is empty, no invoicing plan exists for the job.
Job Name
This field shows the name of the current job.
Responsible
This field shows the name of the employee responsible for the current job. The employee is specified in the window Jobs.
Price
Currency
This field shows the currency specified for the job. Depending on the selected basis for fixed price in the job parameter attribute “Fixed Price Basis” in the job parameter type “Pricing Method” assigned to the current job, the price in this field can originate from the quote price specified for the job and which can be edited in the window Quote Editing, or from the job’s budgeted sales price registered on the most recently approved revision of the job budget of the type specified in job parameter attribute “Fixed-Price Budget Type”.
Fixed Price, Currency
This field shows the fixed price of the job, specified in the job currency. Depending on the selected basis for fixed price in the job parameter attribute “Fixed Price Basis” in the job parameter type “Pricing Method” assigned to the current job, the price in this field can originate from the quote price specified for the job and which can be edited in the window Quote Editing, or from the job’s budgeted sales price registered on the most recently approved revision of the job budget of the type specified in job parameter attribute “Fixed-Price Budget Type”.
Invoicing Plan, Total, Currency
This field shows the sum total of job currency amounts entered on all invoicing plan lines. The field is automatically updated when lines are entered in the table part of this window.
Invoice Currency
This field shows the currency specified for the invoice. Depending on the selected basis for fixed price in the job parameter attribute “Fixed Price Basis” in the job parameter type “Pricing Method” assigned to the current job, the price in this field can originate from the quote price specified for the job and which can be edited in the window Quote Editing, or from the job’s budgeted sales price registered on the most recently approved revision of the job budget of the type specified in job parameter attribute “Fixed-Price Budget Type”.
Fixed Price, Invoice Currency
This field shows the fixed price of the job converted into the invoice currency specified for the job.
Invoicing Plan, Total, Invoice Currency
This field shows the sum total of all invoicing plan lines in the invoice currency specified for the job. The field is automatically updated when lines are entered in the table part of this window.
Customer
Ship to Customer
This field shows the number of the ship to customer to which the current job pertains. Below the customer number, the first line of the customer name is displayed.
Bill to Customer
This field shows the number of the bill to customer to which the current job pertains. Below the customer number, the first line of the customer name is displayed.
Company
Company No.
This field shows the number of the company responsible for the job. The value in this field cannot be changed. For more information, please see the description of the window Jobs.
Name
This field shows the name of the company shown in the field “Company No.” above. The value in this field cannot be changed.
Base Currency
This fields displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Job Collection
Job Collection No.
If the job belongs to a job collection, this field shows the number of the job collection.
Description
In this field you can enter a description of the job collection.
Table Part
Date
In this field you can specify a date. The date in this field determines when the current line is transferred for invoicing. When the action “Transfer Invoicing Plan” in the window Invoice Selection or the action “Transfer Invoicing Plans” in the window Approve Invoice Selection is selected, lines in the invoicing plans with a date on or before the current date are transferred. When the line has been transferred, the date in this field can no longer be changed.
If you enter a date in this field and a job phase in the field “Phase”, the current line can be transferred for invoicing on or after the date or when the job phase is completed, whichever comes first.
Description
In this field you can enter a text to be displayed on the invoice line when the amount has been transferred for invoicing on account. The description can be edited in the window Invoice Editing.
Invoice Currency
This field shows the currency specified for the invoice.
Amount, Currency
In this field you can enter the amount to be invoiced when the specified date is due or the specified job phase is completed. The amount is entered in the job’s currency. The sum of the amounts entered in this field on the lines in the table part is displayed in the card part of the window in the island Price. The amount is not limited to any quote price. When you have entered the amount, Maconomy shows the amount as a percentage of the quote price in the field “Percent”.
Unlike the field Amount for Invoicing on Account, Currency, in the window Invoice Selection, the amount in this field does not follow any exchange rate changes. This means that when an invoicing plan line has been transferred, the amount in this field stays the same.
Amount, Invoice Currency
In this field you specify the amount to be invoiced on account for the job. The amount is specified in invoice currency. The sum of the amounts entered in this field on the lines in the table part is displayed in the card part of the window in the island Price. The amount is not limited to any quote price. When you have entered the amount, Maconomy shows the amount as a percentage of the quote price in the field “Percent”.
Percent
In this field you can enter a percentage of the effective quote price to be invoiced when the specified date is due or the specified job phase is completed. The effective quote price is displayed in the island Price in the card part. When you have entered the percentage, Maconomy will show the amount in the field “Amount”. The percentage is not limited to any quote price, and is not limited to 100.
Activity No.
This field shows the activity number associated with the job entry.
Activity Name
This field shows the name of the current activity.
Task Name
This field shows the name of the task.
Task Description
This field shows the description of the task specified in the field "Task Name" on the current line.
Employee No.
This field shows the number of the employee.
Employee Name
This field shows the name of the employee.
Phase
In this field, you can specify a job phase or a milestone. Job phases and milestones are created and maintained in the window Job Phases. By entering a job phase you indicate that the amount should be transferred for invoicing when the particular job phase is completed and ended in the window Job Phases. If you enter a milestone, the amount can be transferred for posting when the milestone is approved in the window Job Phases. When the line has been transferred, the job phase in this field can no longer be changed.
If you enter a job phase in this field and a date in the field “Date”, the current line can be transferred for invoicing on or after the date or when the job phase is completed, whichever comes first.
Bill to Customer
In this field you can specify a bill to customer for the invoicing plan line. Only this bill to customer will be invoiced.
If you do not assign any bill to customer, the amount will be split among all Bill To Customers.
Bill to Customer Name
This field shows the name of the bill to customer.
Appropriation
In this field you must specify the bill to customer appropriation. If the bill to customer with the given appropriation does not exist, you will receive an error message.
Selected Manually
If you mark this field, the line can be transferred for invoicing regardless of date or completion status of a specified job phase.
Transferred
If this field is marked, the line has been transferred for invoicing in the window Invoice Selection or Approve Invoice Selection. The line can no longer be changed in this window.
Approved
If you mark this field, the current invoice line is approved and the name and date of the approver is shown in the fields “Approved” and “Approved By” below. If you choose to unmark this field, these two fields will be cleared.
If the attribute “Approval of Invoicing Plan Lines” of the job parameter “Invoice Approval” has been set to “Yes”, this field must be checked before the line can be transferred for invoicing.
Approved By
This field shows the name of the user who approved the invoice line for invoicing. The name of the approver is automatically saved when the invoice line is approved by marking the field “Approved” on the line. The field is cleared if the invoice line is unmarked for approval.
Approval Date
This field shows the date on which the invoice line was approved. The approval date is automatically saved when the invoice line is approved by marking the field “Approved” on the line. The field is cleared if the invoice line is unmarked for approval.
File
Print This
When you select this function, the invoicing plan displayed in the window is printed using the layout “Invoicing Plan” from the window Print Jobs.
Print...
In this window, you can print invoicing plans for a number jobs, using the layout “Invoicing Plan”. For more information, please see the description of the window Print Jobs.
Action
There are no functions in the Action menu in this window.


Invoicing Plans by Bill To Customer

Job Cost : Invoicing : Invoicing Plans by Bill To Customer
Invoicing Plans by Bill To Customer
This window provides an overview of invoicing plans for a specific bill to customer. You cannot create, change or remove bill to customers from this window.
In the card part of the window you can navigate through bill to customers listed in the table part of the window Bill To Customer Distribution.
The table part of the window has many fields in common with the table part of the Invoicing Plans window, but only invoicing plan lines for a specific bill to customer and job is shown in this window.
Fields
Job
Job No.
This field shows the number of the job to which the invoicing plan in the table part of the window applies.
Job Name
This field shows the name of the current job.
Bill to Customer
This field shows the name of the bill to customer for which plan lines are shown. You cannot change the bill to customer.
Name
This field shows the name of the bill to customer.
Appropriation
This field shows the bill to customer appropriation. You cannot change the appropriation.
Blocked
A check mark in this field indicates that the bill to customer has been blocked.
Price
Currency
This field shows the currency specified for the job.
Fixed Price, Currency
This field shows the fixed price of the job currency. Depending on the selected basis for fixed price in the job parameter attribute “Fixed Price Basis” in the job parameter type “Pricing Method” assigned to the current job, the price in this field can originate from the quote price specified for the job and which can be edited in the window Quote Editing, or from the job’s budgeted sales price registered on the most recently approved revision of the job budget of the type specified in job parameter attribute “Fixed-Price Budget Type”.
Invoicing Plan, Total, Currency
This field shows the sum total of job currency amounts entered on all invoicing plan lines. The field is automatically updated when lines are entered in the table part of this window.
Invoice Currency
This field shows the currency specified for the invoice.
Invoice Currency, Fixed Price
This field shows the fixed price of the job converted into the invoice currency specified for the job.
Invoicing Plan, Total, Currency
This field shows the sum total of all invoicing plan lines in the invoice currency specified for the job. The field is automatically updated when lines are entered in the table part of this window.
Company
Company No.
This field shows the number of the company responsible for the job. The value in this field cannot be changed. For more information, please see the description of the window Jobs.
Name
This field shows the name of the company shown in the field “Company No.” above. The value in this field cannot be changed.
Base Currency
This fields displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Date
In this field you can specify a date. The date in this field determines when the current line is transferred for invoicing. When the action “Transfer Invoicing Plan” in the window Invoice Selection or the action “Transfer Invoicing Plans” in the window Approve Invoice Selection is selected, lines in the invoicing plans with a date on or before the current date are transferred. When the line has been transferred, the date in this field can no longer be changed.
If you enter a date in this field and a job phase in the field “Phase”, the current line can be transferred for invoicing on or after the date or when the job phase is completed, whichever comes first.
Description
In this field you can enter a text to be displayed on the invoice line when the amount has been transferred for invoicing on account. The description can be edited in the window Invoice Editing.
Invoice Currency
This field shows the invoice currency for the line. If a bill to customer is specified on the line, then the invoice currency of this bill to customer is shown. If no bill to customer is specified, then the field shows the invoice currency of the job.
Amount, Currency
In this field you specify the amount for invoicing on account in job currency.
When the line has been transferred, the amount in this field is no longer updated from the amount in invoice currency according to exchange rate changes, but the amount in job currency at the time of the transfer is saved.
Amount, Invoice Currency
In this field you specify the amount to be invoiced on account for the job. The amount is specified in invoice currency. The sum of the amounts entered in this field on the lines in the table part is displayed in the card part of the window in the island Price. The amount is not limited to any quote price. When you have entered the amount, Maconomy shows the amount as a percentage of the quote price in the field “Percent”.
Percent
In this field you can enter a percentage of the effective quote price to be invoiced when the specified date is due or the specified job phase is completed. The effective quote price is displayed in the island Price in the card part. When you have entered the percentage, Maconomy will show the amount in the field “Amount”. The percentage is not limited to any quote price, and is not limited to 100.
Activity No.
This field shows the activity number associated with the job entry.
Activity Name
This field shows the name of the current activity.
Task Name
This field shows the name of the task.
Task Description
This field shows the description of the task specified in the field "Task Name" on the current line.
Employee No.
This field shows the number of the employee.
Employee Name
This field shows the name of the employee.
Phase
In this field, you can specify a job phase or a milestone. Job phases and milestones are created and maintained in the window Job Phases. By entering a job phase you indicate that the amount should be transferred for invoicing when the particular job phase is completed and ended in the window Job Phases. If you enter a milestone, the amount can be transferred for posting when the milestone is approved in the window Job Phases. When the line has been transferred, the job phase in this field can no longer be changed.
If you enter a job phase in this field and a date in the field “Date”, the current line can be transferred for invoicing on or after the date or when the job phase is completed, whichever comes first.
Selected Manually
If you mark this field, the line can be transferred for invoicing regardless of date or completion status of a specified job phase.
Transferred
If this field is marked, the line has been transferred for invoicing in the window Invoice Selection or Approve Invoice Selection. The line can no longer be changed in this window.
Approved
If you mark this field, the current invoice line is approved and the name and date of the approver is shown in the fields “Approved” and “Approved By” below. If you choose to unmark this field, these two fields will be cleared.
If the attribute “Approval of Invoicing Plan Lines” of the job parameter “Invoice Approval” has been set to “Yes”, this field must be checked before the line can be transferred for invoicing.
Approved By
This field shows the name of the user who approved the invoice line for invoicing. The name of the approver is automatically saved when the invoice line is approved by marking the field “Approved” on the line. The field is cleared if the invoice line is unmarked for approval.
Approval Date
This field shows the date on which the invoice line was approved. The approval date is automatically saved when the invoice line is approved by marking the field “Approved” on the line. The field is cleared if the invoice line is unmarked for approval.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Invoice Selection

Job Cost : Invoicing : Invoice Selection
Invoice Selection
This window is used for invoicing activities connected to jobs managed in the Job Cost module. Job entries registered to activities can be viewed and changed in the window Itemize Invoice Selection. If the field “Only Open Activities” is marked in the island Selection Criteria, the window only shows activities with open entries.
You can also handle job crediting in this window. This is done by approving an invoice selection with a negative amount for invoicing. Thus, the amount in the field “Total” in the island Invoice Selection determines whether the current selection is an invoice selection or a job crediting selection. If the current job is a main job, and the job’s invoice layout rule specifies “Main Job Invoicing” and “Main Job Invoice Selection”, it is the total of the main job/subjob structure that determines whether the selection in the window is for invoicing or crediting.
A credit note can also be created based on a job invoice from the current job. This is done by selecting the action “Invoice to Credit Memo”. When basing a credit memo on an invoice, you can also restore job entries, thus bringing the job status back to the way it was before invoicing.
Please note that the description below of the functionality in this window is mainly based on invoicing and the creation of invoice selections. However, the features and processes described are the same for job crediting and the creation of crediting selections.
The card part contains various general and account information about the current job. The table part shows all the job entries summarized according to the invoice layout rule selected for the job. In the window Invoice Layout Rules, you can choose how the selection is to be summarized - e.g. by “Activity” at the first level and by “Task” at the second level. The table part of the window only shows values for the dimensions which are used in the summation, as the other dimensions may vary.
If you are creating an invoice selection for a main job, and the invoice layout rule of the main job specifies “Main Job Invoicing” with main job invoice selection, the lines in the table part show the sum of the entries from the main job and the associated subjobs. The lines are summarized according to the invoice layout rule specified for the main job.
The table part shows the entries registered on the job. It is possible to invoice part of a job entry. For example, you might incur extraordinary expenses that are non-invoiceable, or you might be bound by a quote to the customer, so that you can only invoice part of the time used on a job. You can change the invoice amount or quantity in the window Itemize Invoice Selection.
If you add a new invoice selection line in the table part, please note that the task on this line will derive its task group information from the specified task. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
The window can also be used to make invoices on account, i.e. invoices for work which has not yet been done and which is invoiced ahead of time.
Registrations made in this window do not cause job surcharges to be created. Job surcharges are only created in the window Job Budgets. For further information, please see the description of the window Job Surcharge Rules.
When you have created the invoice with the correct job entry information, you must approve the invoice selection before invoicing it. You approve it by selecting “Approve Invoice Selection” or “Approve for Invoicing On Account” in the Action menu. When these actions are selected, Maconomy saves the date of approval and the name of the approver and shows the information in the island Status. The invoice is then accessible in the window Invoice Editing, where it can be edited. Editing the invoice may be mandatory, depending on the settings in the job parameter “Invoice Approval”. If you change anything after approving the selection, you must approve it again before invoicing it.
If multiple bill to customers are selected for the job in the window Bill to Customer Distribution (i.e. Split Billing is used), one invoice per bill to customer is created. Each of these invoices can subsequently be edited in the window Invoice Editing.
If the job is invoiced according to time and material and uses an invoice layout rule with period indication, Maconomy automatically inserts a header in the invoice when the invoice selection is approved. It can be edited as a normal text line in the window Invoice Editing.
You can invoice an approved invoice selection by selecting “Print Invoice” in the Action menu in either this window or the window Invoice Editing. Similarly, you can credit an approved invoice selection by selecting “Print Credit Memo” in the Action menu in either this window or the window Invoice Editing.
You can also invoice several job invoice selections at the same time in the window Job Invoicing. However, this requires that they have been approved in this window or in the windows Approve Invoice Selection or Invoice Editing.
In the window Job Allocation Combinations you can specify for each line whether job entries with the allocation combination defined on that line should be included in the fixed price of a fixed price job or the fixed price of a time and material job using revenue recognition by completion percentage or handling of overruns. When job entries for fixed price jobs or time and material jobs with the above characteristics are being registered, Maconomy first checks whether or not outlays are to be included in the fixed price of a job. If outlays are not to be included in the fixed price of the job, it is the cost type (outlay or turnover) that determines whether an entry registered on a fixed price job will be included in the fixed price of the job.
If outlays are to be included in the fixed price of a job and a job allocation combination rule defining non-fixed price entries is assigned the job, Maconomy checks against the job allocation combination in question and on the basis of the registered activity, task and dimensions values specified on the lines then determines whether the entry should be invoiced separately or be part of the fixed price. As such entries not included in the fixed price can be invoiced in this window on regular invoices, selecting the actions “Close All”, “Approve For Invoicing”, “Approve for Crediting”, and “Delimit” will include entries which are not part of the fixed price of a fixed price job. However, approving fixed price jobs for invoicing requires that the fixed price job in question is set up to allow entries which are not included in the fixed price either by not including outlays in the fixed price or by attaching a job allocation combination rule that defines non-fixed entries.
Note that having created a number of job entries on a fixed price job, the quantities and amounts proposed for invoicing will be zero on lines applying to entries included in the fixed price job, whereas quantities and amounts for non-fixed price entries registered on the fixed price job are displayed on the relevant lines.
Furthermore, amounts invoiced on account on fixed price jobs are included in the suggested on account reduction when invoicing non-fixed price entries in this window.
It is not possible to manually change the entries in the table part for fixed price jobs. This is to ensure that the job is not invoiced by mistake before it is closed. It is, however, possible to create invoices on account - see the description of the field “Amount for Invoicing on Account”. For more information about closing fixed-price jobs, please see the description of the action “Close Job” in the window Jobs.
If a project manager and/or an employee has proposed different hours, quantities or billing prices for invoicing on one or more lines in the table part, the proposed changes can be applied for invoicing by selecting Apply Invoice Proposals from the Action menu. To review the proposed values before applying them, open the Itemize Invoice Selection window and view the values in the fields “Proposed Quantity”, “Proposed Billing Price, Unit” and “Proposed Billing Price, Total”.
If the job parameter attribute “Transfer Write-Up/Down to Fixed Allocation Combination” is assigned the value “Yes” on the job in question, any write-up or write-down of the job using the actions “Transfer Desired Sales Price” or “Transfer Fixed Price” will be allocated to a separate allocation combination. Depending on the current invoice layout, the write-up/down may be displayed on a separate line in the invoice selection and possibly on the invoice which is ultimately sent to the customer. Furthermore, if the job parameter attribute “Allow Write-Up/Down at Transfer Billing Price Only” is assigned the value “Yes” on the job in question, you cannot change quantities, billing prices or markup percentages by editing the invoice lines directly in this window, but only by selecting the actions “Transfer Desired Sales Price” or “Transfer Fixed Price”.
If employee control has been selected for the current job in the window Jobs, you can only enter registrations for employees who either appear in the job’s budget of a certain type, or who are listed in the job’s employee control list. For more information, please see the description of the field “Employee Control” in the window Jobs.
You can only see information about a job in this window if the job has “Order” status.
Fields
Job
Job No.
This is the number of the job in the window. The value cannot be changed here.
You can only retrieve a job if there are entries to it and if it is still open.
Job Name
This is the job’s name. Job names are entered in the window Jobs and cannot be changed here.
Job Group
This is the job group to which the job is assigned. The job group is selected in the window Jobs and cannot be changed here.
Status
This is the job status. The value will always be “Order”. It cannot be changed here.
Responsible
This is the name of the employee responsible for the job. The name is retrieved from the window Jobs.
Open Purchases
In this field, you can see whether there are any open purchase orders for the job. If this field is marked, there are open purchase orders in the window Purchase Orders in the Accounts Payable module.
Customer
Ship to Customer
This is the number of the customer the job is for. Below the number is the first line of the customer’s name. Neither number nor name can be changed here. The name can be changed in the window Job Information in the Delivery Address island.
Bill to Customer
This is the number of the customer who is paying for the job. Below the number is the first line of the customer’s name, which can be changed in the Payment Address island in the window Job Information.
Status
Open for Selection
A checkmark in this field shows that the invoice selection is open (this is the default). You can only change the invoice selection when the invoice selection is open.
The invoice selection is closed after you select one of the actions that creates a draft, and it is opened after you print invoices or credit memos. You can also open the invoice selection by using the action “New Selection” provided that the job is set up to allow multiple drafts.
Drafts for Editing
If the job parameter of the type Invoice Approval for the current job specifies that invoice editing is required, this field is marked by Maconomy when the invoice selection is approved using the approval functions in the Action menu. If invoice editing is not required according to the job parameter type “Invoice Selection”, the functionality of this field is similar to that of the field “Approved for Invoicing” below.
A subjob which is invoiced on the main job can be approved from the main job only (see the description of the field “Approved for Invoicing on Main Job” below). However, this will not cause this field to be marked as well, as such invoices must also be edited from the main job.
Approved for Invoicing
This field shows whether or not the job is approved for invoicing using the approval functions in the Action menu in this window or the window Approve Invoice Selection. However, the job parameter of the type Invoice Approval for the current job may require that the invoice is edited in the window Invoice Editing before this field is marked. For more information, please see the description of the field “Approved for Editing” above and the job parameter type “Invoice Approval” on page 3726.
Approved for Invoicing on Main Job
This field shows whether or not the job is approved for invoicing on its main job. The field will be marked by Maconomy if the current job is a subjob, the field “Invoiced on Main Job” in the island Main Job Invoicing is marked, and the main job is approved in this window or the window Approve Invoice Selection.
Approved By
This field displays the name of the user who approved the job for invoicing. The name of the approver is automatically saved when the job is approved by one of the actions “Approve Invoice Selection” and “Approve for Invoicing on Account”. The field will be cleared if the invoice is reopened for editing. For subjobs approved for invoicing on the main job, this field displays the name of the person who approved the main job.
Approval Date
This field displays the date on which the job was approved for invoicing. The approval date is automatically saved when the job is approved by one of the actions “Approve Invoice Selection” and “Approve for Invoicing on Account”. The field will be cleared if the invoice is reopened for editing. For subjobs approved for invoicing on the main job, this field displays the date the main job was approved.
Task Group Status
This field indicates whether the job entries associated with the present job are assigned to the correct task groups. If the value in this field is “Not Up to Date”, this indicates that the task group structure is not up to date. To update the task group information, select the action “Transfer Task Groups” in the Action menu. The value will then change to “Up to Date”.
This functionality is relevant if you use work breakdown structure in your budget and the invoice layout rule of the job specifies that invoice selections or invoices should be grouped by task groups.
In Maconomy, a task is associated with each job entry, containing information about the task groups assigned to the task against which the job entry is posted. The information is expressed as a task group level, ranging from task group 1 to 6 where level 1 is the top level in the hierarchy.
If you change the job budget structure after posting job entries, Maconomy does not automatically update the entries with the new budget structure information as the number of entries to update could be enormous. Updating all entries after each structural change could therefore be very time-consuming. Thus, if you change the work breakdown structure in the Job Budgets window, the budget must be re-submitted in order for these structural changes to be reflected in the Invoice Selection window. By re-submitting the budget or selecting this action, the task group status in this field will automatically be updated. Additionally, the task group status is automatically updated when the following actions are performed: Close All, Delimit, Apply Invoice Proposals, Transfer Fixed Price, Transfer Desired Sales Price, Transfer Budget, and Print Invoice.
For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Selection Criteria
Only Open Activities
You can mark this field if you only wish the card part to show the job’s open activities, i.e. activities with open entries.
If you want the field to be checked by default, you can set this up in system parameters.
Invoice
Preferred Invoice Date
In this field, you can enter the preferred invoice date. The date must be within the open posting interval, which is specified in the window System Information in the Set-Up module. If you do not enter a date, Maconomy inserts the current date when the invoice is printed.
If the job is assigned the job parameter type “Invoice Approval” in which the job parameter attribute “Pref. Inv. Date From Plan” has been given the value “Yes” and if an invoice plan has been created for the job in question, the date in this field will be transferred from the assigned invoicing plan when you select the action “Transfer Invoicing Plan” in the Action menu. If the plan consists of several invoicing plan lines, Maconomy will use the date specified on the line most recently created. The date considered for invoicing plan lines with job phases or milestones is the completion date of the phase/milestone in question.
If split billing is used (i.e. there are multiple bill to customers on the job), changing the preferred invoice date in this field will change the date on all invoices approved from this invoice selection. However, if the date is changed on one of the invoices in the window Invoice Editing, this field will be blank unless the date is the same on all invoices approved from this invoice selection. For more information, please see the description of the window Invoice Editing on page 3697.
Invoice Name
Here you specify the name of the invoice. When you approve the invoice selection, this name will appear in the window Invoice Editing where you can update it. The invoice name can be added to prints of invoice and credit memos and their corresponding drafts.
The invoice name is merged into the customer entry text and the finance entry on the customer.
The field is cleared when you run the action New Invoice Selection.
Invoice On Account Selection
Job Currency
This field shows the currency of the job.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to No, then the invoice currency of all bill to customers on the job will be equal to the currency of the job indicated in this field. If the currency is changed then all invoice currencies will be changed accordingly.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to Yes, then changing the currency on the job will have no consequences on invoice currencies of bill to customers.
Note:
Prices in the window Job Price Information will remain in the currency of the job, even if the invoice currency differs.
Amount, for Invoicing on Account, Job Currency
The Amount field reflects the impact on Net on Account (in Job Currency) if the current amount for invoicing on account is invoiced. The field sums up the amounts in the window Bill To Customer Distribution.
The amount follows the amount in the field Amount for Invoicing on Account, Invoice Currency, but notice that the exchange rate in the field Exchange Rate will not necessarily reflect the exchange rate actually used. If several bill to customers are set up with different exchange rates in the window Bill To Customers Distribution, then this is taken into account for the conversion.
The amount in the field may change every day you open the window if the exchange rate in the exchange rate table changes. This is because the Amount for Invoicing on Account, Currency, depends on Amount for Invoicing on Account, Invoice Currency.
Invoice Currency
This field shows the invoice currency for invoicing on account the bill to customer on the job.
You can set up more than one bill to customer for a job in the window Bill To Customer Distribution. The Invoice Currency field only represents the invoice currency for the bill to customer specified directly on the job and not all bill to customers on the job.
If you change the invoice currency and invoicing plan lines exist for the bill to customer or for split billing all bill to customers in the window Invoicing Plans, the amount in invoice currency on the lines will be recalculated. A warning will tell you that you must reconsider the amounts on invoicing plan lines.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to No, then the invoice currency cannot be changed but will remain the same as the currency of the job.
When an invoice selection is currently approved you cannot change the invoice currency.
Amount for Invoicing on Account, Invoice Currency
In this field, you can enter an amount in invoice currency to be invoiced on account. After approving the invoice on account with the action “Approve for Invoicing On Account”, you can print the invoice on account, and the amount will be added to the “Net Invoiced On Account” total.
A negative amount in this field indicates that you want to create a credit memo on account. After approving the credit memo on account with the action “Approve for Crediting on Account”, you can print a credit memo on account for the amount.
If you complete this field, you cannot also change the table part of the window.
If the amount in this field derives from an invoicing plan, the text lines from the invoicing plan are transferred as invoice lines from the plan to the invoice. These texts are shown in the window Invoice Editing. However, if you change the amount in this field, the invoice lines from the invoicing plan will be deleted.
Note: Several unblocked bill to customers may exist in the window Bill To Customer Distribution and these bill to customers may not be set up to use the same invoice currency and exchange rate. The amount for invoicing on account in invoice currency will be converted to the currency of the job and this amount will be split among the bill to customers according to their invoice currency and exchange rate.
Specify Exchange Rate
No check mark in this field indicates that the field Currency Exchange Rate follows the exchange rate table for the bill to customer specified on the job.
If there is a check mark in the field, you can set the exchange rate manually.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to No, then you cannot manually enter the exchange rate.
Note: There may be unblocked bill to customers in the window Bill To Customer Distribution who may not be set up to use the same invoice currency and exchange rate.
Exchange Rate
This field shows the exchange rate between job currency and invoice currency for the bill to customer specified on the job.
By default, the exchange rate is the current exchange rate specified in the table for the job on the preferred invoice date (or current date if no preferred invoice date is set), but if the field Specify Exchange Rate is marked, then the exchange rate is fixed at the rate you specify.
If you change the exchange rate, the field Amount for Invoicing on Account, Currency will be recalculated and a check mark will be placed automatically in the field Specify Exchange Rate. If the exchange rate deviates from the exchange rate table by more than 10%, a warning will be displayed.
Note: The base currency for the exchange rate is based on the rate specified in the field Exch. Rate in Ref. Currency in the window System Information.
Note: There may be unblocked bill to customers in the window Bill To Customer Distribution who may not be set up to use the same invoice currency and exchange rate.
Invoiced On Account
Net Invoiced on Account
This field shows how much of the total job price has been invoiced on account. The amount is shown in the job’s currency. It is possible to invoice part or all of the job in this window, either before the first job entries have been made or during its completion and irrespective of job entries.
When the job is finally invoiced, Maconomy deducts the amount invoiced on account. However, the invoice price cannot be less than “0.00”. The amount here is deducted from the invoiced amount and cannot be changed here.
Tax Invoiced on Account
This field shows how much tax has been added to the job’s invoices on account. It cannot be changed here. The amount is deducted from the tax total of the invoice selection. When the job is finally invoiced, Maconomy deducts the tax on account. However, the invoice amount cannot be less than “0.00”.
Approved Reconciliation
This field shows the currently approved amount for reconciliation across drafts. There is a slight difference between the interpretation of "approve reconciliation" in the window Invoice Selection and in the window Job Invoices On Account. In Invoice Selection the restriction applies to the reconciling job, whereas in Job Invoices On Account the restriction applies to the job (the job of the invoices on account).
You will receive a warning if you remove a job from a job collection where a cross-job draft reconciliation exists that involves the given job.
Since a job invoice on account may have some draft reconciliation that goes to a job that has been removed from the job collection, you will receive a warning if you try to set a larger amount for reconciliation directly on the invoice.
Available for Reduction
This field shows the sum of previously on account invoiced amounts less any amount already used for reducing invoice entries. Thus, this field represents the amount available for further on account reduction.
On Account Reduction
In this field, you can enter the maximum amount by which the “Net Invoiced On Account” can be reduced at the next normal invoicing or crediting. The value must be positive for invoicing or negative for crediting. Maconomy seeks to arrive at the reduction by going through any non-reconciled invoices and credit memos on account for the job. If the amount in this field is positive, Maconomy seeks to reconcile on account invoices; if the amount is negative, Maconomy seeks to reconcile on account credit memos. Maconomy will not automatically reconcile both invoices and credit memos on account. To do this, see the window Job Invoices On Account, in which you can fully control the reconciliation of invoices and credit memos on account. Changes made in that window are reflected in this field.
If you have previously edited the amount for an account reduction in the window Job Invoices On Account, the changes will be canceled if you enter an amount directly in this field, and existing invoices on account or credit memos on account will be settled with the oldest first. For more information, please see the description of the window Job Invoices On Account on page 3723.
If the current job is a fixed-price job, and the job is assigned the job parameter attribute “Allow Invoicing On Account Only” having the value “Yes”, this field cannot be changed as invoices on account for such jobs are always reconciled when the job is closed.
If the current job is set up for split billing (i.e. there is more than one bill to customer on the job), you cannot change the on account reduction in this window. However, you can do this in the windows Bill to Customer Distribution and Job Invoices On Account. For more information, please see the description of the window Bill to Customer Distribution on page 3633 and the window Job Invoices On Account on page 3723.
Note: If the job has been set up to use invoice allocation, the amount for on account reduction does not cover the invoices included in the fixed price. This is because these invoices are part of the invoice allocation.
Invoice Selection
The fields in this island show the totals of the lines shown in the table part. If the current job is a main job, and the field “Includes Subjobs” in the island Main Job Invoicing below is marked, the amount fields in this island will show totals for the main job only or for the main job and its associated subjobs. If the invoice layout rule for the current main job specifies that invoice selections should be made from the main job only (the field “Main Job Invoice Selection” is selected on the invoice layout rule), the fields in this island show the totals of all jobs in the main job/subjob structure. If the field is not marked on the invoice layout rule, the fields in this island show invoice selection totals for the current main job only.
Invoice Discount %
In this field, you can enter a discount percentage. Maconomy suggests the value from the window Job Information, but you can change it.
The invoice discount is automatically deducted from the total invoice/credit billing price. Invoice discount, however, is not deducted from invoices on account.
End Invoice
If you mark this field, the field “End Invoiced” will be marked when an invoice is created from the selection. If you have also marked the field “Close at End Invoicing” on the job, the job will be closed upon invoicing, provided that the job has no open entries, no open purchase orders, no open invoices on account, and no unapproved time sheets.
Time
These fields show the sums of hours, costs, billing prices, GM and GM % of the time activities that are being invoiced in the table. The GM % is calculated from the billing price and GM. Gross margin is calculated from cost and billing price.
Amount
These fields show the sums of costs, billing prices and GM % of amount activities that are being invoiced in the table. The GM % is calculated from the billing price and GM. Gross margin is calculated from cost and billing price.
Total
These fields show the sums of costs and billing prices of all activities being invoiced in the table. They also show GM and GM %. The GM % is calculated from the billing price and GM. Gross margin is calculated from cost and billing price.
Hereof Outlays
These fields show the sum of registered cost prices for all amount activities with the cost type “Outlays”. For further information on outlay activities, see the window Activities in the Set-up module.
Excluding Outlays
These fields show the sum of cost prices and billing prices for all activities which have been transferred for invoicing in the table part of the window, less amount activities with the cost type “Outlays”. The column “Billing Price” hence shows the sum of the registered billing prices, less any cost price for amount activities for which the cost type has been set to “Outlays”. In addition, the fields show the resulting gross margin and the resulting gross ratio excluding outlays.
Prev. Invoiced
These fields show the cost, billing price, GM and GM % of the invoices that previously have been made for the job.
On Drafts
These fields show the cost, billing price, GM and GM % of the draft invoices. Recently created drafts are not included in the sums.
Total for Job
These fields show the total sum of billing prices in the current invoice and all previous invoices, i.e. the sum of the amounts in the “Total” and “Prev. Invoiced” fields. They also show the resulting GM and GM %.
Budget
This field shows the total budgeted cost, billing price, GM and GM % of the job. The figures are retrieved from the window Job Budgets.
Limit
These fields show the budget limit for cost and the billing prices of the job. The limits are retrieved from the job’s budget in the window Job Budget.
Fixed Price
This field shows the effective quote price of the job as defined in the window Quote Editing. Depending on the selected basis for fixed price in the field “Basis” on the current job’s invoice layout rule, the price in this field can originate from the quote price specified for the job and which can be edited in the window Quote Editing, or from the job’s budgeted sales price registered on the most recently approved revision of the job budget of the type specified in the window Invoice Layout Rules.
For time and material jobs, this field shows a quote price, if any.
Desired Sales Price
In this field, you can enter a value if you wish to invoice a job at a certain price. This can e.g. be relevant in connection with writing up a job for which you want to allocate the amount written up proportionally to all activities involved. The amount in this field can also be the result of a calculation of the fields “Desired Markup” or “Desired Markup %” (see below).
If you enter a desired sales price, the invoice selection cannot be approved if the value in this field is different from the sum of the sales price on the invoice selection lines.
Two system parameters concern the desired sales price. Note that both system parameters may be marked.
1.
If the system parameter “Transfer desired sales price when changed” is marked, the table part will be updated (i.e. the desired sales price is transferred) immediately when you press Return after updating the amount in this field (if the amount fulfills the criteria for transfer). If the parameter is not marked, you have to select the action “Transfer Desired Sales Price” when you want to transfer the desired sales price to the entries in the table part.
2.
If the system parameter “Transfer Sales Price to Desired Sales Price” is marked, the desired sales price in the card part (this field) is updated to match the sum of the billing prices in the table part. This update takes place immediately when you change the billing price in the table part, either directly or indirectly by e.g. changing the field “Action”. If the parameter is not marked, this field is not updated when you change the table part.
The adjustment of the activities can be limited to comprise only time activities as described in the action “Transfer Desired Sales Price”.
For more information, please see the description of the action “Transfer Desired Sales Price” on page 3611.
Desired Markup
In this field, you can enter an amount if you wish to calculate a desired sales price by adding a certain markup to the cost price. When you press Return, Maconomy calculates a new desired sales price and a markup percentage. These figures will then be transferred to the table part of the window as described for the field “Desired Sales Price” above. For more information, please see the description of the action “Transfer Desired Sales Price” on page 3611 and the description of the field “Desired Sales Price” above.
Desired Markup %
In this field, you can enter a percentage if you wish to calculate a desired sales price by adding a certain markup percentage to the cost price. When you press Return, Maconomy calculates a new desired sales price and a markup amount. These figures will then be transferred to the table part of the window as described for the field “Desired Sales Price” above. For more information, please see the description of the action “Transfer Desired Sales Price” on page 3611 and the description of the field “Desired Sales Price” above.
Main Job Invoicing
Includes Subjobs
This field is maintained by Maconomy. If the field is marked, it means the following:
•
The current job is a main job.
•
The current job is marked for blanket invoicing in the window Job Information.
•
Some or all of the subjobs of the current main job are marked for blanket invoicing.
•
The invoice layout rule for the current job specifies that subjobs should be invoiced as part of the main job (the field “Main Job Invoicing” is selected on the invoice layout rule).
If the field is marked, Maconomy will treat the main job and its associated subjobs as one job with regard to invoicing. When you approve the invoice selection of the main job, entries from the subjobs are approved also, and when you print an invoice from the main job, the subjobs are also printed. Furthermore, some of the functions in the Action menu will be disabled or have a different effect. For more information, please see the description of the individual actions.
If this field is not marked, one or more of the criteria listed above are not fulfilled.
Invoiced on Main Job
This field is maintained by Maconomy. The field is marked if:
•
The current job is a subjob.
•
The main job of the current job fulfills the criteria specified in the description of the field “Includes Subjobs” above.
•
The criteria for blanket invoicing are fulfilled for the current job.
If this is the case, you will not be able to perform any actions in this window, and the fields in the card and table parts are either closed for entry or without effect.
If you want to create a job entry, e.g. for direct invoicing, and assign it to a subjob, you must use the window Itemize Invoice Selection.
The remaining fields in this island are similar to the fields in the island Invoice Selection above. If the field “Includes Subjobs” is marked, the fields in the island show the totals for all jobs in the main job/subjob hierarchy which fulfill the criteria for blanket invoicing.
Time
These fields show the sums of hours, costs, billing prices, GM and GM % of the time activities that are being invoiced in the table. The GM % is calculated from the billing price and GM. Gross margin is calculated from cost and billing price.
Amount
These fields show the sums of costs, billing prices and GM % of amount activities that are being invoiced in the table. The GM % is calculated from the billing price and GM. Gross margin is calculated from cost and billing price.
Total
These fields show the sums of costs and billing prices of all activities being invoiced in the table. They also show GM and GM %. The GM % is calculated from the billing price and GM. Gross margin is calculated from cost and billing price.
Hereof Outlays
These fields show the sum of registered cost prices for all amount activities with the cost type “Outlays”. For further information on outlay activities, see the window Activities in the Set-up module.
Excluding Outlays
These fields show the sum of cost prices and billing prices for all activities which have been transferred for invoicing in the table part of the window, less amount activities with the cost type “Outlays”. The column “Billing Price” hence shows the sum of the registered billing prices, less any cost price for amount activities for which the cost type has been set to “Outlays”. In addition, the fields show the resulting gross margin and the resulting gross ratio excluding outlays.
Prev. Invoiced
These fields show the cost, billing price, GM and GM % of the invoices that previously have been made for the job.
Other Drafts
These fields show the cost, billing price, GM and GM % of the invoices on draft.
Total for Jobs
These fields show the total sum of billing prices in the current invoice and all previous invoices, i.e. the sum of the amounts in the “Total” and “Prev. Invoiced” fields. They also show the resulting GM and GM %.
Budget
These fields show the total budgeted cost, billing price, GM and GM % of the job. The figures are retrieved from the window Job Budgets.
Fixed Price
This field shows the effective quote price of the job as defined in the window Quote Editing. Depending on the selected basis for fixed price in the field “Basis” on the current job’s invoice layout rule, the price in this field can originate from the quote price specified for the job and which can be edited in the window Quote Editing, or from the job’s budgeted sales price registered on the most recently approved revision of the job budget of the type specified in the window Invoice Layout Rules.
For time and material jobs, this field shows a quote price, if any.
Delimitation
Extend Selection
If you mark this field and then select the action “Delimit”, Maconomy will extend the invoice selection to also include uninvoiced entries within the types and ranges specified in the other fields of this island. You can specify e.g. “10-20” as a range of employee numbers and then select “Delimit”. Then you can specify “40-50” as a new range of employee numbers, make sure that this field is marked, and then reselect the action “Delimit”. In this way, you have extended your selection to cover job entries for the employees “10-20” and “40-45”.
If you do not check this field and then select the action “Delimit”, Maconomy will reset the invoice selection and only select the uninvoiced entries specified in the fields in this island for invoicing.
In order for the entries to be selected for invoicing, they have to match all criteria in this island.
Cut-off Date
In this field, you can enter a date. After extending the selection, the invoice selection will include all activities with non-invoiced entries up to the date entered here. Maconomy suggests the last day of the previous month, unless the system parameter “Open Invoice Selection Without Cut-off Date” is marked. If it is marked, Maconomy will not complete this field automatically.
G/L Entry Date
In this field you can delimit the invoice selection by the entry date on job entries. Only entries with entry date up to this date will be invoiced.
Employee Type
In this field, you can specify an employee type. When you select the action “Delimit”, uninvoiced entries for activities carried out by an employee of the chosen type will be selected for invoicing. Employee types are created in the window Popup Fields in the Set-Up module.
Employee No.
In these fields, you can enter a range of employee numbers. If you select the action “Delimit”, uninvoiced entries for activities by employees within the chosen range will be selected for invoicing.
Activity Type
In this field, you can specify the activity types: “Time”, “Amount” or “Sum”. If you select the action “Delimit”, uninvoiced entries on activities of the chosen type will be selected for invoicing.
Activity No.
In these fields, you can specify a range of activity numbers. If you select the action “Delimit”, uninvoiced entries for activities with numbers within the chosen range will be selected for invoicing.
Job No.
In these fields, you can specify a range of job numbers. If you select the action “Delimit”, uninvoiced entries for jobs with numbers within the chosen range will be selected for invoicing. The fields can hence be used for delimiting an invoice selection of a main job to include only a range of the subjobs assigned to the main job when making an invoice selection.
Task
In these fields, you can enter a range of tasks. If you select the action “Delimit”, uninvoiced entries on a task within the chosen range will be selected for invoicing.
Location
The functionality of this field is similar to that of the field “Task” above.
Entity
The functionality of this field is similar to that of the field “Task” above.
Project
The functionality of this field is similar to that of the field “Task” above.
Purpose
The functionality of this field is similar to that of the field “Task” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Task Group 1-6
The functionality of these fields is similar to that of the field “Task” above. You can enter the value manually or select a value in the popup list. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Up/Down
To Date
These fields show the write-up/down quantity and billing price of invoicing lines already invoiced. The “Quantity” column shows how many units have already been invoiced for the job. The “Billing Price” column shows how much has been invoiced for the job activity.
Selection
These fields show the write-up/down quantity and billing price resulting from invoicing the current invoice selection that has been transferred for invoicing in the table part.
Write-up and write-down is the difference between the registered quantity/amount and the invoiced quantity/amount. Write-ups are shown as positive figures and write-downs as negative figures.
Other Drafts
These fields show write-up/down of draft invoices with the possible exception of recently created drafts.
Total
These fields show the total write-up/down quantity and billing price for the job after invoicing the current invoice selection that has been transferred for invoicing in the table part.
Write-up and write-down is the difference between the registered quantity/amount and the invoiced quantity/amount. Write-ups are shown as positive figures and write-downs as negative figures.
Company
Company No.
This field shows the number of the company responsible for the current job. You cannot change the value here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Payment
Payment Terms
These are the payment terms that apply to the invoices for this job. Payment terms are chosen in the window Job Information and cannot be changed here.
Blanket Invoice
This field is marked if the invoices (or credit memos) made for the job are to be blanket invoiced (or credited). Maconomy retrieves the value from the window Job Information, and you cannot change this field manually.
Blanket invoicing means that all non-invoiced but approved invoice selections are placed in one invoice when you print from one of the windows Job Invoicing or Blanket Invoicing Overview, and provided the jobs involve the same company, department, bill to customer, company tax code, currency code, invoice currency code and depending on whether they are taxed or not (check mark in the field Tax). If the layout rule selected for the job specifies main job invoicing, you can also include invoices on account or invoices that are to reconcile invoices on account in the blanket invoice. To blanket credit a customer, the same requirements apply. However, a credit memo selection will not be included in a blanket crediting if it was created from an invoice.
To blanket invoice or blanket credit jobs which are not part of a main job/subjob structure with main job invoicing, you must use the windows Job Invoicing or Job Crediting, respectively. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Note that if the system parameter Blanket Invoicing per Main Job is set to Yes, the jobs must be placed in a hierarchy to be blanket invoiced.
Tax
This field shows whether the invoices are subject to tax. Maconomy retrieves the value from the window Job Information and it cannot be changed here.
Currency
This field shows the currency of the invoice. Maconomy retrieves the value from the window Job Price Information and it cannot be changed here.
Credit Memo
Restore Job Entries
This field is used when you select the action “Invoice to Credit Memo”. If you mark this field and select the action “Invoice to Credit Memo”, the job invoice specified in the field “From Invoice No.” will be reversed, returning the status of the job to the way it was before invoicing. If you specify a blanket invoice, only invoice lines regarding the current job are reversed. However, if the specified blanket invoice involves a main job/subjob hierarchy with main job invoicing and invoice selection from main job, the invoice lines from all jobs in the invoice will be reversed. For more information, see the description of the field “Includes Subjobs” on page 3590.
If the invoice to be credited has reconciled job invoices on account and/or credit memos on account, these are reopened when crediting. If the field is not marked, new job entries are created when the amount is credited.
The field is automatically marked if the invoice number in the field “From Invoice No.” belongs to an invoice on account, and the mark cannot be removed. In this case, crediting the invoice causes the specified invoice on account to be reopened. The reopened invoice can be seen in the window Job Invoices On Account.
From Invoice No.
This field is used when you select the action “Invoice to Credit Note”. In this field, you can enter a job invoice number. Maconomy checks that the number is assigned to an existing job invoice which regards the current job. If the entered invoice number belongs to an invoice on account, the field “Restore Job Entries” is automatically marked.
Job Collection
Job Collection No.
This field shows the number of the job collection for jobs included in a job collection. The field is also displayed in the Jobs and Blanket Invoice Overview windows.
Description
This field contains a description of the field “Job Collection No.” above.
Print Specification
Invoice Layout
In this popup field you can select an invoice layout rule to apply to the invoice selection. The layout selected for the current job in the Jobs window is used by default. For more information about invoice layout rules, please see the description of the window “Invoice Layout Rules” on page 3999.
If the current job is a main job and has already been invoiced, you can only change the rule in this field if the selected rule has the same selections regarding invoicing subjobs as part of main jobs. This means the “Main Job Invoicing” and “Main Job Invoice Selection” fields must have the same value as the initially used invoice layout rule.
Task group information can be shown on the invoice layout if this has been selected in the Invoice Layout Rules window. For further information on task groups in invoice layouts, see the description of the “Level 1” field in the Invoice Layout Rules window.
Table Part
Level 1-4: <value>
These fields show the values by which information on the current line is grouped at level 1-4. If, for instance, the invoice layout rule selected in the field “Invoice Layout” in the card part specifies that the invoice selection should be grouped by task at level 1, the “Level 1” field shows the task number of the entries summarized on the current line.
The headings of these fields indicate the types of values by which the invoice selection is grouped at level 1-4. For instance, if the invoice selection is grouped by Task at level 1, the heading of this field will be “Level 1: Task”.
For further information on task groups in invoice layouts, see the description of the “Level 1” field in the Invoice Layout Rules window.
Activity No.
This field shows the number of an activity, if the current invoice layout rule specifies that the invoice selection should be summed by activity.
There is only one line per activity, which means that all activity entries are grouped and summed in the table part of this window. For this reason, the field cannot be changed on existing lines, but it is possible to create a new line and enter an activity number in this field. However, if the invoice layout rule used for the current job indicates that invoice selection lines should be grouped by activity, you cannot create a line on which you enter an activity or combination of activity which is identical to that of an existing summary line. Similarly, if the invoice layout rule indicates that invoice selection lines should be grouped by a combination of activity and another field value – e.g. location – you cannot create a line on which the combination of activity and the field in question matches that of an existing summary line. If you want to create such a line for direct invoicing, you can either do this in the window Itemize Invoice Selection, in which the underlying job entries can be seen, or you can mark the field “Dir. Inv.” on the existing line and make the desired changes there.
Activity Name
This is the activity text which was entered when the activity was created in the window Activities.
Invoice Quantity
In this field, you can enter the quantity to invoice when the selection is approved. Maconomy shows the quantity specified to be invoiced in the windows Itemize Invoice Selection, Job Journal, Time Sheets, or Expense Sheets. If the current job is a fixed-price job, and the job is assigned the job parameter attributes “Allow Invoicing On Account Only” and “Close Job Upon Job Invoicing”, both having the value “Yes”, the number in this field is always zero, as such jobs are to be invoiced on account.
If the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is not marked, you can change the number if you wish to invoice the customer for less or more than the registered quantity (i.e. write the job up or down). If you change it, Maconomy will recalculate the field “Billing Price to Inv.”.
If you enter a negative number, the quantity of the activity is credited when you approve the selection for invoicing or crediting. Maconomy automatically changes the values in the fields “Quantity Inv.”, “Billing Price to Inv.”, and “Close Balance” on underlying job entries which have not been marked for direct invoicing.
If the system parameter “Prioritize Partial Invoicing when Changing Quantity for Invoicing” is marked, Maconomy will unmark the field “Close Balance” when the number in this field is reduced to less than the open quantity for invoicing. This means that the line will be carried forward instead of being written off when the invoice selection is approved. If, for example, the open quantity is 10 and the quantity for invoicing in this field is changed from 10 to 8, then the field "Close Balance" is unmarked but if the quantity for invoicing is changed from 12 to 10 then the field is not unmarked.
Billing Price to Inv.
In this field, you can enter the activity billing price to invoice. Maconomy suggests the sum of the billing prices from open entries on the job (as entered in the windows Itemize Invoice Selection, Job Journal, Time Sheets, or Expense Sheets). If the current job is a fixed-price job, and the job is assigned the job parameter attributes “Allow Invoicing On Account Only” and “Close Job Upon Job Invoicing”, both having the value “Yes”, the number in this field is always zero, as such jobs are to be invoiced on account.
If the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is not marked, you can change the billing price in this field. If you do, Maconomy will change the amounts in the field “Invoice Quantity”. However, the two system parameters “Keep quantity on write-downs” and “Keep quantity on write-ups” may change this behavior. If “Keep quantity on write-downs” is marked, Maconomy will not change the quantity when the billing price is reduced. If “Keep quantity on write-ups” is marked, Maconomy will not change the quantity when the billing price is increased. Note that both parameters may be marked, in which case Maconomy will never adjust the invoice quantity of the affected activities to match the current billing price to invoice.
You can never change the values in both this field and the “Invoice Quantity” field at the same time.
If you enter a negative number, the amount is credited when you approve the selection for invoicing or crediting. Maconomy automatically changes the values in the fields “Quantity Inv.” and “Billing Price to Inv.” on underlying job entries.
Markup
In this field, you can enter or change the markup amount for the current line. The field “Close Balance” must be marked. Maconomy suggests the difference between the cost and the billing price of the current table line. When you change the field and press Return, the fields “Billing Price to Inv.” and “Markup %” on the current line are updated, and the fields relating to the desired sales price in the card part are updated as well to reflect the new billing price to invoice (see the description of the field “Desired Sales Price” on page 3588).
Markup %
In this field, you can enter or change the markup percentage for the current line. The field “Close Balance” must be marked. Maconomy suggests the percentage which corresponds to the difference between the cost and the billing price of the current table line. When you change the field and press Return, the fields “Billing Price to Inv.” and “Markup” on the current line are updated, and the fields relating to the desired sales price in the card part are updated as well to reflect the new billing price to invoice (see the description of the field “Desired Sales Price” on page 3588).
Close Balance
The functionality of this field depends on whether the field “Dir. Inv.” is marked and whether the system parameter “Allow over invoicing” has been marked in the Set-Up module. If this parameter has not been marked, the field “Close Balance” cannot be unmarked. Furthermore, if the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is marked for the current job, the field can only be selected if doing so does not give rise to any write-up or write-down of the job.
•
If the field “Dir. Inv.” (Direct Invoicing) is not marked:
Mark the field “Close Balance” if you want all underlying job registrations to be closed when you approve the invoice selection. The field “Close” will be marked accordingly on all the underlying job registrations, which can be seen in the window Itemize Invoice Selection. If you mark the field, all open entries will be invoiced and closed.
If you do not mark the field, the underlying entries will by closed up until the quantity specified in the field “Invoice Quantity” or “Billing Price to Inv.”, with the oldest entries being selected for invoicing first. If the quantity exceeds the open entries, an entry for direct invoicing is created in the window Itemize Invoice Selection.
•
If the field “Dir. Inv.” (Direct Invoicing) is marked:
If the field “Close Balance” is marked, a new entry for invoicing is created and then closed. Any job entries with the same allocation combination in the window Itemize Invoice Selection are not closed but excluded from the invoice selection, as the quantity to invoice and the billing price to be invoiced are always set to zero. See also the description of the field “Dir. Inv.” below.
If you do not mark the field, the open billing price for the current allocation combination will be negative, next time you create an invoice selection. For further information, please see the description of the field “Close” in the window Itemize Invoice Selection.
Dir. Inv.
This field is used for choosing direct invoicing, i.e. invoicing without underlying job registrations. If you mark the field, you can enter quantity and billing price irrespective of open job entries, and these will not be affected by the invoicing or crediting. Job entries with the same allocation combination are no longer shown in this window, but only in the window Itemize Invoice Selection. The values in the fields “Invoice Quantity” and “Billing Price to Inv.” on existing job entries are set to 0 to indicate that they have no longer been selected for invoicing. When you mark the field, the field “Close Balance” is automatically marked too, but you can remove the mark manually if the system parameter “Allow over invoicing” has been marked in the Set-Up module.
You can also enter a negative quantity and a negative credit memo amount for direct crediting, i.e. crediting without underlying job registrations.
When you enter manual activity lines, for which there are no job entries, Maconomy will mark this field automatically.
As job entries for direct invoicing do not have underlying job registrations, Maconomy will set the invoicing date to the entry date when the invoice is printed. The entry date cannot be changed in the window Itemize Invoice Selection.
Action
This popup field serves two purposes: It tells you at a glance what the effect of the selections on the current line is, and it is a shortcut to performing various common operations on the current line. A corresponding field exists for all underlying job entries in the window Itemize Invoice Selection.
The “Action” field reflects the value of the fields “Billing Price to Inv.” and “Close Balance” on the current line. However, if the current job is a time and material job, the value suggested is the one specified in the attribute “Standard invoicing action for job entries on time and material jobs” in the job parameter Registration.
The field can have four values. You can change a field on the line manually to see the effect in this field, or you can change this field to change the other fields automatically. The following table shows the available options.
Billing Price to Inv.
Close Balance
Action
> 0
Yes
Invoice
0
Yes
Write Off
0
No
Carry Forward
Other Combinations
Blank
The following section describes the effect of selecting the different values in this field. Note that if you select a value that does not have any effect (such as “Invoice” when there is nothing to invoice), the value will revert back to reflect what will actually take place when you approve the invoice selection.
1.
Invoice
If you select this value on a line where the billing price to invoice is greater than zero, the field “Close Balance” is marked on the current line. This means that all open entries to the current job allocation combination are closed when you approve and print the invoice - the line is invoiced in full. For more information, please see the description of the field “Close Balance”.
2.
Write Off
If you select this value, the field “Close Balance” is marked on the current line, and the fields “Invoice Quantity” and “Billing Price to Inv.” are reset to zero. This means that all open entries to the current job allocation combination are closed when you approve and print the invoice, but nothing is invoiced - the line is written off completely, and the job is written down by the current line’s amount. Note that this action cannot be selected if the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is marked for the current job.
3.
Carry Forward
If you select this value, any mark in the field “Close Balance” is removed on the current line, and the fields “Invoice Quantity” and “Billing Price to Inv.” are reset to zero. This means that nothing is invoiced on the current line when you approve and print the invoice, but the balance is not closed - i.e. the balance is carried forward, and the job entry will reappear at the next invoicing.
4.
Blank
This is the default value if the job is a fixed-price job.
Please note that if you have selected a non-blank value in this field, it may be reset to blank in a number of cases:
– If you select an action with a possible effect on the table lines, such as “Transfer Fixed Price”.
– If you change the field “Close Balance”, either manually or using the action “Close All”.
– If the underlying job entries of a line in the table are changed in the window Itemize Invoice Selection.
Note again that this field is merely a shortcut to actions which can also be performed by changing the affected fields manually.
If the system parameter “Keep delimitation when changing invoice selection” is not marked, the action you choose in this window is transferred to all the underlying job entries in the window Itemize Invoice Selection. If the parameter is marked, only entries within the delimitation parameters you have specified in the card part of this window (if any) are affected. If, for instance, you have chosen to see job entries before a certain date by specifying the cut-off date in the island Delimitation, and you choose the “Invoice” action on a table line, no underlying job entries after the specified date will be invoiced.
Reallocate
If you mark this field, all open, underlying job entries are marked for reallocation. When an invoice selection line is marked for reallocation, it cannot be invoiced. The same applies if any of the underlying job entries is marked in the window Itemize Invoice Selection. The quantity and amount for invoicing is reset to zero, and any mark in the fields “Close Balance” and “Dir. Inv.” is removed.
In order to be able to invoice the invoice selection line, you must first either perform the reallocation in the window Job Reallocation by Job or unmark the field in this window.
Remarks
In this field, you can enter a remark to describe the current job invoice line. This could e.g. be a note about the reason for writing down an entry. The remark entered in this field is copied to all underlying job entries and can be seen in the window Itemize Invoice Selection. If any remarks have already been entered in that window for the individual job entries, they are overwritten by the remark in this field. If a remark is changed in the window Itemize Invoice Selection so that there are different remarks for each job entry, the “Remarks” field in this window is blanked for that invoice selection line.
Empl. No.
This field must be completed for time activities if you mark the field “Dir. Inv.” field above. Maconomy automatically suggests the employee specified in the system parameter “Employee No. for direct invoicing”. The employee number is transferred to the job entry created when the job is invoiced.
If the invoice layout rule specifies that invoice selections are to be grouped by employee, there is only one line per employee, which means that all entries by a given employee are grouped and summed in the table part of this window. When this is the case, the field cannot be changed on existing lines, but it is possible to create a new line and enter an employee number in this field. However, you cannot create a line on which you enter an employee which is identical to that of an existing summary line. Similarly, if the invoice layout rule indicates that invoice selection lines should be grouped by a combination of employee and another field value – e.g. location – you cannot create a line on which the combination of employee and the field in question matches that of an existing summary line. If you want to create such a line for direct invoicing, you can either do this in the window Itemize Invoice Selection, in which the underlying job entries can be seen, or you can mark the field “Dir. Inv.” on the existing line and make the desired changes there.
Employee Name
This field displays the name of the employee entered in the field “Empl. No.”.
Quantity, Open
This field shows the number of units that has been entered but not yet invoiced or closed. The number, which cannot be changed in this window, is the sum of the “Quantity, Open” values for the entries in the window Itemize Invoice Selection.
Billing Price, Open
This field shows the open billing price, i.e. the sum of the prices of the number of entered units that have not yet been invoiced or closed. This amount, which cannot be changed in this window, is the sum of the “Billing Price, Open” values for the entries in the Itemize Invoice Selection window.
Quantity Inv.
This field shows the total quantity that has already been invoiced.
Billing Price, Inv.
This field shows the total billing price that has already been invoiced.
Quantity, Total
This field shows the total invoiceable quantity when the invoice has been approved. It is the sum of the “Quantity Inv.” and “Invoice Quantity” fields.
Billing Price, Total
This field shows the total billing price when the invoice has been approved. It is the sum of the “Billing Price, Invoice” and “Billing Price to Inv.” fields.
Quantity, Budget
This field shows the total quantity from the budget type selected as the current budget in the Job Budgets window.
Billing Price, Budget
This field shows the total billing price from the budget type selected as the current budget in the Job Budgets window.
Quantity, Reg.
This field shows the quantity that has been entered.
Billing Price, Reg.
This field shows the total registered billing price, i.e. the sum of the billing prices registered to the individual entries.
Quantity, Up/Down, To Date
This field shows the write-up/down quantity already invoiced for the activity until today’s date. Write-up and write-down is the difference between the registered quantity and the invoiced quantity. Write-ups are shown as positive figures and write-downs as negative figures.
Billing Price, Up/Down, To Date
This field shows the write-up/down billing price already invoiced for the activity until today’s date. Write-up and write-down is the difference between the registered billing price and the invoiced billing price. Write-ups are shown as positive figures and write-downs as negative figures.
Quantity, Up/Down, Selection
This field shows the potential write-up/down quantity resulting from invoicing the current invoice selection. Write-up and write-down is the difference between the registered quantity and the invoiced quantity. Write-ups are shown as positive figures and write-downs as negative figures.
Sales Price, Up/Down, Selection
This field shows the potential write-up/down sales price resulting from invoicing the current invoice selection. Write-up and write-down is the difference between the registered sales price and the invoiced sales price. Write-ups are shown as positive figures and write-downs as negative figures.
Hours, Up/Down, Total
This field shows the total write-up/down number of hours for the job after invoicing the current invoice selection. Write-up and write-down is the difference between the registered number of hours and the invoiced number of hours. Write-ups are shown as positive figures and write-downs as negative figures.
Sales Price, Up/Down, Total
This field shows the total write-up/down sales price for the job after invoicing the current invoice selection. Write-up and write-down is the difference between the registered sales price and the invoiced sales price. Write-ups are shown as positive figures and write-downs as negative figures.
Quantity, Available
This field shows how many times quantities have been written up or down. These are the differences between the entered quantity and the invoiced quantity. Only closed entries are included in this figure.
Positive figures mean a quantity has been written up, negative figures that it has been written down.
Billing Price, Available
This field shows the sum of up or down written billing prices. The sum corresponds to the difference between the entered billing price and the invoiced billing price. Only closed entries are included in this figure.
A positive figure means a billing price has been written up, a negative figure that it has been written down.
Task Name
This field shows the name of a task, if the current invoice layout rule specifies that the invoice selection should be summed by task.
There is only one line per task, which means that all task entries are summed in the table part of this window. For this reason, the field cannot be changed on existing lines, but it is possible to create a new line and enter a task name in this field. If you want to create a new line for direct invoicing using the same task name, this must be done in the window Itemize Invoice Selection, in which the underlying job entries can be seen.
Task Description
This field shows the task description which was entered when the task was created.
Location
The functionality of this field is similar to that of the field “Task Name” above.
Entity
The functionality of this field is similar to that of the field “Task Name” above.
Project
The functionality of this field is similar to that of the field “Task Name” above.
Purpose
The functionality of this field is similar to that of the field “Task Name” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Task Name” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Task Name” above.
Task Group 1-6
The functionality of these fields is similar to that of the field “Task Name” above. Task groups are used for reflecting the work breakdown structure of the job budget in the invoice selection.
For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Overtime Specification
This field shows any overtime specification associated with the current job entry.
Accrual Type
If select a value in this field, the invoicing of the entry will be accrued. If you select a value, Maconomy will create an accrual entry for each period covered by the interval specified in the fields “Period From” and “Period To”. The accrual entries are posted to the relevant, accrual related posting references on the activity in question or in the window Posting References, depending on whether the field “Post by Activity” is marked in the window System Information. The offset entries are posted to the accounts referenced for the selected accrual type in the window Popup Fields. The amount is distributed evenly on the selected periods. Both cost and billing prices are accrued.
Period From, Accrual
In this field and the field "Period To" you can enter a range of dates, provided that the current line is marked for direct invoicing. If you select a value in the field "Accrual Type" above, Maconomy will create a G/L entry for each G/L period specified in the fields "Period From" and "Period To", when the invoice is posted. The amount is distributed evenly on the selected periods.
Please note that the last period must be no later than the accrual ending period set up in the field "Accrual End" in the window Posting Period Setup. If no ending period has been specified in that field, you can enter any ending date in the field "Period To, Accrual".
Period To, Accrual
See the field “Period From” above.
File
There are no print functions in the File menu in this window.
Action
Close All
This action is used to create an invoice selection for all activities with open entries. It is typically used when a job is being closed to gather all uninvoiced open entries in one invoice selection.
The action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects job entries that are available in the present invoice selection. In other words, the action does not include job entries that are for invoicing on a draft.
When you select “Close All”, the “Invoice Quantity” values will be the same as the open quantity for all entries, and the “Close” field will be marked in the window Itemize Invoice Selection. At the same time, any mark in the fields “Dir. Inv.” and “Reallocate” is removed on all lines.
For fixed-price jobs on which all entries should be invoiced as part of the fixed price job it applies that if the job parameter attributes “Allow Invoicing On Account Only” and “Create Invoice Upon Job Closing” are both assigned the value “Yes”, the lines in the window will always display a “0” in the field “Invoice Quantity”, as such jobs are invoiced on account and are reconciled when the job is closed. If non-fixed price entries are invoiced separately on fixed price jobs, using this action will only include the non-fixed price entries of the fixed price job for invoicing. Outlays on the job are displayed as invoiceable job entries, if the job parameter attribute “Include Outlays in Fixed Price” on the job parameter type “Pricing Method” is assigned the value “No”.
If the current job is a main job, and the job’s invoice layout rule specifies Main Job Invoicing and Main Job Invoice Selection, selecting this action will include all subjobs of the current main job which are to be blanket invoiced on the main job. If the current job is a subjob to a main job with the above setup, this action cannot be selected. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Delimit
This action is used for creating an invoice selection for all open entries selected in the island Delimitation. It is typically used when you wish to partially invoice a job for work already completed.
The action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects job entries that are available in the present invoice selection. In other words, the action does not include job entries that are for invoicing on a draft.
If the field “Extend Selection” in the island Delimitation is marked, all entries selected by the criteria in the island Delimitation will be added to the entries already selected. In this way an invoice selection can be constructed in stages, i.e. you can select entries registered for various ranges of employees. If the field “Extend Selection” is not marked when this action is selected, all existing invoice selections will be deleted and a new one is created containing the criteria selected in the island Delimitation. See also the field “Extend Selection” in this window.
For fixed price jobs on which all entries should be invoiced as part of the fixed price job it applies that if the job parameter attributes “Allow Invoicing On Account Only” and “Create Invoice Upon Job Closing” are both assigned the value “Yes”, no invoiceable lines will be shown in this window, as such jobs are invoiced on account and are reconciled when the job is closed. However, outlays on the job will be included in the delimitation and displayed as invoiceable job entries, if the job parameter attribute “Include Outlays in Fixed Price” associated the job is assigned the value “No”. If non-fixed price entries are invoiced separately on fixed price jobs, using this action will only delimit the non-fixed price entries of the fixed price job. See the description of the window Job Allocation Combinations on page 4007 for further information on non-fixed price entries on fixed price jobs.
When the action is selected, any marks in the fields “Close Balance” and “Reallocate” on the individual invoice selection lines will be removed.
If the current job is a main job, and the job’s invoice layout rule specifies Main Job Invoicing and Main Job Invoice Selection, selecting this action will include all subjobs of the current main job which are to be blanket invoiced on the main job. If the current job is a subjob to a main job with the above setup, this action cannot be selected. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Apply Invoice Proposals
This action is used for applying all values proposed by the project manager and/or the employee on the selected job entries. The employee and subsequently the project manager can propose different hours, quantities and billing prices for invoicing, pending approval by the invoicing department.
The action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects job entries that are available in the present invoice selection. In other words, the action does not include job entries that are for invoicing on a draft.
If a job entry has been partially invoiced before the invoice proposal values are applied, the previously invoiced quantity will be subtracted from the proposed quantity before the proposed quantity is applied. Please note that the amount to invoice cannot be less than zero. Similarly, no amount greater than zero can be credited if the job entry includes a negative quantity.
Transfer Fixed Price
This action is used to create an invoice selection in such a way that the invoiced amount will match the fixed price quoted for the job. The fixed price is transferred to the number of entries selected for invoicing and which are included in the fixed price using the island Delimitation and the action “Delimit”. If the job parameter attribute “Include Outlays in Fixed Price” is assigned the value “No” on the job in question, the fixed price is transferred to all the selected job entries. If outlays should not be included in a job’s fixed price, the price is transferred to the job entries that do not pertain to outlays, as outlays are invoiced separately.
The action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects job entries that are available in the present invoice selection. In other words, the action does not include job entries that are for invoicing on a draft. The action transfers the difference between the fixed price and the amount already invoiced. If drafts exist on the job, the action will also subtract the amount already on drafts.
When you select the action, Maconomy suggests that all open entries be closed to make the sum of the billing prices of registered entries equal the fixed price less the already invoiced amount. Any difference between the billing price sum and the fixed price will be distributed proportionally to the open entries so that amounts written up and down will be allocated to activities and employees in equal amounts (see also below for information about the effect of the job parameter attribute “Transfer Write-Up/Down to Fixed Allocation Combination”).
The adjustment of the job entries depends on whether the field “Do Not Adjust Amount Activities” is marked in the window System Information in the Set-Up module. If the field is marked, the adjustment will affect time activities only. If the field is not marked, both time and amount activities will be affected by the adjustment.
If the job parameter attribute “Transfer Write-Up/Down to Fixed Allocation Combination” is assigned the value “Yes” on the job in question, any write-up or write-down of the job will be displayed on a separate line in the invoice selection. This way, the write-up or write-down will be shown as a separate line on the invoice which is eventually sent to the customer. For more information, please see the description of the job parameter type “Write-Up/Down” on page 3918.
If the current job is a main job, and the job’s invoice layout rule specifies Main Job Invoicing and Main Job Invoice Selection, selecting this action will include all subjobs of the current main job which are to be blanket invoiced on the main job. When calculating the distribution of the fixed price to the subjobs, Maconomy uses the total fixed price for the main job and the associated subjobs. The fixed price is then distributed to the main job and subjobs relative to the contribution of each job to the total main job/subjob structure.
This is best illustrated with an example:
Job
Fixed Price
Registered Entries
Transferred Fixed Price
A1 (main job)
200
150
150
A2 (subjob)
100
150
150
Total
300
300
300
Main job “A1” has a fixed price of USD 200. Subjob “A2” has a fixed price of USD 100. Entries worth USD 150 have been entered on both jobs. When the fixed price is transferred to the main job (which is using Main Job Invoice Selection), Maconomy checks the ratio of registered entries per job to the total fixed price. In this case, both jobs have contributed 50% to the total fixed price of the main job/subjob structure. Hence, 50% (USD 150) of the total fixed price (USD 300) is transferred to each job.
If the current job is a subjob to a main job with the above setup, this action cannot be selected. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Transfer Desired Sales Price
When you select this action, the desired sales price from the field “Desired Sales Price” in the card part is transferred to the invoice selection in the table part. The desired sales price can be entered directly or be the result of a calculation of a markup amount or a markup percentage (see the description of the field “Desired Sales Price” on page 3588).
The action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects job entries that are available in the present invoice selection. In other words, the action does not include job entries that are for invoicing on a draft.
The transfer can take place without selecting this action if the system parameter “Transfer desired sales price when changed” is marked. However, the transfer takes place according to the principles outlined in this section.
The sales price is transferred to the number of entries selected by means of the island Delimitation and the action “Delimit”. The adjustment of the job entries depends on whether the field “Do Not Adjust Amount Activities” is marked in the window System Information in the Set-Up module. If the field is marked, the adjustment will affect time activities only. If the field is not marked, both time and amount activities will be affected by the adjustment.
Note that the effect of the sales price transfer can be seen on the individual lines in the table part, as the quantities and billing prices can be written up or down as described for the actions “Transfer Fixed Price” above (see also below for information about the effect of the job parameter attribute “Transfer Write-Up/Down to Fixed Allocation Combination”).
The method by which the sales price is adjusted depends on the system parameters “Keep quantity on write-downs” and “Keep quantity on write-ups”. If these parameters are not marked, Maconomy will adjust the invoice quantity of the affected activities to match the desired sales price. If “Keep quantity on write-downs” is marked, Maconomy will not change the quantity when the billing price is reduced. If “Keep quantity on write-ups” is marked, Maconomy will not change the quantity when the billing price is increased. Note that both parameters may be marked, in which case Maconomy will never adjust the invoice quantity of the affected activities to match the current billing price to invoice.
If the job parameter attribute “Transfer Write-Up/Down to Fixed Allocation Combination” is assigned the value “Yes” on the job in question, any write-up or write-down of the job will be displayed on a separate line in the invoice selection. This way, the write-up or write-down will be shown as a separate line on the invoice which is eventually sent to the customer. For more information, please see the description of the job parameter type “Write-Up/Down” on page 3918.
If the current job is a main job, and the job’s invoice layout rule specifies Main Job Invoicing and Main Job Invoice Selection, selecting this action will include all subjobs of the current main job which are to be blanket invoiced on the main job. If the current job is a subjob to a main job with the above setup, this action cannot be selected. For more information, please see the description of the window Invoice Layout Rules on page 3999. The desired sales price will be distributed to entries for all jobs in the main job/sub job hierarchy.
Transfer Budget
When you select this action, the quote prices from the current budget are transferred to the activity lines of the invoice selection, which can subsequently be invoiced. The transfer of prices is carried out for each activity, and amounts that are already invoiced will be balanced. If no open entries exist for the current activity, the job activity is marked for direct invoicing.
The action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects job entries that are available in the present invoice selection. In other words, the action does not include job entries that are for invoicing on a draft. The action transfers the difference between the fixed price and the amount already invoiced. If drafts exist on the job, the action will also subtract the amount already on drafts.
You cannot select this action if the job parameter attribute “Transfer Write-Up/Down to Fixed Allocation Combination” is assigned the value “Yes” on the job in question. For more information, please see the description of the job parameter type “Write-Up/Down” on page 3918.
Transfer Invoicing Plan
This action is not available when the invoice selection is closed.
When you select this action, Maconomy transfers the due lines in the invoicing plan of the current job to the invoice selection. However, if the system parameter “Transfer Several Invoicing Plan Lines” is unmarked, only the first due line of the invoicing plan is transferred.
The amount is shown in the field “Amount for Invoicing on Account” in the card part. Once the lines have been transferred, select the action “Approve for Invoicing on Account” to approve the on account invoice selection for further processing in the window Invoice Editing. For further information, please see the description of the window Invoicing Plans.
Note that invoicing plan lines must be approved in the window Invoicing Plans before they can be transferred for invoicing in this window if the job parameter attribute “Approval of Invoicing Plan Lines” has been set to “Yes” for the current job.
If the current job is a subjob to a main job and the main job’s invoice layout rule specifies Main Job Invoicing, this action cannot be selected.
Undo Transfer Invoicing Plan
Lines created using the action Transfer Invoicing Plan are protected from being deleted. Instead you must use the undo action. When you select this action, Maconomy will undo the transfer from the invoicing plan.
This action is not available when the invoice selection is closed.
Transfer Task Groups
When you select this action, the task group information on job entries associated with the job will be updated to reflect the current work breakdown structure of the job budget. After the action has been selected, the value in the “Task Group Status” field will change from “Not Up to Date” to “Up to Date”. This functionality is relevant if the invoice layout rule of the job specifies that invoice selections or invoices should be grouped by task groups, and if the work breakdown structure has been updated in the Job Budgets window.
The action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects job entries that are available in the present invoice selection. In other words, the action does not include job entries that are for invoicing on a draft.
For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Approve for Invoicing on Account
When you select this action, you approve the amount entered in the field “Amount for Invoicing on Account”. The action can only be used if the field “Amount for Invoicing on Account” is marked and the action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects job entries that are available in the present invoice selection. In other words, the action does not include job entries that are for invoicing on a draft.
The invoice on account can be edited as a regular invoice in the window Invoice Editing. If non-fixed price entries are invoiced separately on fixed price jobs, using this action will approve the non-fixed price entries of the fixed price job for invoicing. See the description of the window Job Allocation Combinations on page 4007 for further information on non-fixed price entries on fixed price jobs. If you attempt to approve an amount larger than the total fixed price amount of the job, Maconomy will issue an alert.
After approval, you can select the action “Print Invoice”.
If the current job is a subjob to a main job, and the job’s invoice layout rule specifies Main Job Invoicing, this action cannot be selected.
Approve for Crediting on Account
The functionality of this action is similar to that of the action “Approve for Invoicing on Account”, but pertains to credit memos on account, including crediting invoices on account.
Approve Invoice Selection
When you select this action, you approve the invoice selection shown in the window, and the field “Approved for Editing” is marked. If invoice editing is not required for the invoice (specified in the job’s job parameter of the type Invoice Approval), the field “Approved for Invoicing” is marked as well.
The action is not available when the invoice selection is closed.
If the current job is a main job, and the job’s invoice layout rule specifies Main Job Invoicing, selecting this action will approve job entries for the current main job and all its subjobs for invoicing. If the current job is a subjob to a main job with the above setup, this action cannot be selected.
If the current job is set up for split billing (i.e. there are more than one bill to customer on the job), selecting this action will generate invoice lines for each bill to customer on the job with an amount greater than zero selected in the field “Selected Amount” in the table part of the window Bill to Customer Distribution. Please note that when distributing the billing price of the job entry lines on customers, a small rounding correction may be made on one of the entry lines. However, the total billing price will not change. If the total billing price of the job is zero, selecting this action will generate a zero invoice for each bill to customer on the job. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
You can edit an invoice selection after approving it and before invoicing it. This is done in the window Invoice Editing. If you change anything in this window, the approval is canceled and the invoice selection must be approved again. Maconomy issues an alert if the approval is canceled. Note that if the job is set up for split billing (i.e. there are more than one bill to customer on the job), multiple invoices may be generated for the current invoice selection, which all may need editing.
Maconomy gives a warning if there are open purchase orders on the job. If the field “Show Markup Separately” on the current job’s invoice layout rule in the window Job Information is marked, the use of this action will lead to the creation of an invoice on which the costs of all amount activities will be shown in the table part with an extra line at the bottom of the invoice showing the markup.
If a positive amount is shown in the field “On Account Reduction”, the printed invoice will be reduced by that amount. However, an invoice cannot be reduced by more than the invoiced amount, i.e. the invoice amount cannot be less than zero. If the amount in the field is negative, it is ignored.
A warning is issued if the value in the field “Desired Sales Price” in the card part is different from zero and it does not match the sum of the sales price on the invoice selection lines.
You can either invoice an approved selection by choosing “Print Invoice” in this window or by choosing “Print Invoice” in the window Invoice Editing. You can also invoice selected invoices for several jobs at a time in the window Job Invoicing. However, the job parameter of the type Invoice Approval for the current job may require that the invoice is edited in the window Invoice Editing before being printed.
Approve Credit Memo Selection
When you select this action, you approve the crediting selection shown in the window, and the field “Approved for Editing” is marked. If invoice editing is not required (specified in the job parameter attribute “Invoice Editing Required” in the job parameter type “Invoice Approval”), the field “Approved for Invoicing” is marked as well.
The action is not available when the invoice selection is closed
You can only select this action if the value in the field “Billing Price, Total” is negative. If a negative amount is shown in the field “On Account Reduction”, the printed credit memo will be reduced by that amount. However, an invoice cannot be reduced by more than the credited amount, i.e. the credit memo amount cannot be greater than zero. If the amount in the field is positive, it is ignored. If non-fixed price entries are invoiced separately on fixed price jobs, using this action will only approve the non-fixed price entries of the fixed price job for crediting. See the description of the window Job Allocation Combinations on page 4007 for further information on non-fixed price entries on fixed price jobs.
The functionality of this action with respect to main jobs, editing, and printing, is similar to that of the action “Approve Invoice Selection” above.
New Invoice Selection
This action is available when the invoice selection is closed, that is after creating a draft and provided the job is set up to allow multiple drafts. When you have run this action, the job is open for invoice selection. The quantity and amount for invoicing will be reset to zero on job entries that are approved for invoicing, and remaining job entries will be set for invoicing. The amount for invoicing on account will also be reset to zero.
Print Draft
This action is available whenever a draft invoice or a draft credit memo exists on the job.
When you select this action, Maconomy prints a draft copy of the current invoice or credit memo. No postings are made when you select this action.
Print Invoice
This action is available whenever a draft invoice exists on the job which has been approved for invoicing.
When you select this action, you create and print an invoice or invoice on account on the basis of the invoice selection in the window.
Maconomy includes any previous invoices on account and credit memos on account in the calculation of the invoice amount.
It is only possible to select this action if the invoice selection has been approved using the action “Approve Invoice Selection” or “Approve for Invoicing on Account”, and only if the value in the field “Billing Price, Total” is positive. Furthermore, the job parameter of the type “Invoice Approval” for the current job may require that the invoice is edited in the window Invoice Editing before being printed..
If the current job is a main job, and the job’s invoice layout rule specifies “Main Job Invoicing” and “Main Job Invoice Selection”, selecting this action will include all subjobs of the current main job which are to be blanket invoiced on the main job. If the current job is a subjob to a main job with the above setup, this action cannot be selected. For more information, please see the description of the window Invoice Layout Rules on page 3999.
If split billing is used, i.e. multiple bill to customers are specified for the job in the window Bill to Customer Distribution, an invoice for each bill to customer is printed when you select this action. Each of these can be edited in the window Invoice Editing. At the subsequent posting of the invoice journal, Maconomy uses the following posting references specified for the department of the individual bill to customer: “Sales Nontaxable”, “Sales Taxable”, “Export Sales”, “Invoice Discount”, “Invoiced on Account”, “Customer Exchange Rate Variance”, and “Amount Rounding”. The remaining posting references are taken from the department of the job. Please note that when distributing the billing price of the invoice lines on customers, a small rounding correction may be made on one of the invoice lines. However, the total billing price will not change. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
A user can only print an invoice in this window if the field “Can Print Invoice” in the window Actions in the Set-Up module is marked for the user in question.
When you print the invoice, Maconomy creates an invoice journal in the G/L module, so that the relevant accounts in the general ledger and accounts receivable are updated when the invoice journal is posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically when it is printed. If the system parameter is not marked, the invoice journal must be posted in the G/L module. If you wish to reprint an invoice, select “Print This” in the File menu in the window Show Job Invoice.
The invoice is printed according to the invoice layout rule selected for the current job. See the description of the window Invoice Layout Rules for a description of invoice layout rules.
Invoices to be collected electronically are only printed if the customer payment mode selected for the job has a mark in the field “Print Invoice”. The customer payment mode is selected for a job in the window Job Information, and the customer payment mode is set up in the window Customer Payment Modes in the Banking module.
If the invoice causes the reconciliation of one or several invoices on account or credit memos on account, and the system parameter “Print on account spec. on invoice/credit memo” is marked, a specification of which invoices on account and/or credit memos on account are reconciled is printed on the invoice. The reconciliation can be controlled in the window Job Invoices On Account.
Print Credit Memo
This action is available whenever a draft credit memo exists on the job which has been approved for invoicing.
When you select this action, you create and print a credit memo on the basis of the credit memo selection in the window.
When you print the credit memo, Maconomy creates an invoice journal in the G/L module, so that the relevant accounts in the general ledger and accounts receivable are updated when the invoice journal is posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically when it is printed. If the system parameter is not marked, the invoice journal must be posted in the G/L module. If you wish to reprint a credit memo, select “Print This” in the File menu in the window Show Job Credit Memo.
It is only possible to select this action if the current credit memo selection has been approved using the action “Approve Credit Memo Selection” or “Approve for Crediting on Account”, and if the value in the field “Billing Price, Total” is negative. Moreover, the credit memo selection must have been approved in the window Invoice Editing, if the job’s job parameter of the type “Invoice Approval” specifies that invoice editing is required.
If the current job is a subjob to a main job for which the main job’s invoice layout rule specifies “Main Job Invoicing”, this action cannot be selected.
If split billing is used, i.e. multiple bill to customers are specified for the job in the window Bill to Customer Distribution, a credit memo for each bill to customer is printed when you select this action. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
A user can only print an invoice in this window if the field “Can Print Invoice” in the window Actions in the Set-Up module is marked for the user in question.
The credit memo is printed according to the invoice layout rule selected for the current job. See the description of the window Invoice Layout Rules for a description of invoice layout rules.
If the credit memo pertains to a job invoice which has reconciled one or several invoices on account or credit memos on account, the invoices on account or credit memos on account in question are reopened. If the system parameter “Print on account spec. on invoice/credit memo” is marked, a specification of which invoices on account and/or credit memos on account are affected is printed on the credit memo.
Please note that the credit memo will not be printed if the customer payment mode selected for the job has a mark in the field “Electronic Collection”, but no mark in the field “Print Invoice” (in the window Customer Payment Modes in the Banking module). In this case, the credited amount will be offset in the next electronic collection.
Rederive Tax Code
If the setup for the derivation of a tax code has been changed since the job entries were created, you can select this action to rederive the tax code of the job entries in the table part. All open job entries are updated with the tax reporting code selected for the job.
When you select the action, any approval of the invoice selection is removed.
The action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects job entries that are available in the present invoice selection. In other words, the action does not include job entries that are for invoicing on a draft.
Invoice to Credit Memo
This action is only available when the invoice selection is open and no drafts exist on the job. When you have created a draft to credit an invoice, you cannot create multiple drafts until you have completed the crediting by printing the credit memo (or deleted the draft in order to cancel the crediting).
When you select this action, Maconomy creates a credit memo selection based on the job invoice number you have specified in the field “From Invoice No.” in the card part of the window. If the job invoice number specified pertains to an invoice on account, this is credited by the amount specified in the field “On Account Reduction”. If that field is empty, the total open amount on the invoice on account is credited, i.e. the amount not yet reconciled by a job invoice or a previous job credit memo on account.
A credit note must be in the same currency as the original invoice on account. This means that Maconomy requires the invoice currency on the bill to customer of the original invoice on account to match the invoice currency of the original invoice. The bill to customer must also be specified directly on the job.
If the invoice to be credited is on account and has been closed through Job Invoice Allocation, then the job invoice allocation will automatically be reverted and the corresponding Job Invoice Allocation journal will be created.
Note that if the system parameter “Allow Multiple Credit Memos Per Invoice” has not been marked, it is only possible to make one credit memo per invoice. If the system parameter is marked, Maconomy will issue an alert if you attempt to make a second credit memo on the basis of a job invoice of which a part has already been credited.
If you mark the field “Restore Job Entries”, you can also reverse the job entries on which the invoice was based, returning the status of the job to the way it was before the invoicing was made. The job entries on which the job entry was based are shown in the window Itemize Invoice Selection where the values for invoicing appear as they did on the job invoice, only in negative figures. In a similar way, previously reconciled job invoices on account and job credit memos on account are reopened, if they have been reconciled by the job invoice number specified in the field “From Invoice No.”. This can be seen in the window Job Invoices On Account.
If the field “Restore Job Entries” has not been marked, Maconomy will create new job entries with the same amounts and quantities, only in negative figures. These job entries will be unposted with a mark in field “Dir. Inv.”. In a similar way, any previously reconciled job invoices on account and job credit memos on account will not be reopened.
Regardless of whether the field “Restore Job Entries” has been marked, Maconomy resets the quantities and amounts on those entries shown in the table part of the window Itemize Invoice Selection which have no connection to the job invoice in question. This way, job crediting can be done by simply selecting the functions “Invoice to Credit Memo” and “Print Credit Memo”.
If the invoice number in the field “From Invoice No.” is a blanket invoice which involves a main job, and the main job’s invoice layout rule specifies “Main Job Invoicing” and “Main Job Invoice Selection”, then the credit memo will include all job entries in the main job/subjob structure invoiced on the blanket invoice. If “Main Job Invoice Selection” is not selected for the main job, this action must be selected for each job referenced in the blanket invoice you want to convert to a credit memo.
Moreover, you should note that if a job entry on an invoice belongs to a job that has been transferred to other dimensions in the window Job Transfer on a transfer date which is after the entry date of the current entry, the invoiced amount will be suggested for crediting on a job entry in the department to which the job has been transferred, i.e. the job with the new dimensions. If the job entry on the invoice has been transferred to new dimensions, i.e. to a new department, the amount for crediting will be suggested on this job entry. See the introduction of the window Job Transfer for more information about the possibility of transferring jobs.
Remove Latest Draft
You can use this action if a draft invoice or credit memo exists on the job which is still related to the invoice selection, that is if you have not used the action "New Invoice Selection".
Remove All Drafts
When you select this action, the approval status of the current invoice or credit memo selection is removed. If you make a change in an approved selection, Maconomy shows a message in which you are warned that the current selection is approved, and you are asked if you want to continue. By selecting this action first, you are not prompted with that message.


On Account Invoice Selection

Job Cost : Invoicing : On Account Invoice Selection
On Account Invoice Selection
You can use this window to specify amounts for invoicing on account. The window offers a more detailed view and a breakdown of the Amount for Invoicing on Account field in the window Invoice Selection.
Fields
Job
Job No.
This field shows the number of the job selected for invoicing on account.
Job Name
This field shows the name of the current job.
Customer
Ship to Customer
This field shows the number of the customer. The name of the bill to customer is shown in the line below.
Bill to Customer
This field shows the number of the customer to whom the invoice should be sent. The name of the bill-to customer is shown on the line below.
Invoice
Preferred Invoice Date
In this field, you can enter the preferred invoice date. The date must be within the open posting interval, which is specified in the window System Information in the Set-Up module. If you do not enter a date, Maconomy inserts the current date when the invoice is printed.
If the job is assigned the job parameter type “Invoice Approval” in which the job parameter attribute “Pref. Inv. Date From Plan” has been given the value “Yes” and if an invoice plan has been created for the job in question, the date in this field will be transferred from the assigned invoicing plan when you select the action “Transfer Invoicing Plan” in the Action menu. If the plan consists of several invoicing plan lines, Maconomy will use the date specified on the line most recently created. The date considered for invoicing plan lines with job phases or milestones is the completion date of the phase/milestone in question.
If split billing is used (i.e. there are multiple bill to customers on the job), changing the preferred invoice date in this field will change the date on all invoices approved from this invoice selection. However, if the date is changed on one of the invoices in the window Invoice Editing, this field will be blank unless the date is the same on all invoices approved from this invoice selection. For more information, please see the description of the window Invoice Editing on page 3697.
Invoice Name
Here you specify the name of the invoice. When you approve the invoice selection, this name will appear in the window Invoice Editing where you can update it. The invoice name can be added to prints of invoice and credit memos and their corresponding drafts.
The invoice name is merged into the customer entry text and the finance entry on the customer.
Status
Open for Selection
A checkmark in this field shows that the on account invoice selection is open. You can only change the invoice selection when the invoice selection is open.
The invoice selection is closed after you select one of the actions that creates a draft, and it is opened after you print invoices or credit memos. You can also open the invoice selection by using the action “New Invoice Selection” provided the job is set up to allow multiple drafts.
Drafts for Editing
If the job parameter of the type Invoice Approval for the current job specifies that invoice editing is required, this field is marked by Maconomy when the invoice selection is approved using the approval functions in the Action menu. If invoice editing is not required according to the job parameter type “Invoice Selection”, the functionality of this field is similar to that of the field “Approved for Invoicing” below.
A subjob which is invoiced on the main job can be approved from the main job only (see the description of the field “Approved for Invoicing on Main Job” below). However, this will not cause this field to be marked as well, as such invoices must also be edited from the main job.
Approved for Invoicing
This field shows whether or not the job is approved for invoicing using the approval functions in the Action menu in this window or the window Approve Invoice Selection. However, the job parameter of the type Invoice Approval for the current job may require that the invoice is edited in the window Invoice Editing before this field is marked. For more information, please see the description of the field “Approved for Editing” above and the job parameter type “Invoice Approval” on page 3726.
Approved for Invoicing on Main Job
This field shows whether or not the job is approved for invoicing on its main job. The field will be marked by Maconomy if the current job is a subjob, the field “Invoiced on Main Job” in the island Main Job Invoicing is marked, and the main job is approved in this window or the window Approve Invoice Selection.
Approved By
This field displays the name of the user who approved the job for invoicing. The name of the approver is automatically saved when the job is approved by the action “Approve for Invoicing on Account”. The field will be cleared if the invoice is reopened for editing. For subjobs approved for invoicing on the main job, this field displays the name of the person who approved the main job.
Approval Date
This field displays the date on which the job was approved for invoicing. The approval date is automatically saved when the job is approved by the action “Approve for Invoicing on Account”. The field will be cleared if the invoice is reopened for editing. For subjobs approved for invoicing on the main job, this field displays the date the main job was approved.
Currency
Job Currency
This field shows the currency of the job.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to No, then the invoice currency of all bill to customers on the job will be equal to the currency of the job indicated in this field. If the currency is changed then all invoice currencies will be changed accordingly.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to Yes, then changing the currency on the job will have no consequences on invoice currencies of bill to customers.
Note:
Prices in the window Job Price Information will remain in the currency of the job, even if the invoice currency differs.
Invoice Currency
This field shows the invoice currency for invoicing on account the bill to customer on the job.
You can set up more than one bill to customer for a job in the window Bill To Customer Distribution.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to No, then the invoice currency cannot be changed but will remain the same as the currency of the job.
Specify Exchange Rate
No check mark in this field indicates that the field Exchange Rate follows the exchange rate table for the bill to customer specified on the job.
If there is a check mark in the field, you can set the exchange rate manually.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to No, then you cannot manually enter the exchange rate.
Note: There may be unblocked bill to customers in the window Bill To Customer Distribution who may not be set up to use the same invoice currency and exchange rate.
Exchange Rate
This field shows the exchange rate between job currency and invoice currency for the bill to customer specified on the job.
By default, the exchange rate is the current exchange rate specified in the Exchange Rate Tables window, but if the field Specify Exchange Rate is marked, then the exchange rate is fixed at the rate you specify.
If you change the exchange rate, the field Amount for Invoicing on Account, Currency will be recalculated and a check mark will be placed automatically in the field Specify Exchange Rate. If the exchange rate deviates from the exchange rate table by more than the allowed deviation set in the system parameter “Margin for job exchange rate variance, %”, a warning will be displayed.
Note: There may be unblocked bill to customers in the window Bill To Customer Distribution who may not be set up to use the same invoice currency and exchange rate.
Totals in Job Currency
The fields sum up what is being prepared for invoicing on the current invoice on account selection, what is being prepared for invoicing on other draft invoice on account selections for the job and what has previously been invoiced on account.
Time
These fields sum up the amounts for invoicing on account on time activities.
Amount
These fields sum up the amounts for invoicing on account on amount activities.
Total
These fields sum up the amounts for invoicing on account on time and amount activities.
Outlays
These fields sum up the amounts for invoicing on account on outlay activities.
Incl. in Fixed Price
These fields sum up the amounts for invoicing on account on activities included in the fixed price.
Fixed Price
This field shows the effective quote price of the job as defined in the window Quote Editing. Depending on the selected basis for fixed price in the field “Basis” on the current job’s invoice layout rule, the price in this field can originate from the quote price specified for the job and which can be edited in the window Quote Editing, or from the job’s budgeted sales price registered on the most recently approved revision of the job budget of the type specified in the window Invoice Layout Rules.
For time and material jobs, this field shows a quote price, if any.
Company
Company No.
This field shows the number of the company responsible for the job. The value in this field cannot be changed. For more information, please see the description of the window Jobs.
Name
This field shows the name of the company shown in the field “Company No.” above. The value in this field cannot be changed.
Base Currency
This fields displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of company base currency and enterprise currency.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Payment
Payment Terms
These are the payment terms that apply to the invoices for this job. Payment terms are chosen in the window Job Information and cannot be changed here.
Blanket Invoice
This field is marked if the invoices (or credit memos) made for the job are to be blanket invoiced (or credited). Maconomy retrieves the value from the window Job Information, and you cannot change this field manually.
Blanket invoicing means that all non-invoiced but approved invoice selections are placed in one invoice when you print from one of the windows Job Invoicing or Blanket Invoicing Overview, and provided the jobs involve the same company, department, bill to customer, company tax code, currency code, invoice currency code and depending on whether they are taxed or not (check mark in the field Tax). If the layout rule selected for the job specifies main job invoicing, you can also include invoices on account or invoices that are to reconcile invoices on account in the blanket invoice. To blanket credit a customer, the same requirements apply. However, a credit memo selection will not be included in a blanket crediting if it was created from an invoice.
To blanket invoice or blanket credit jobs which are not part of a main job/subjob structure with main job invoicing, you must use the windows Job Invoicing or Job Crediting, respectively. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Note that if the system parameter Blanket Invoicing per Main Job is set to Yes, the jobs must be placed in a hierarchy to be blanket invoiced.
Tax
This field shows whether the invoices are subject to tax. Maconomy retrieves the value from the window Job Information and it cannot be changed here.
Currency
This field shows the currency of the job. Maconomy retrieves the value from the window Job Price Information and it cannot be changed here.
Credit Memo
From Invoice No.
This field is used when you select the action “Invoice to Credit Memo”. In this field, you can enter a job invoice number. Maconomy checks that the number is assigned to an existing job invoice related to the current job.
Table Part
Description
In this field you can enter a text to be displayed on the invoice line when the amount has been transferred for invoicing on account. The description can be edited in the window Invoice Editing.
Billing Price, Invoice Currency
In this field you can enter the amount to be invoiced. If a bill to customer is selected on the line, then the invoice currency is the invoice currency of this bill to customer, otherwise it is the invoice currency of the job.
Billing Price, Currency
In this field you can enter the amount to be invoiced in the currency of the job.
Invoice Currency
This field shows the invoice currency. If a bill to customer is selected on the line, then the invoice currency is the invoice currency of this bill to customer, otherwise it is the invoice currency of the job.
Tax Code
In this field you can enter or change the tax code for the amount on the line.
Activity No.
This field shows the activity number associated with the job entry. If the job parameter attribute "Activity required for Invoicing On Account" is set to Yes in the job parameter selection of type "Invoicing On Account", then the activity number must be set and changed in this field.
Activity Name
This field shows the name of the current activity.
Activity Type
This field shows the type of the activity. If no activity is selected on the line, then the fields defaults to the activity type “Amount”.
Task
This field shows the name of the task. If tasks are required on the job and if the job parameter attribute "Activity required for Invoicing On Account" is set to Yes in the job parameter selection of type "Invoicing On Account", then the task must be set and changed in this field.
Task Description
This field shows the description of the task specified in the field "Task Name" on the current line.
Employee No.
This field shows the number of the employee. If an activity number of activity type “Time” is selected on the line, then the employee number must be filled in.
Employee Name
This field shows the name of the employee.
Previously Invoiced, Currency
This field shows the amount that has previously been invoiced for the job, expressed in the currency for the job.
Company No.
This field shows the number of the company for whom the job is being carried out.
Location
The functionality of this field is similar to that of the field “Activity No.” above.
Entity
The functionality of this field is similar to that of the field “Activity No.” above.
Project
The functionality of this field is similar to that of the field “Activity No.” above.
Purpose
The functionality of this field is similar to that of the field “Activity No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Invoice Allocation
This field indicates whether the amount for invoicing on account on the activity no. is available for invoice allocation in the window Job Invoice Allocation.
Bill to Customer
In this field you can specify which bill to customer on the job will be invoiced with the amount on the line. If no bill to customer is specified, then the amount is distributed among all bill to customers on the job according to the setup in the window Bill To Customer Distribution (split billing).
Bill to Customer Appropriation
In this field you can specify the bill to customer appropriation if several appropriations exist for the bill to customer in the window Bill To Customer Distribution.
Transferred from Invoicing Plan
This field indicates whether the line originates from an invoicing plan line.
File
There are no print functions in the File menu in this window.
Action
Transfer Invoicing Plan
This action is not available when the on account invoice selection is closed.
When you select this action, Maconomy transfers the due lines in the invoicing plan of the current job to the invoice selection. However, if the system parameter “Transfer Several Invoicing Plan Lines” is unmarked, only the first due line of the invoicing plan is transferred.
Once the lines have been transferred, select the action “Approve for Invoicing on Account” to approve the on account invoice selection for further processing in the window Invoice Editing. For further information, please see the description of the window Invoicing Plans.
If the current job is a subjob to a main job and the main job’s invoice layout rule specifies Main Job Invoicing, this action cannot be selected.
Undo Transfer Invoicing Plan
Lines created using the action Transfer Invoicing Plan are protected from being deleted. Instead you must use the undo action. When you select this action, Maconomy will undo the transfer from the invoicing plan.
This action is not available when the on account invoice selection is closed.
Approve for Invoicing on Account
When you select this action, you approve the invoice on account. If invoice editing is required, then invoice editing of this invoice on account is not closed in the window Invoice Editing.
The action is not available when the invoice selection is closed.
If the current job is a main job, and the job’s invoice layout rule specifies Main Job Invoicing, then invoicing on account can only be carried out on the main job.
If the current job is set up for split billing (i.e. there are more than one bill to customer on the job), selecting this action will generate invoice lines for each bill to customer on the job with an amount greater than zero selected in the field “Selected Amount” in the table part of the window Bill to Customer Distribution. Please note that when distributing the billing price lines on customers, a small rounding correction may be made on one of the entry lines. However, the total billing price will not change. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
If you change anything in this window, the approval is canceled and the invoice selection must be approved again. Maconomy issues an alert if the approval is canceled. Note that if the job is set up for split billing (i.e. there are more than one bill to customer on the job), multiple invoices may be generated for the current invoice selection, which all may need editing.
You can either invoice an approved selection by choosing “Print Invoice” in this window or by choosing “Print Invoice” in the window Invoice Editing. You can also invoice selected invoices for several jobs at a time in the window Job Invoicing. However, the job parameter of the type Invoice Approval for the current job may require that the invoice is edited in the window Invoice Editing before being printed.
Approve for Crediting on Account
The functionality of this action is similar to that of the action “Approve for Invoicing on Account”, but pertains to credit memos on account, including crediting invoices on account.
New Invoice Selection
This action is available when the invoice selection is closed, that is after creating a draft and provided the job is set up to allow multiple drafts. When you have run this action, the job is open for invoice selection. The quantity and amount for invoicing will be reset to zero on job entries that are approved for invoicing, and remaining job entries will be set for invoicing. The amount for invoicing on account will also be reset to zero.
Print Draft
This action is available whenever a draft invoice or a draft credit memo exists on the job.
When you select this action, Maconomy prints a draft copy of the current invoice or credit memo. No postings are made when you select this action.
Print Invoice
This action is available whenever a draft invoice exists on the job which has been approved for invoicing.
When you select this action, you create and print an invoice on account based on the invoice selection in the window.
It is only possible to select this action if the invoice has been approved using the action “Approve for Invoicing on Account”. In addition, the job parameter of the type “Invoice Approval” for the current job may require that the invoice is edited in the window Invoice Editing before being printed.
If the current job is a main job, and the job’s invoice layout rule specifies “Main Job Invoicing” and “Main Job Invoice Selection”, selecting then invoicing on account can only be carried out from the main job. For more information, please see the description of the window Invoice Layout Rules on page 3999.
If split billing is used, i.e. multiple bill to customers are specified for the job in the window Bill to Customer Distribution, an invoice for each bill to customer is printed when you select this action. Each of these can be edited in the window Invoice Editing. Please note that when distributing the billing price of the invoice lines on customers, a small rounding correction may be made on one of the invoice lines. However, the total billing price will not change. For more information, please see the description of the window Bill to Customer Distribution on page 3633.
A user can only print an invoice in this window if the field “Can Print Invoice” in the window Actions in the Set-Up module is marked for the user in question.
The invoice is printed according to the invoice layout rule selected for the current job. See the description of the window Invoice Layout Rules for a description of invoice layout rules.
Invoices to be collected electronically are only printed if the customer payment mode selected for the job has a mark in the field “Print Invoice”. The customer payment mode is selected for a job in the window Job Information, and the customer payment mode is set up in the window Customer Payment Modes in the Banking module.
Print Credit Memo
This action is available whenever a draft credit memo exists on the job which has been approved for invoicing.
For further information about printing credit memos, see the description for the action Print Invoice above.
Rederive Tax Code
If the setup for the derivation of a tax code has been changed since the lines were created, you can select this action to rederive the tax code of the lines in the table part. All open lines are updated with the tax reporting code selected for the job.
When you select the action, any approval of the invoice selection is removed.
The action is not available when the invoice selection is closed. When the invoice selection is open and drafts exist on the job, this action only affects lines that are available in the present invoice selection. In other words, the action does not include lines that are for invoicing on a draft.
Invoice to Credit Memo
This action is only available when the invoice selection is open and no drafts exist on the job. When you have created a draft to credit an invoice, you cannot create multiple drafts until you have completed the crediting by printing the credit memo (or deleted the draft in order to cancel the crediting).
When you select this action, Maconomy creates a credit memo selection based on the job invoice number you have specified in the field “From Invoice No.” in the card part of the window. The original invoice on account is credited by the amount specified in the field “On Account Reduction”. If that field is empty, the total open amount on the invoice on account is credited, i.e. the amount not yet reconciled by a job invoice or a previous job credit memo on account.
A credit note must be in the same currency as the original invoice on account. This means that Maconomy requires the invoice currency on the bill to customer of the original invoice on account to match the invoice currency of the original invoice. The bill to customer must also be specified directly on the job.
If the invoice to be credited has been closed through Job Invoice Allocation, then the job invoice allocation will automatically be reverted and the corresponding Job Invoice Allocation journal will be created.
Note that if the system parameter “Allow Multiple Credit Memos Per Invoice” has not been marked, it is only possible to make one credit memo per invoice. If the system parameter is marked, Maconomy will issue an alert if you attempt to make a second credit memo on the basis of a job invoice of which a part has already been credited.
Remove Latest Draft
The functionality of this action is similar to that of the action “Remove Latest Draft” in the window Invoice Selection
Remove All Drafts
The functionality of this action is similar to that of the action “Remove All Drafts” in the window Invoice Selection.


Bill to Customer Distribution

Job Cost : Invoicing : Bill to Customer Distribution
Bill to Customer Distribution
In this window you can specify if a job has more than one bill to customer. This concept of a job having more than one bill to customer is referred to as “split billing”.
Sometimes a job is funded by several customers. “Customer” in this sense is defined as the combination of “Bill to Customer” and “Appropriation”. For instance, an advertising firm may run a campaign which benefits several entities within a customer’s organization. For that reason, those entities each have a share in the funding of the advertising campaign. To support this, you can add the customer several times, with the entities marked in the field “Appropriation”, as if they were separate customers, and specify the share with which each “customer” participates in the funding of the job. Then, when you invoice the job, Maconomy will print an invoice to each combination of bill to customer and appropriation with the correct proportion of the total invoiced expense, thus splitting the billing of a job between the “entities” within the same company. This can help the customer pass the invoice on to the internal customer (marked as the “appropriation”) for the job to which the invoice pertains.
You can also specify different bill to customers. Each customer must be created in the Customer Information Card before being added in this window.
Apart from assigning each bill to customer’s share of the total cost of the job, you can assign a maximum billing price to each customer. This ensures that a customer is not invoiced more than the specified amount and overrules the specification of the customer’s share in the cost. In other words: When the maximum is reached, the customer will not be invoiced any more, irrespective of the customer’s share in the total invoiced amount.
Furthermore, you can assign an order of priority to the bill to customers. The customer(s) with the highest priority will be invoiced first. Subsequent invoicings will only affect the customers with lower priority when the maximum billing price of higher-priority customers has been reached.
Consider the following scenario: You win a job which involves three different bill to customers; A, B, and C. The total job price is approximately USD 30,000. The following invoicing agreement is made:
1.
“A” is billed first, up to 10,000.
2.
“B” and “C” are then billed the remaining amount. “B” is to pay 60% of the remaining amount, “C” will pay 40%.
3.
However, “B” will pay a maximum of 13,000. Whatever is invoiced beyond that is borne by “C”.
This agreement translates into the following setup in this window:
Customer
Share, %
Max. Billing Price
Priority
A
100
10,000
1
B
60
13,000
2
C
40
2
Customer “A” is invoiced everything (100%) up to the maximum billing price of 10,000. This is indicated by the set priority. Customers “B” and “C” then share the remaining invoicing 60/40, unless the maximum billing price for “B” is reached. After that point, only “C” is invoiced. When crediting a job with split billing, the above scheme applies also, but in reverse order.
Example: The invoice distribution scheme above has been set up for a certain job. The following table shows a sequence of invoicings and subsequent crediting.
Amount Invoiced
Cust. Distribution
Comment
5,000
A: 5,000
“A” has priority 1.
10,000
A: 5,000
B: 3,000
C: 2,000
“A” hits max. billing price limit.
“B” takes 60% of remainder.
“C” takes 40% of remainder.
20,000
B: 10,000
C: 10,000
“B” should have 60%, which is 12,000, but “B”’s limit is reached at 10,000
“C” should have 40%, which is 8,000, but must take remainder since there is no max. billing price.
6,000
C: 6,000
“C” is only customer without a max. billing price.
Amount Credited
Cust. Distribution
Comment
20,000
B: 8,400
C: 11,600
“C” is credited 6,000 plus 40% of the remainder of 14,000, which is 5,600.
“B” is credited 60% of 14,000.
As it appears from the table above, Maconomy continuously considers previously paid amounts, distribution percentages, priorities, and max. billing prices when calculating either invoice or credit amounts. If you overrule the amounts suggested by Maconomy, e.g. by forcing an invoicing of a lower-priority customer, Maconomy will attempt to compensate for this the next time you invoice the job.
The setup in this window applies to invoicing on account also.
When you select a job with split billing for invoicing, Maconomy suggests the invoice amounts based on the setup in this window. However, you can change the amounts being invoiced in this window, up until the invoices have been approved in the windows Invoice Selection or Approve Invoice Selection. When invoicing on account, you can only change the on account reduction amount in this window.
For main jobs with main job invoicing, the main job controls how the billing is split between bill to customers. Hence, the amount distributed between the bill to customers on the job is the sum of the invoice selection for the current main job and for any subjobs invoiced through the current main job.
The card part of the window displays a job. Various invoicing details pertaining to the job are shown, such as the total billable price, the amount currently selected for invoicing, and previously invoiced amounts.
The table part of the window shows a line for each bill to customer assigned to the job. You can add more customers, if the current job is open. In the fields of the table, you can change each customer’s share in the invoices, their priority and their maximum billing price. Furthermore, you can change the invoice amounts suggested in the window Invoice Selection.
Fields
Job
Job No.
This field shows the number of the job to which the current job invoicing distribution applies.
Job Name
This field shows the name of the current job. You cannot change it here, only in the window Jobs.
Job Group
This field shows the job group to which the current job is assigned. It is entered in the window Jobs and cannot be changed here.
Status
This field shows the status of the current job. The job status will be “Quote” or “Order”. It can be changed in the window Jobs.
Responsible
This field shows the name of the user responsible for the current job.
Project Manager No.
This field shows the number of the employee who is project manager for the job. It is derived from the job and cannot be changed here.
Name
This field shows the name of the employee who is project manager for the job. It is entered in the window Jobs and cannot be changed here.
Company
Company No.
This field shows the number of the company responsible for the current job. The company number is transferred from the window Jobs and cannot be changed here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Settling Company
Company No.
This field show the number of the settling company of the customer associated with the current job.
If the number in this field is different from the company number in the field “Company No.” in the island Customer, intercompany entries between the two companies will automatically be created in connection with posting job invoices on the current job. When balancing intercompany entries, the company specified in this field is the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
Name
This field shows the name of the company shown in the field “Company No.” above.
Invoice Selection
Invoice On Account
If this field is marked, the current invoice selection is an on account invoice.
Currency
This field displays the currency of the current job as specified in the window Job Price Information.
Current Invoice Selection
This field shows the sum of open entries on the job. This corresponds to the value of the field “Total Billing Price” or “Amount for Invoicing on Account” in the island Invoice Selection in the window Invoice Selection, depending on whether the invoice selection is on account or not.
When invoicing on account, this field shows the same value in invoice currency as the field Amount for Invoicing on Account, Invoice Currency in the Invoice Selection window.
The action Transfer to Invoice Selection updates the amount based on the amount in the field Hereof Selected on Customers.
Hereof Selected on Customers
This field shows the sum of the fields “Selected Amount” in the table part of this window. You can only approve an invoice selection if the amount selected on customers corresponds to the total billing price.
When invoicing on account, the bill to customers listed in the table part may use different invoice currencies and exchange rates. The sum in this field is calculated based on the exchange rate.
For more information, please see the description of the action “Transfer to Invoice Selection”.
Prev. Invoiced
This field shows the amount previously invoiced on the current job, including invoices on account.
Set-up
Setup Percentage Valid From
In this field you can enter a date. Maconomy will only consider the current setup percentage for invoice entries on the job as of the date specified in this field when calculating the amounts in the fields “Suggested %” and “Suggested Amount” in the table part. For information about the use of this field, please see the description of the field “Selected %” on page 3642.
Maximum Billing Price, Total
This field shows the sum of the max. billing prices specified for the customers in the table part.
Show Blocked Lines
If you mark this field, all bill to customers in the table part are displayed, even if they have been blocked. For more information, please see the description of the field “Blocked” below.
Table Part
Bill to Customer
In this field, you can specify the customer number of the bill to customers on the job. You can add customers on new lines in the table if the current job is open and invoiceable. You can delete a customer from the table if the customer has not yet been invoiced, but the field cannot be changed. If you want to change the bill to customer you must set the Setup % to zero or delete the line and then create a new bill to customer.
You cannot delete a bill to customer if invoicing plan lines exist for the bill to customer.
A bill to customer can be entered on several lines, provided that the customer has a different appropriation specification in the field “Appropriation” (see below).
Please note that all jobs are shown in this window, including jobs that are not set up for split billing. Jobs with only one customer in the table part are not set up for split billing. Adding a customer changes a job to being a split billing job.
Name
This field shows the name of the customer selected in the field “Bill to Customer” above.
Appropriation
In this field, you can indicate the source of funding for the job. This can be useful if, for example, you carry out a job on behalf of a customer on the basis of funding from a government body or a private foundation. The field is for reference only and is closed when the job is invoiced for the first time.
If a bill to customer has several sources of funding for this job, the customer can be added to several lines in this window, provided a unique appropriation is specified in this field for each instance of the bill to customer. See the example in the introduction to this window.
If you change the appropriation for the bill to customer specified on the job, then the job is updated accordingly.
If invoicing plan lines exist for the bill to customer and an appropriation has been specified, any changes you make in this field will update the plan lines accordingly.
This field can also be used as a simple way of setting up one bill to customer for invoicing in several currencies. In the window Invoicing Plans you can create invoicing plan lines for different appropriations of the same bill to customer based on the invoice currency of the specific appropriation.
Blocked
If you mark this field, the customer on the current line is blocked for further invoicing. If the field “Show Blocked Lines” in the card part is not marked, the line disappears from view when you mark this field and press Return. If an amount has been selected for the customer, then the amount will be distributed proportionally on the other customers in the table part. To see the line again, mark the field “Show Blocked Lines” in the card part and press Return.
A bill to customer selected on the job cannot be blocked before you have selected another bill to customer on the job.
If you remove the mark from this field, Maconomy will recalculate the invoice distribution according to the specified percentages, priorities, and maximum billing prices.
If invoicing plan lines exist for the bill to customer that have not yet been transferred, a warning will tell you that the bill to customer is blocked for further invoicing.
Invoice Currency
In this field you choose the currency used when you invoice on account the bill to customer on the job.
Any approved invoice selection will be removed if you change the invoice currency.
If you change the invoice currency and invoicing plan lines exist for the bill to customer or for split billing all bill to customers in the window Invoicing Plans, the amount in invoice currency on the lines will be recalculated. You will get a warning about the recalculation.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to No, then invoice currency cannot be changed but will remain the same as the currency of the job.
Setup, %
In this field you can enter the current customer’s share in the invoicing of the current job. Please note that the sum of percentages in this field for all customers in the table part with the same priority selected in the field “Priority” must add up to 100.
The value you enter is a default value. It is used by Maconomy for calculating the initial value in the field “Suggested Amount”. However, you may change this value to anything within the bounds of the invoice selection. The next time you open this window, Maconomy will again calculate the suggested amount to invoice each customer based on the default setup percentage in this field.
Maximum Billing Price
In this field you can enter a maximum billing price for the current customer. A customer cannot be invoiced for more than this amount, regardless of the percentage selected in the field “Setup, %”. Please note that if you have multiple priority levels you should make sure to enter a value in this field for the customer(s) with the highest priority. Otherwise, lower-priority customers will never be invoiced. A zero in this field means that there is no maximum billing price.
Note that you can enter a negative amount in this field. If you do this, the amount indicates the maximum amount you want the current customer to be credited when crediting. At the same time, there is no upper limit on the amount which can be invoiced to the customer.
You cannot specify a negative max. billing price for one customer and a positive for another. Furthermore, if the customer has previously been invoiced on the current job, you cannot specify a maximum billing price which is lower than the value in the field “Prev. Invoiced”.
If a maximum billing price is specified for all customers, you cannot approve an invoice selection for an amount which exceeds the total amount of the maximum billing price specified in this window.
Priority
In this field you can enter a priority. All or multiple customers can have the same priority. The priority specifies the order in which the customers are to be invoiced, with “1” being the highest priority. Please note the following:
1.
The highest priority customers are invoiced first, up to the amount specified in the field “Maximum Billing Price”.
2.
Whenever there is a customer with a lower priority, make sure to specify a maximum billing price for all higher-priority customers. Otherwise, the lower-priority customers will never be invoiced.
3.
The sum of the percentages in the field “Setup, %” must equal 100 per priority level.
Suggested %
This field shows the percentage of the current invoice selection that Maconomy suggests for invoicing on the customer on the current line. The suggestion is based on the values of the fields “Setup, %”, “Maximum Billing Price”, and “Priority”. This field is updated by Maconomy when you update the invoice selection. You can, however, change the selected percentage in the field “Selected %”. If you do that, this field can help you revert to the percentage originally suggested by Maconomy - just type the percentage shown here into the field “Selected %”.
Suggested, Entries
This read-only field shows the amount in the job currency that Maconomy suggests the bill to customer on the line should be invoiced.
The suggestion is based on the values of the fields “Setup, %”, “Maximum Billing Price”, and “Priority”. This field is updated by Maconomy when you update the invoice selection. You can, however, change the selected amount in the field “Selected, Entries”. If you do that, this field can help you revert to the amount originally suggested by Maconomy - just type the amount shown here into the field “Selected, Entries”.
Suggested, On Account, Invoice Currency
This read-only field shows the amount in the invoice currency that Maconomy suggests the bill to customer on the line should be invoiced.
The suggestion is based on the values of the fields “Setup, %”, “Maximum Billing Price”, and “Priority”. This field is updated by Maconomy when you update the invoice selection. You can, however, change the selected amount in the field “Selected, On Account, Invoice Currency”. If you do that, this field can help you revert to the amount originally suggested by Maconomy - just type the amount shown here into the field “Selected, On Account, Invoice Currency”.
Selected %
In this field, you can specify a percentage of the current invoice selection which you want to invoice to the customer on the current line. When you change this field, the selected amount will be displayed in the field “Selected Amount” (see below). For instance, if you wish to postpone the invoicing of a certain customer, enter “0” in this field, and continue the invoicing process.
Maconomy will compensate for the changes the next time you invoice the job. Assume, for example, that you have set up a job with two bill to customers. The setup percentages and suggested invoicing percentages are displayed below:
Customer A
Customer B
Setup %
40%
60%
Suggested %
40%
60%
You then register job entries worth 10,000 on the job, and open this window to adjust the job invoice distribution. Now assume that you choose a different value in this field (“Selected %”):
Date: 03-04-01
Customer A
Customer B
Setup %
40%
60%
Suggested %
40%
60%
Selected %
50%
50%
You then invoice the amount (5,000 to each customer). Then, further new entries for 10,000 are registered on the job. The next time you open the window, Maconomy will adjust the suggested percentage to compensate for the previous invoicing override:
Date: 03-04-10
Customer A
Customer B
Setup %
40%
60%
Suggested %
30%
70%
If you leave the suggested values, then the original setup percentage will match the amounts actually invoiced (8,000 and 12,000, respectively).
However, a date in the field “Setup Percentage Valid From” in the card part may change this. For example: Consider the two invoicings mentioned above, and notice the dates of the invoicings (indicated in the tables above). If the field “Setup Percentage Valid From” is changed to the date “03-04-05” when the second invoice distribution is changed in this window, the value of the field “Suggested %” will not be “30%” and “70%” for the two customers, respectively, but “40%” and “60%”, respectively, as in the original setup. By setting a date in the field “Setup Percentage Valid From” in the card part, you can tell Maconomy to disregard any job invoice distributions, which may or may not have been according to standard, when making the new suggestion.
If the value in the field “Suggested %” above changes, then this field will be reset to the value of the field “Suggested %”.
Selected, Entries
In this field you can specify the amount in the job currency which you want to invoice to the bill to customer on the current line.
When you change this field, the selected percentage of the total amount to be invoiced to the bill to customer will be displayed in the field “Selected %” above. For instance, if you wish to postpone the invoicing of a certain customer, enter “0” in this field, and continue the invoicing process. Maconomy will compensate for the changes the next time you invoice the job.
If the value in the field “Selected %” above or the field “Maximum Billing Price, Total” in the card part changes, this field will be updated to reflect that change. You cannot approve an invoice selection if the selected amount plus the amount previously invoiced to the customer is different from the maximum billing price.
Selected, On Account, Invoice Currency
This field shows the amount in invoice currency when invoicing on account the bill to customer on the line.
When you change this field, the selected percentage of the total amount to be invoiced to the bill to customer will be displayed in the field “Selected %” above. For instance, if you wish to postpone the invoicing of a certain customer, enter “0” in this field, and continue the invoicing process. Maconomy will compensate for the changes the next time you invoice the job.
Selected, On Account
This field shows the amount in job currency when invoicing on account the bill to customer on the line.
The amount is calculated from the invoice currency amount based on the exchange rate on the line. Like the field Amount for Invoicing on Account, Currency in the window Invoice Selection, the amount may change according to the exchange rate.
When you change this field, the selected percentage of the total amount to be invoiced to the bill to customer will be displayed in the field “Selected %” above. For instance, if you wish to postpone the invoicing of a certain customer, enter “0” in this field, and continue the invoicing process. Maconomy will compensate for the changes the next time you invoice the job.
If the value in the field “Selected %” above or the field “Maximum Billing Price, Total” in the card part changes, this field will be updated to reflect that change. You cannot approve an invoice selection if the selected amount plus the amount previously invoiced to the customer is above the maximum billing price.
Specified Exchange Rate
This field shows the exchange rate between job currency and invoice currency for the bill to customer specified on the line.
By default, the exchange rate is the current exchange rate specified in the table for the job on the preferred invoice date (or current date if no preferred invoice date is set), but if the field Specify Exchange Rate is marked, then the exchange rate is fixed at the rate you specify.
If you change the exchange rate, the field Amount for Invoicing on Account, Currency will be recalculated and a check mark will be placed automatically in the field Specify Exchange Rate. If the exchange rate deviates from the exchange rate table by more than 10%, a warning will be displayed.
Note: The base currency for the exchange rate is based on the rate specified in the field Exch. Rate in Ref. Currency in the window System Information.
Note: There may be unblocked bill to customers in the window Bill To Customer Distribution who may not be set up to use the same invoice currency and exchange rate.
Specify Exchange Rate
No check mark in this field indicates that the field Currency Exchange Rate follows the exchange rate table for the bill to customer specified on the job.
If there is a check mark in the field, you can set the exchange rate manually.
If the job parameter attribute Allow Invoice on Account in Multiple Currencies is set to No, then you cannot manually enter the exchange rate.
Note: There may be unblocked bill to customers in the window Bill To Customer Distribution who may not be set up to use the same invoice currency and exchange rate.
On Account Reduction
In this field you can enter the on account reduction for the customer on the current line. The default value is the amount which has previously been invoiced on account, i.e. the value of the field “Net on Account, Currency” below. Note that an on account reduction cannot exceed the invoice amount on the line.
Net on Account, Currency
This field shows the net amount which has previously been invoiced on account on the job to the customer on the current line.
Tax on Account, Currency
This field shows the tax amount which has been invoiced on account on the job to the customer on the current line.
Prev. Invoiced
This field shows the amount which the customer on the current line has previously been invoiced on the job.
Prev. Invoiced, %
This field shows the amount which the customer on the current line has previously been invoiced as a percentage of the total amount previously invoiced on the job.
Remarks
In this field you can enter a remark about the current invoice selection. The remark is for reference only. The initial text in this field is derived from the field “Remarks” in the island General Information in the window Customer Information Card.
Attn.
In this field you can specify the customer’s attention person. Maconomy will suggest the person specified on the customer’s information card. If either the system parameter “Allow Job Specific Billing Addresses” or “Allow Job Specific Bill To Customer Attention Persons” is marked, you can change the name here.
Preferred Inv. Date
In this field you can specify a preferred invoice date. This date will be transferred to the invoice when printed.
Invoice Name
In this field you can specify a name for the invoice. This is useful if you have set up invoicing plans for multiple bill to customers on a job and then transfer multiple lines. These lines may, for example, have different purchase order numbers (referring to client order numbers).
Invoice Discount %
In this field you can specify any invoice discount percentage granted to the customer on the current line. Maconomy will suggest the value specified on the customer’s information card, but you can change it here.
Payment Terms
In this field you can specify the payment terms for the customer on the current line. Maconomy will suggest the payment terms specified on the customer’s information card, but you can change them here.
Cust. Payment Mode
In this field you can specify the customer payment mode for the customer on the current line. Maconomy will suggest the customer payment mode specified on the customer’s information card, but you can change it here.
Global Location No.
If the customer on the current line has requested that you use a specific global location number on invoices pertaining to the current job, you can specify the location number in question here. The number specified here will be transferred to invoices created for the customer in connection with the current job. Maconomy suggests the global location number specified in the window Company Specific Payment Information for the customer in question, but you can change it here if the location number to be used in connection with the current job is not the same as the standard location number of the customer.
For further information about the concept of global location numbers, see the introduction to the window Company Locations on page 607 in the G/L module.
Tax
In this field you can specify if the customer on the current line is subject to tax. Maconomy will suggest the value specified on the customer’s information card, but you can change it here.
Tax No., Invoice
In this field you can specify the tax number of the customer on the current line. Maconomy will suggest the tax number specified on the customer’s information card, but you can change it here.
Company Tax Code, Invoice
In this field you can specify the company tax code for the customer on the current line. Maconomy will suggest the code specified on the customer’s information card, but you can change it here.
Language
In this field you can specify the language of the customer on the current line. Maconomy will suggest the language specified on the customer’s information card, but you can change it here.
Department
In this field you can specify the department to which the customer on the current line is assigned. Maconomy will suggest the department specified on the customer’s information card, but you can change it here. The department to which a customer is assigned influences the way in which job entries are posted in the general ledger. For more information, please see the description of the window Activities on page 3937.
Date of Last Invoice
This field shows the date of the latest invoice sent to the customer on the current line.
Last Invoice No.
This field shows the number of the last invoice sent to the customer on the current line.
No. of Invoices
This field shows the number of invoices which have been created for the customer on the current line.
No. of Copies
This field shows the number of invoices which have been printed for the customer on the current line. If you e.g. reprint an invoice from the window Show Job Invoice, then the number in this field will be greater than the number of invoices shown in the field “No. of Invoices” above.
Last Credit Memo Date
This field shows the date of the latest credit memo sent to the customer on the current line.
No. of Creditings
This field shows the number of credit memos which have been created for the customer on the current line.
No. of Credit Memo Printouts
This field shows the number of credit memos which have been printed for the customer on the current line. If you e.g. reprint a credit memo from the window Show Job Credit Memo, then the number in this field will be greater than the number of credit memos shown in the field “No. of Creditings” above.
Address
This field shows the first line of the current bill to customer’s address. If the system parameter “Allow Job Specific Billing Addresses” and the field “Job Specific Address” in the table part of this window are marked, you can change the address. Otherwise, the address is copied from the Customer Information Card.
Address
This field shows the second line of the current bill to customer’s address. The functionality of this field is similar to that of the field “Address” above.
Zip Code
In this field, you can enter the zip code of the postal district entered on the current line.
Postal District
In this field, you can specify the postal district of the address.
If you enter a new zip code on the line and leave this field blank, this field is automatically completed, provided that the zip code in question has been entered for the relevant country in the window Postal Districts in the Set-Up module. For further information, see the description of the window Postal Districts.
Country
The functionality of this field is similar to that of the field “Address” above.
Phone
The functionality of this field is similar to that of the field “Address” above.
Fax
The functionality of this field is similar to that of the field “Address” above.
Telex
The functionality of this field is similar to that of the field “Address” above.
E-mail
The functionality of this field is similar to that of the field “Address” above.
Job Specific Address
If the system parameter “Allow Job Specific Billing Addresses” is marked, you can mark this field to allow the change of the current bill to customer’s address for this job. The change of address will e.g. be reflected on job invoices and credit memos printed for the current job. See also the description of the window Job Information on page 2979.
File
There are no print functions in the File menu in this window.
Action
Calculate Setup Percentage
When you select this action, Maconomy calculates a setup percentage for all bill to customers in the table part of the window. The calculation is based on the specified maximum billing price, if any. If no maximum billing price is specified for a customer, then that customer will have a setup % of zero. For instance, if there are two customers with a maximum billing price of 4,000 and 6,000, respectively, then Maconomy will calculate the setup percentages as 40% and 60%, respectively.
This action is primarily used in connection with the initial setup of the job’s invoice distribution, and you can change the setup percentages manually later.
Transfer to Invoice Selection
You can select this action if the job is not blocked for invoicing, the current job status is “Order”, and if the total amount selected on the customers is different from the current invoice selection.
The action handles invoice on account amounts in several invoice currencies and exchange rates. The sum expressed in the currency of the job is transferred to the invoice selection.
When you select this action, the amount for invoicing on the job is adjusted in the following way: All open entries on the job (including any subjobs that are invoiced on the job) are adjusted so that the total invoice selection will agree with the amount selected on the customers in this window.
It should be noted that the field “Close Balance” on the job entries will be left unmarked in the window Invoice Selection. This means that the remaining amount will appear on the next invoice selection for the job.
Approve for Invoicing on Account
The functionality of this action is similar to that of the action “Approve for Invoicing on Account” in the window Invoice Selection.
Approve for Crediting on Account
The functionality of this action is similar to that of the action “Approve for Crediting on Account” in the window Invoice Selection.
Approve Invoice Selection
The functionality of this action is similar to that of the action “Approve Invoice Selection” in the window Invoice Selection.
Approve Credit Memo Selection
The functionality of this action is similar to that of the action “Approve Credit Memo Selection” in the window Invoice Selection.
Remove All Drafts
The functionality of this action is similar to that of the action “Remove All Drafts” in the window Invoice Selection.


Itemize Invoice Selection

Job Cost : Invoicing : Itemize Invoice Selection
Itemize Invoice Selection
This window shows the individual job entries recorded on the jobs being processed in the Job Cost module. As long as the job entries are open (i.e. not invoiced), they can be viewed and edited here.
In this window, you can create job entries for direct invoicing or crediting. Registrations made in this window do not cause job surcharges to be created. Job surcharges are only created in the window Job Budgets. For more information, please see the description of the window Job Surcharge Rules.
If the current job is a fixed-price job, and the job is assigned the job parameter attribute “Allow Invoicing on Account Only” having the value “Yes”, you can only create entries which are not included in the fixed-price of the job in question in this window. When you wish to create a new line in the table part of this window on such a job, the possibility of actually creating a new line and the automatic marking of the field “Not Included in Fixed Price” is determined by the set-up of the current fixed price job, i.e. for example any job allocation combinations assigned to the job will determine whether all entries on the job should be included in the fixed price of the job.
If the job parameter attribute “Transfer Write-Up/Down to Fixed Allocation Combination” is assigned the value “Yes” on the job in question, any write-up or write-down of the job using the actions “Transfer Desired Sales Price” or “Transfer Fixed Price” in the window Invoice Selection will be allocated to a separate allocation combination. Depending on the current invoice layout, the write-up/down may be displayed on a separate line in the invoice selection and possibly on the invoice which is ultimately sent to the customer. Furthermore, if the job parameter attribute “Allow Write-Up/Down at Transfer Billing Price Only” is assigned the value “Yes” on the job in question, you cannot change quantities, billing prices or markup percentages directly in this window.
For more information about fixed-price job related job parameters and the write-up/down parameter, please see the description of the windows Job Parameters on page 3888 and Job Parameter Selection Rules on page 3921.
If employee control has been selected for the current job in the window Jobs, you can only enter registrations for employees who either appear in the job’s budget of a certain type, or who are listed in the job’s employee control list. For more information, please see the description of the field “Employee Control” in the window Jobs.
The window is divided into two parts. The card part shows the information from each invoice selection line in the window Invoice Selection. In the table part of the window Invoice Selection, the lines are summed based on the invoice layout rule selected for the current job. In the table part of this window, the individual uninvoiced job entries registered on the current job are displayed.
If a negative amount has been used for invoicing in the window Invoice Selection, it is a credit memo selection, which can also be processed in this window. Credit memo selections are recognized by a negative amount in the field “Total” in the island Invoice Selection.
Please note that the description of the functionality of this window is mainly based on invoicing and the creation of invoice selections. However, the features and processes described are the same for job crediting and the creation of credit note selections.
Fields
Invoice Selection Line
Job No.
This field shows the number of the job to which the job entries in the table are entered.
Job Name
This field shows the name of the current job.
Activity No.
If the current job has an invoice layout rule which specifies that invoice selections are to be summarized by Activity at level one or two, this field shows the number of the activity by which the job entries in the table part of the window are summed. The values in this island are the same as the ones displayed on a line in the window Invoice Selection. Note that if direct invoicing has been performed, this field may contain a value, even if the current invoice layout rule does not specify summation on this dimension in the window Invoice Layout Rules. For more information, please see the description of the windows Invoice Selection and Invoice Layout Rules.
Activity Name
This field shows the activity text entered for the activity in the window Activities.
Task
The functionality of this field is similar to that of the field “Activity No.” above.
Task Description
This field shows the task description which was entered when the task was created.
Employee No.
This is the employee number entered for the time activity in the table part of the window Invoice Selection.
Employee Name
This is the name of the employee entered for the time activity in the table part of the window Invoice Selection.
Location
The functionality of this field is similar to that of the field “Activity No.” above.
Entity
The functionality of this field is similar to that of the field “Activity No.” above.
Project
The functionality of this field is similar to that of the field “Activity No.” above.
Purpose
The functionality of this field is similar to that of the field “Activity No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Task Group 1-6
The functionality of these fields is similar to that of the field “Activity No.” above. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Invoice Selection
Open
The “Quantity” column shows how many units have been entered to the activity, but which have not been invoiced. The “Billing Price” column shows the total billing price entered but not yet invoiced.
The open quantity is the sum of the values in the “No., Open” fields in the table. The open billing price is the sum of the values in the “Billing Price, Open” fields in the table.
To Invoice
The “Quantity” column shows how many units are selected for invoicing. The “Billing Price” column shows the billing price selected to be invoiced.
The quantity to be invoiced is the sum of the values in the “Invoice Quantity” fields in the table. The billing price to be invoiced is the sum of the values in the “Billing Price to Inv.” fields in the table.
Prev. Invoiced
The “Quantity” column shows how many units have already been invoiced for the job. The “Billing Price” column shows how much has been invoiced for the job activity.
The previously invoiced quantity is the sum of the values in the “Quan., Inv.” fields in the table, and the billing price is the sum of the values in the “Billing Price, Invoice” fields.
Total
The “Quantity” column shows how many units of the activity have been selected for invoicing and previously invoiced. The “Billing Price” column shows how much has been selected to be invoiced and previously invoiced for the job.
Budget
The “Quantity” column shows the budgeted quantity for the job. The “Billing Price” column shows the budgeted billing price of the job activity.
Job budgets are made in the window Job Budgets.
Entered
The “Quantity” column shows how many units of the activity have been entered to the job. The “Billing Price” column shows the billing price sum of the quantity entered.
Direct Invoicing
Direct Inv.
This field is marked if you have chosen direct invoicing for the entry in the table part of the window Invoice Selection. It cannot be changed here.
Up/Down
To Date
These fields show the write-up/ down number of hours and billing price of invoicing lines already invoiced. The “Hours” column shows how many units (hours) have already been invoiced for the job. The “Billing Price” column shows how much (amount) has been invoiced for the job activity.
Selection
These fields show the write-up/down number of hours and billing price resulting from invoicing the current invoice selection that has been transferred for invoicing in the table part.
Write-up and write-down is the difference between the registered number/ amount and the invoiced number/ amount. Write-ups are shown in positive figures and write-downs in negative figures.
Total
These fields show the total write-up/down number of hours and billing price for the job after invoicing the current invoice selection that has been transferred for invoicing in the table part.
Write-up and write-down is the difference between the registered number/amount and the invoiced number/amount. Write-ups are shown in positive figures and write-downs in negative figures.
Selection Criteria
Entries within selection criteria only
If the system parameter “Keep delimitation when changing invoice selection” is selected, any delimitations made in the window Invoice Selection are preserved in this window. This means that if you e.g. select a certain cut-off date in the window Invoice Selection and carry out an invoicing action, the action will only affect the underlying entries comprised by the delimitation.
If you mark this field, and the system parameter mentioned above is selected, the table part only shows the entries comprised by the delimitation made in the window Invoice Selection. If you remove the mark, the table part shows all entries.
Table Part
Job No.
This field shows the job number of the current job entry. If the current job in the card part is a main job, and the job’s invoice layout rule is marked in the fields “Main Job Invoicing” and “Main Job Invoice Selection”, the lines in the table part may derive from subjobs of the main job. It is possible to enter job entries for direct invoicing on the associated subjobs in this window.
Date
This field shows the date on which the job entry was entered. It cannot be changed on existing lines. However, you can enter a date when manually creating a new line.
Description
This is the entry text. It cannot be changed. However, you can enter a description when manually creating a new line.
Empl. No.
This is the number of the employee registered on the job entry. This field must be completed if the field “Direct Inv.” has been marked and the activity on the line is a time activity. Maconomy will automatically suggest the employee specified in the system parameter “Employee No. for direct invoicing”. You cannot change the field on existing lines.
Invoice Quantity
If the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is not marked for the current job, you can change how many units of the activity you wish to invoice in this field. The job entry is invoiced when you approve and print the invoice selection in the window Invoice Selection. Maconomy suggests the quantity you entered when the job entry was entered.
You can change the value here if you wish to temporarily invoice the customer part of the quantity entered, or if you wish to invoice the customer for more or less than the entered quantity. In the latter case, the job entry must be closed, which is done by marking the “Close” field.
Billing Price, Unit
In this field, you enter the activity’s billing price per unit. Maconomy suggests the billing price per unit entered for the entry.
If the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is not marked for the current job, you can change the value here if you wish to invoice another price to the customer.
Billing Price to Inv.
This field shows how much you are invoicing the customer when the invoice selection is approved in the window Invoice Selection and subsequently invoiced in the window Invoice Selection, Invoice Editing or Job Invoicing.
The billing price here is calculated as the “Billing Price, Unit” multiplied by the “Invoice Quantity”.
Invoice
This field shows if the current job entry has been selected for invoicing. If you remove the mark in this field, the value in the field “Invoice Quantity” is reset to zero.
Close
In this field, you can specify whether the entry is to be closed when the invoice selection is approved and invoiced. If you mark the field, the entry will be closed, which means that you cannot invoice it again. If the quantity or price to invoice is greater than what was originally entered, Maconomy will calculate the up or down written amount when invoicing takes place. The result can be seen in the card part of this window after invoicing has taken place. It can also be seen in the table part of the Invoice Selection and Job Card windows as well as on various printouts, e.g. the job profitability printout.
If you unmark this field on manually created lines, the job entry will not be closed at invoicing. You can use this functionality if you wish to invoice the customer for a specific amount before the work has actually been registered. When the invoice is printed, an open job entry with a negative open cost and a negative open billing price is automatically created, as you must still register the activities covered by the invoice. When you register the activities in a job journal or a time sheet, the negative cost and billing price will be written down according to the cost and billing prices of the activities or employees in question.
When you manually create a line and unmark the field, the cost from the employee or activity is transferred to the field “Cost Price Pc” as you are not invoicing without registering activities but invoicing an amount before registering the activities.
If you leave the field marked, no cost is transferred from the employee or activity. You can use this functionality to invoice without registering activities.
Action
This popup field serves two purposes: It tells you at a glance what the effect of the selections on the current line is, and it is a shortcut to performing various common operations on the current line. A corresponding field exists for the current invoice selection line in the window Invoice Selection (the sum of the job entries in the table part of this window). If you change the value of this field, the value of the corresponding field in the window Invoice Selection is reset to the blank value.
The field can have four values:
1.
Invoice
If you select this value, the fields “Close” and “Invoice” are marked on the current line. This means that the open entry is closed when you approve and print the invoice in the window Invoice Selection - the line is invoiced in full. For more information, please see the description of the fields “Close” and “Invoice”.
2.
Write Off
If you select this value, the fields “Close” and “Invoice” are marked on the current line, and the fields “Invoice Quantity” and “Billing Price to Inv.” are reset to zero. This means that the current, open job entry is closed when you approve and print the invoice in the window Invoice Selection, but nothing is invoiced - the line is written off completely, and the job is written down by the current line’s amount. Note that this action cannot be selected if the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is marked for the current job.
3.
Carry Forward
If you select this value, any marks in the fields “Close” and “Invoice” are removed on the current line, and the fields “Invoice Quantity” and “Billing Price to Inv.” are reset to zero. This means that nothing is invoiced on the current line when you approve and print the invoice in the window Invoice Selection, but the balance is not closed - i.e. the balance is carried forward, and the job entry will reappear at the next invoicing.
4.
Blank
This is the default value.
Please note that if you have selected a non-blank value in this field, it will be reset to blank if the current invoice selection line is changed in the window Invoice Selection, or if you manually change the value of the field “Close”.
Note again that this field is merely a shortcut to actions which can also be performed by changing the affected fields manually. For more information, please see the description of the field “Action” on page 3601 in the window Invoice Selection.
Proposed Quantity
This field displays the invoiceable quantity proposed by the project manager in the Approve Expense Sheet Lines window. If the job entry only covers a job surcharge amount, the value in the field will be 1. This value is identical to the initial value in the Invoice Quantity field.
Proposed Billing Price, Unit
This field displays the unit billing price proposed by the project manager in the Approve Time Sheet Lines or Approve Expense Sheet Lines window. The amount includes applicable job surcharges, if any.
Proposed Billing Price, Total
This field displays the total billing price proposed by the project manager in the Approve Time Sheet Lines or Approve Expense Sheet Lines window. The amount includes applicable job surcharges, if any.
Use Invoice Proposal
This checkbox shows whether the quantity and billing price in the “Proposed Quantity”, “Proposed Billing Price, Unit” and “Proposed Billing Price, Total” fields will be used for invoicing. If the project manager or employee has approved the values in these three fields, the checkbox will be marked, which means the values in the three fields will be used for invoicing. If the checkbox is not marked, this indicates that the values from the fields Invoice Quantity, Billing Price, Unit and Billing Price to Inv. will be used for invoicing.
Reallocate
If you mark this field, the current job entry is marked for reallocation. When a job entry is marked for reallocation, it cannot be invoiced in the window Invoice Selection. The quantity and amount for invoicing is reset to zero, and any mark in the fields “Invoice” and “Close” is removed.
In order to be able to invoice the job entry, you must first either perform the reallocation in the window Job Reallocation by Job or unmark the field in this window or the window Invoice Selection.
Note that entries for direct invoicing cannot be marked for reallocation. Note also that selecting an action in the field “Action” automatically unmarks this field.
Included in Fixed Price
A check mark in this field indicates that the entry is included in the fixed price of a fixed price job. When you create a new line, Maconomy automatically marks this field, if the current entry is not to be included in the fixed price of the relevant job. The check mark in this field cannot be removed manually.
Dir. Inv.
This field is marked if you are doing direct invoicing or crediting on job entry level. The field is marked on lines created manually in this window or the window Invoice Selection. The field can also become marked as a result of using the action “Invoice to Credit Memo” in the window Invoice Selection without marking the field “Restore Job Entries”. You cannot change the value here.
If the job has been set up to use invoice allocation, you cannot create new job entries for direct invoicing on dimensions that have been defined for use with a fixed price job.
Cost, Unit
This is the cost originally recorded for the entry. You cannot change it here.
The cost is used to calculate the markup percentage in the fields “Markup, Unit” and “Markup %”.
If the job is capitalized, the cost multiplied by the quantity in the “Invoice Quantity” field will be posted to the cost of sales account when the invoice selection is invoiced. This account is specified by means of a dimension combination in the window Posting References in the G/L module, or in the table part of the window Activities if you have selected “Post by Activity” in the window System Information.
If you unmark the field “Close” on manually created lines, Maconomy automatically transfers the cost of the current employee or activity to this field. You can change the cost of the employee in the window Employees in the Set-Up module. The cost of an activity can be changed in the window Activities.
Markup, Unit
In this field, you can enter the amount by which you want to mark up the current invoice line per unit. Maconomy calculates and shows a markup amount based on the values in the fields “Billing Price, Unit” and “Cost, Unit”. If you change the suggested markup, Maconomy will recalculate the line’s billing price to invoice.
Markup %
In this field, you can enter the percentage by which you want to mark up the current invoice line. Maconomy calculates and suggests a markup percentage based on the values in the fields “Billing Price, Unit” and “Cost, Unit”. The markup percentage is the gross margin as percentage of cost. If you change the suggested markup percentage, Maconomy will recalculate the line’s billing price to invoice.
Quantity, Open
This field shows how many units of the activity you have entered to the job entry and which has not already been invoiced.
Billing Price, Open
This shows how much of the billing price you have not already invoiced to the customer. Maconomy calculates the amount as the value in the “No., Open” field multiplied by the original billing price per piece.
Quantity, Inv.
This shows the quantity which has previously been invoiced to the customer.
Billing Price, Inv.
This is the amount you have previously invoiced to the customer.
Quantity, Total
This is the total quantity which, after the invoice selection is approved and invoiced, will be invoiced to the customer. It is the sum of the quantities in the “Invoice Quantity” and “No. Invoiced” fields.
Billing Price, Total
This is the total billing price which, after the invoice selection is approved and invoiced, will be invoiced to the customer. It is the sum of the amounts in the “Billing Price to Inv.” and “Billing Price, Invoiced” fields.
Quantity, Reg.
This is the quantity given when the job entry was entered.
When the job entry is closed, Maconomy calculates any up or down written difference between the quantity in this field and the quantity invoiced to the customer.
Billing Price, Reg.
This is the total billing price entered for the job entry.
When the job entry is closed, Maconomy calculates any up or down written difference between the billing price in this field and the billing price invoiced to the customer.
Quantity, Up/Down, To Date
This field shows the write-up/ down quantity already invoiced for the activity. Write-up and write-down is the difference between the registered quantity and the invoiced quantity. Write-ups are shown in positive figures and write-downs in negative figures.
Billing Price, Up/Down, To Date
This field shows the write-up/ down billing price already invoiced for the activity. Write-up and write-down is the difference between the registered billing price and the invoiced billing price. Write-ups are shown in positive figures and write-downs in negative figures.
Quantity, Up/Down, Selection
This field shows the potential write-up/ down quantity resulting from invoicing the current invoice selection. Write-up and write-down is the difference between the registered quantity and the invoiced quantity. Write-ups are shown in positive figures and write-downs in negative figures.
Sales Price, Up/Down, Selection
This field shows the potential write-up/ down sales price resulting from invoicing the current invoice selection. Write-up and write-down is the difference between the registered billing price and the invoiced billing price. Write-ups are shown in positive figures and write-downs in negative figures.
Quantity, Up/Down, Total
This field shows the total write-up/ down quantity for the job after invoicing the current invoice selection. Write-up and write-down is the difference between the registered quantity and the invoiced quantity. Write-ups are shown in positive figures and write-downs in negative figures.
Sales Price, Up/Down, Total
This field shows the total write-up/ down sales price for the job after invoicing the current invoice selection. Write-up and write-down is the difference between the registered billing price and the invoiced billing price. Write-ups are shown in positive figures and write-downs in negative figures.
Tax Code (Tax Code 1-3)
This field shows the tax code of the current activity. You can change the tax code, either directly in the field or by selecting the action “Rederive Tax Code” if the tax code has been changed for the job.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Item Tax Code
In this field, the item tax code of the current activity is shown. The value can be altered here.
Quantity
In this field, you can specify a quantity used in the current activity.
Quantity 2
The functionality of this field is similar to that of the field “Quantity” above.
Remarks
In this field, you can enter a remark to describe the current job entry. This could e.g. be a note about the reason for writing down an entry. If a remark is entered for the current invoice selection line in the window Invoice Selection, it will overwrite any remarks entered in this window. If a remark is changed on any line in this window, the “Remarks” field in the window Invoice Selection is blanked for that invoice selection line.
Act. No.
This field shows and lets you enter the activity assigned to the current line.
Task
This field shows the task assigned to the current line. If a task list exists for the job, a task must be specified on the line. If dimension values have been specified on the task in question, Maconomy suggests these dimension values on the line unless another value has been entered manually. If the window Task Lists specifies that derived dimension values should overwrite existing dimensions values, any manually entered dimensions will be overwritten. If no task list has been assigned to the job, you cannot enter a task.
Location
This field shows the location assigned to the current job entry. You can only change the value in this field if the job entry has been marked for direct invoicing and is yet to be invoiced.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Task Group 1-6
The functionality of these fields is similar to the functionality of the field “Location” above. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Activity Name
This field shows the name defined for the current activity.
Task Description
This field shows the text defined for the current task, if a task has been entered in the field “Task”.
Employee Name
This field shows the name of the employee entered in the field “Empl. No.” above.
Purchase Order No.
If the job entry was based on a purchase order, the number of the purchase order in question is shown in this field.
Purchase Order Line No.
If the job entry was based on a purchase order, this field shows the number of the line on the purchase order on which the entry was based.
Accrual Entry
This field shows whether the current job entry is an accrual entry, i.e. if the entry was created as a result of an accrual being raised from a purchase order line in the window Job Accruals.
Overtime Spec.
This popup field shows any specification of overtime on the current job entry. You can change the value in this field. For more information, see the description of the window Job Price Information.
Daily Description
In this field you can enter or edit any daily description associated with the current job entry. The text in this field may be printed on the invoice, depending on the invoice layout of the current job. For more information, see the description of the window Job Tasks.
Accrual Type
This field shows any accrual type selected for the current job entry.
Period From, Accrual
If the current job entry has been accrued, this field and the field “Period To, Accrual” below show the starting and ending periods through which the entry was accrued.
Period To, Accrual
See the description of the field “Period From, Accrual” above.
Period From, Subscription
If the current job entry originates from a subscription order, this field and the field “Period To, Subscription” below show the starting and ending periods of the subscription.
Period To, Subscription
See the description of the field “Period From, Subscription” above.
File
There are no print functions in the File menu in this window.
Action
Rederive Tax Code
If the setup for the derivation of a tax code has been changed since the job entries were created, you can select this action to rederive the tax code of the job entries in the table part. All open job entries are updated with the tax reporting code selected for the job.
When you select the action, any approval of the invoice selection is removed.
This action is not available when the invoice selection is closed.
Show Vendor Invoice Document
Use this action to view any document attached to a vendor invoice, for example a scanned invoice or an e-mail.
The action is enabled when at least one job entry in the table part originates from a vendor invoice with an invoice number specified. If the action is used on other types of job entry, an error message will be displayed.


Blanket Invoicing Overview

Job Cost : Invoicing : Blanket Invoicing Overview
Blanket Invoicing Overview
This window provides an overview of the jobs (or, more precisely, jobs in combination with bill to customer and appropriation) that can be blanket invoiced together.
Blanket invoicing means that all non-invoiced but approved invoice selections are placed in one invoice when you print from either this window or the window Job Invoicing, and provided the jobs involve the same company, department, bill to customer, company tax code, currency code, invoice currency code and depending on whether they are taxed or not (check mark in the field Tax) and that the jobs are set up to be blanket invoiced.
Note that jobs set up with main job invoicing are not shown in this window.
A number of limitations exist for jobs you want to blanket invoice together:
•
The jobs must not be blocked for invoicing
•
The invoices must not have an on account reduction
•
Debit invoices cannot be blanket invoiced together with credit notes.
•
Jobs with multiple bill to customers and as a result, multiple drafts, cannot be blanket invoiced.
•
Invoices on account cannot be blanket invoiced together with normal standard invoices.
In the card part of the window you can see blanket invoicing criteria. The criteria are maintained by Maconomy to match all the combinations of Company, Department, Bill to Customer, etc. that exist for jobs set up with blanket invoicing.
The table part shows the job bill to customers that meet the criteria and are set up with blanket invoicing.
Fields
Blanket Invoicing Criteria
Company No.
This field shows the number of the company. The company number is transferred from the window Jobs and cannot be changed here.
Bill to Customer
This field shows the number and name of the bill to customer. You cannot change it here, only in the window Jobs.
Department
This field shows the department associated with the blanket invoice collection.
Currency
This field shows the currency of the blanket invoice collection.
Invoice Currency
This field shows the currency of the blanket invoice collection.
Tax
This field shows whether the invoices created for the current job are subject to tax. Maconomy retrieves the value from the window Job Information and it cannot be changed here.
Company Tax Code
This field shows the company tax code of the blanket invoicing criteria.
Main Job No.
This field displays the main job number.
Job Collection No.
This field shows the number of the job collection. The field is also displayed in the Jobs and Invoice Selection windows for jobs included in a job collection.
Number of Jobs for Invoicing
This field shows the number of jobs in the collection ready for invoicing.
Billing Price, Invoice Currency
This field shows the sum of the amounts entered in the field Billing Price, Invoice Currency in the table part of the window.
Credit Invoice
Based on Invoice No.
This field is used when you select the action "Invoice to Credit Note". In this field, you can enter a job invoice number.
Selection Criteria
Show Only Ready for Blanket Inv.
If you place a check mark in this field, you choose to display in the table part only the invoices that are check marked as being ready for blanket invoicing.
See also the field Ready for Blanket Invoicing in the table part for further information.
Debit/ Credit
Use this field to choose to display only lines with either debit or credit. The value you enter also affects the actions Print Draft Invoices and Print Invoices.
Invoice Type
Use this field to choose to display Invoice, Invoice on Account, or leave it blank. Only lines that match the selection criteria will be displayed in the lines. The value you enter also affects the actions Print Draft Invoices and Print Invoices.
Print Draft Control
Include Non Approved Drafts
If you place a check mark in this field, you choose to print draft invoices that have not been approved yet.
Table Part
Job Number
This field shows the job number of a job in the collection. The job belongs to the company and department specified in the card part of the window and is specified in the same currency.
Job Name
This field shows the job name of a job in the collection. The job belongs to the company and department specified in the card part of the window and is specified in the same currency.
Ship to Customer No.
This field shows the customer number of the ship to customers on the job.
Ship to Customer Name
This field shows the customer name of the ship to customers on the job.
Appropriation
This field shows the source of funding for the job. For example, it shows if you carry out a job on behalf of a customer funded by a government body or a private foundation. The field is for reference only and is closed when the job is invoiced for the first time.
If a bill to customer has several sources of funding for this job, the customer can be added to several lines in this window, provided a unique appropriation is specified in this field for each instance of the bill to customer. See the example in the introduction to this window.
If you change the appropriation for the bill to customer specified on the job, then the job is updated accordingly.
If invoicing plan lines exist for the bill to customer and an appropriation has been specified, any changes you make in this field will update the plan lines accordingly.
Ready for Blanket Invoicing
This field indicates whether the current row can be included in a blanket invoice. The field will only contain a check mark if the line is approved for invoicing and if an amount for on account reduction is not included in the draft. If multiple drafts exist because of split-billing, there will be no check mark in the field.
Note that certain conditions must be fulfilled before a draft can be included in a blanket invoice. If these conditions are not met, a situation may arise where a draft will not be included in a blanket invoice even if there is a check mark in this field. For example, a draft credit note will never be included in a debit blanket invoice.
The Status field may also explain why a specific line is/is not ready for blanket invoicing.
Include
In this field you can specify which jobs to include/exclude from blanket invoicing and blanket draft invoicing.
Debit/ Credit
This field shows whether the current approved invoice selection is a debit or a credit draft invoice.
Billing Price, Invoice Currency
This field shows the amount for invoicing in the currency of the invoice.
The field in Billing Price, Invoice Currency in the card part of the window sums up the amount for invoicing from jobs where the field Include has been check marked.
Invoice on Account
When approved for invoicing, this field indicates whether the invoice on the line is an invoice on account or a regular invoice.
Project Manager No.
This field shows the number of the project manager responsible for the job and invoices.
Status
This read-only field shows the various status indications that a line can have:
•
The job is not approved for invoicing
•
The job is approved for invoicing with multiple bill to customers
•
The job is approved for invoicing but with an account reduction
•
The job is approved for invoicing but an invoice is being credited with an account reduction
•
The job is approved for invoicing but for another bill to customer.
File
There are no print functions in the File menu in this window.
Action
Invoice to Credit Memo
If, for example, you print a blanket invoice and then regret it, you can use this action to credit the entire blanket invoice. When you select this action, Maconomy creates a credit memo selection based on the job invoice number in the field “Based on Invoice No.” in the card part of the window. A credit memo selection is created for each job that is part of the blanket invoice. The action also approves each credit memo selection for the job part of the blanket invoice.
A warning will tell you if one of the jobs on the blanket invoice no longer meets the blanket invoice criteria set up in the card part.
Note that a main job invoice cannot be credited.
Print Drafts
This action prints a draft invoice with the combination of jobs and bill to customers and appropriations selected in the table part of the window.
The preconditions for blanket invoicing must be fulfilled before you can print.
Print Invoices
This action prints the invoice with the combination of jobs and bill to customers and appropriations selected in the table part of the window.
The preconditions for blanket invoicing must be fulfilled before you can print.


Approve Invoice Selection

Job Cost : Invoicing : Approve Invoice Selection
Approve Invoice Selection
This window is used for batch approval of invoice selections and credit memo selections. In the following, only invoice selections are mentioned, as the functionality of invoice selection and credit memo selection is similar.
The table part of the window displays an overview of all jobs in Maconomy that have not been closed. In the island Selection Criteria in the card part, you can limit the number of jobs to be displayed in the table part. In the island Delimitation you can delimit the number of job entries to be included for approval of the individual jobs in the table part. Accordingly, each line in the table part corresponds to an invoice selection, where all the selected entries are summarized.
For every user, Maconomy saves the selection criteria. This means that each time you open this window, Maconomy will display the selection criteria you used last. Maconomy also copies the selection criteria to the window Print Invoice Selection, when you choose Print... in this window.
The window is useful in businesses that do not want to approve every single invoice selection, either because they do not need to check all invoices, or because there are too many invoices. In the last case, the set-up of invoice selections in table form in the window gives you a quick and easy way of validating the amounts.
Each job (or each invoice selection) in the table part can be marked in the field “Approved”. Maconomy keeps count of the number of marked jobs. When you select the action “Approve”, all marked jobs are approved at the same time. You can also choose only to approve invoices, or credit memos, or both, and you can select a date to be suggested as invoice date for all approved invoice selections. Furthermore, you can choose to print draft invoices and/or draft credit memos for all approved invoice selections.
Afterwards, each invoice selection can be edited in the window Invoice Editing, or you can batch print them from the window Job Invoicing or Job Crediting.
Fields
Selection Criteria
Show Lines
When you mark this field, the lines matching the values specified in the selection criteria below are shown in the table part of this window. Please note that actions selected in the Action menu will be carried out on all jobs matching the selection criteria, regardless of whether the lines are shown in the table part.
Show Totals
When you mark this field, the figures applying to those lines which have been marked for approval are summarized and displayed in the island Approval. If you do not mark this field, the island Approval will not show any summarized figures.
Job No.
In these fields, you can specify a range of job numbers. Only jobs within the specified range of job numbers are selected. If you do not enter a range, the job numbers will not be considered in the selection.
If the range of jobs includes jobs which are main jobs with an invoice layout rule that specifies “Main Job Invoicing”, then the associated subjobs will be selected for invoicing as well, even though they are not part of the selection criteria. If, on the other hand, the range of jobs includes subjobs whose main jobs use “Main Job Invoicing”, the subjobs are not selected for invoicing unless the main jobs are also included in the range of jobs. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Job Group
In these fields, you can specify a job group. Only jobs within this job group will be selected. If you do not enter a job group, the job group to which the jobs are assigned will not be considered.
Company No.
In these fields, you can specify a range of company numbers. Only jobs with a responsible company within the specified range are selected. If you do not enter a range, the responsible company assigned to the jobs will not be considered in the selection.
Customer No.
The functionality of these fields is similar to that of the field “Company No.”.
Bill to Customer
The functionality of these fields is similar to that of the field “Company No.”.
Department
The functionality of this field is similar to that of the field “Job Group”.
Language
The functionality of this field is similar to that of the field “Job Group”.
Responsible
The functionality of this field is similar to that of the field “Job Group”.
Sales Rep.
The functionality of this field is similar to that of the field “Job Group”.
Project Manager
The functionality of this field is similar to that of the field “Job Group”.
Popup 1-5
The functionality of these fields is similar to that of the field “Job Group”. The value in these popup fields is specified in the window Jobs.
Location
The functionality of this field is similar to that of the field “Job Group”.
Entity
The functionality of this field is similar to that of the field “Job Group”.
Project
The functionality of this field is similar to that of the field “Job Group”.
Purpose
The functionality of this field is similar to that of the field “Job Group”.
Spec. 1-3
The functionality of this field is similar to that of the field “Job Group”.
Local Spec. 1-3
The functionality of this field is similar to that of the field “Job Group”.
Employee No. 1-10
The functionality of this field is similar to that of the field “Job Group”.
Jobs w. Open Sales Price Only
When you mark this field, the selection criteria will only include jobs with entries with an open billing price, i.e. job entries which have not yet been invoiced.
Jobs w. Allow Invoice Proposals Only
When you mark this field, the selection criteria will only include jobs that allow invoice proposals, i.e. jobs on which the “Allow Invoice Proposals” field has been marked in the Jobs window.
Jobs w. Amount for Inv. on Account Only
When you mark this field, the selection criteria will only include jobs that contain entries with amounts for Invoicing On Account.
Delimitation
Extend Selection
If you mark this field and then select the action “Delimit”, Maconomy will extend the invoice selection to also include entries within the types and ranges specified in the other fields of this island. You can specify e.g. “10-20” as a range of employee numbers, and then select “Delimit”. Then you can specify “40-50” as a new range of employee numbers, make sure that this field is marked, and then reselect the action “Delimit”. In this way, you have extended your selection to cover job entries for the employees “10-20” and “40-45”.
If you do not check this field and then select “Delimit” in the Action menu, Maconomy will only display (in the table part) invoice selections with the sum of job entries matching types and ranges specified in the other fields in this island.
All criteria selected in this island have to match job entries in order for the entries to be selected for invoicing. Maconomy searches for job entries that match the selected criteria for the jobs specified in the island Selection Criteria.
Cut-off Date
In these fields, you can enter a Cut-off Date From and a Cut-off Date To. When you select the action “Delimit”, Maconomy will sum up all job entries with entry dates on or between the specified cut-off dates. The sum is displayed in the table part for approval. As a default Maconomy suggests the last day in the previous month in the Cut-off To field.
G/L Entry Date
In these fields, you can enter a G/L Entry Date From and a G/L Entry Date To. When you select the action “Delimit”, Maconomy will sum up all job entries with entry dates on or between the specified G/L Entry dates.
Activity Type
In this field, you can specify the activity types: “Time” or “Amount”. If you select the action “Delimit”, all entries concerning activities of the chosen type will be summed up. The sum is displayed in the table part for approval.
Activity No.
In these fields, you can specify a range of activity numbers. If you select the action “Delimit”, all entries concerning jobs within the chosen range are summed up. The sum is displayed in the table part for approval.
Task
In these fields, you can enter a range of tasks. If you select the action “Delimit”, all entries concerning tasks within the chosen range are summed up. The sum is displayed in the table part for approval.
Employee No.
In these fields, you can enter a range of employee numbers. If you select the action “Delimit”, all entries concerning employees within the chosen range are summed up. The sum is displayed in the table part for approval.
Employee Type
In this field, you can specify an employee type. If you select the action “Delimit”, all entries concerning employees of the chosen type are summed up. The sum is displayed in the table part for approval.
Location
The functionality of this field is similar to that of the field “Task” above.
Entity
The functionality of this field is similar to that of the field “Task” above.
Project
The functionality of this field is similar to that of the field “Task” above.
Purpose
The functionality of this field is similar to that of the field “Task” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Task Group 1-6
The functionality of these fields is similar to that of the field “Task” above. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Approval
Number of Jobs
In this field, you can see the total number of invoice selections in the table part that have been marked in the field “Approve”. The field is updated automatically by Maconomy.
Amount for Invoicing
This field shows the total amount for invoice selections in the table part where the field “Approval” is marked. The amount is shown in the enterprise currency. The field is updated automatically by Maconomy.
Amount for Crediting
This field shows the total amount for credit memo selections in the table part where the field “Approval” is marked. The amount is shown in the enterprise currency. The field is updated automatically by Maconomy.
Preferred Inv. Date
In this field, you can specify a date within the open posting period to be suggested as invoice date and credit date, respectively, when you print invoices and credit memos approved in this window. The field displays today’s date by default. When you select “Approve” in the Action menu, the date is copied from this field to the corresponding field in the table part of each job selected for approval. Hereafter, the date can be changed by job.
Include Invoices
If this field is marked, all invoice selections from the table part are included when you select “Approve” in the Action menu. If the field is not marked, the invoice selections are not included.
Include Credit Memos
If this field is marked, all credit memo selections from the table part are included when you select “Approve” in the Action menu. If the field is not marked, the credit memo selections are not included.
Table Part
Job No.
This field shows the job associated with the current invoice selection.
Job Name
This field shows the name of the job associated with the current invoice selection.
Fixed Price Job
This field shows whether the job on the line is a fixed price job or a time and material job. If the field is marked, the job on the line is a fixed price job.
Approve
In this field, you can specify that the current invoice selection should be approved when you choose the action “Approve”. You cannot approve invoice selections that pertain to fixed-price jobs, if the job parameter attribute “Allow Invoicing On Account Only” in the job parameter type “Pricing Method” is assigned the value “Yes” on the job in question. However, outlays or, more generally, non-fixed price entries on the job will be approved, if outlays should not be included in the fixed price of a fixed price job or if the job in question is assigned to a job allocation combination rule defining non-fixed price entries.
Includes Subjobs
This field shows whether the current invoice selection is for a main job which uses “Main Job Invoicing”. For more information, please see the field “Includes Subjobs” in the window Invoice Selection.
Approved on Main Job
This field shows whether the current invoice selection is for a subjob which is invoiced from its main job. For more information, please see the field “Invoiced on Main Job” in the window Invoice Selection.
Preferred Inv. Date
The preferred invoice date is the date normally written on the invoice when it is printed. When you select the action “Approve”, the preferred invoice date specified in the field “Preferred Inv. Date” in the card part of the window is copied to this field on the individual invoice selection line. The field can then be changed. The date entered should be within the open posting period. If you do not enter a date in this field, today’s date is used as invoice date.
Invoice Name
Here you specify the name of the invoice. When you approve the invoice selection, this name will appear in the window Invoice Editing where you can update it. The invoice name can be added to prints of invoice and credit memos and their corresponding drafts.
The invoice name is merged into the customer entry text and the finance entry on the customer.
Customer No.
This field shows number of the customer associated with the job.
Customer Name
This field shows the name of the customer associated with the job.
Company No.
This field shows the number of the responsible company associated with the job. See also the window Jobs for further information about responsible companies.
Company Name
This field shows the name of the selected company number.
Allow Invoice Proposals
This checkbox shows whether the field “Allow PM Invoice Proposals” or the field “Allow Employee Invoice Proposals” has been marked in the window Jobs. If the field has been marked, one or both of these fields have been marked. For further information about this functionality, please see the description of the fields “Allow PM Invoice Proposals” and “Allow Employee Invoice Proposals” in the window Jobs.
Bill to Customer Cust. No.
This field shows the number of the bill to customer associated with the job.
Amount, Currency
This field shows the total sum of the job’s entries in the currency of the job. The amount will be approved for invoicing when you select the action “Approve”.
Currency
This field shows the currency of the job.
Amount, Base
This field shows the total sum of the job’s entries in the base currency of the responsible company. The amount will be approved for invoicing when you select the action “Approve”. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Base Currency
This field shows the currency used as base currency by the company responsible for the job.
Amount, Enterprise
This field shows the total sum of the job’s entries in the enterprise currency of the system.
Invoice Currency
This is the invoice currency of the job. It is determined in the window Jobs and cannot be changed here.
Amount for Invoicing on Account, Invoice Currency
This field shows the amount set for invoicing on account in the window Invoice Selection. The amount is specified in invoice currency.
Amount, Incl. Subjobs, Currency
This field shows the total sum of the job’s entries including any entries registered on assigned subjobs. The amount is displayed in the currency of the job.
Amount, Incl. Subjobs, Base
This field shows the total sum of the job’s entries including any entries registered on assigned subjobs. The amount is displayed in the base currency of the company being responsible for the job.
Amount, Incl. Subjobs, Enterprise
This field shows the total sum of the job’s entries including any entries registered on assigned subjobs. The amount is displayed in the enterprise currency of the system.
Open Sales Price, Currency
This field shows the open sales price in the currency of the job equivalent to the sum of job entries not yet invoiced on the current job.
Open Sales Price, Base
This field shows the open sales price in base currency equivalent to the sum of job entries not yet invoiced on the current job.
Open Sales Price Incl. Subjobs, Currency
This field shows the open sales price of the job including the open sales price of any subjobs assigned to the job in question. The amount is displayed in the job’s currency.
Open Sales Price Incl. Subjobs, Base
This field shows the open sales price of the job including the open sales price of any subjobs assigned to the job in question. The amount is displayed in the base currency of the company being responsible for the job.
Prev. Invoiced, Currency
The field shows the sum of previously invoiced entries on the current job in the currency of the job.
Prev. Invoiced, Base
The field shows the sum of previously invoiced entries on the current job in base currency.
Budget, Currency
This field shows the total sum of budgeted activities on the current job in the window Job Budgets in the currency of the job.
Budget, Base
This field shows the total sum of budgeted activities on the current job in the window Job Budgets in base currency.
Settling Company No.
This field show the number of the settling company associated with the current job.
If the number in this field is different from the company number in the field “Company No.”, intercompany entries between the two companies will automatically be created in connection with posting job invoices on the current job. When balancing intercompany entries, the company specified in this field is the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
The section “Multiple Companies” in the chapter “Introduction to the G/L module” contains a more detailed description of settling companies and how the settling company is defined. The concept “intercompany entries” is further described in the window Intercompany Accounts in the G/L module.
Settling Company Name
This field shows the name of the selected settling company number. The value is this field cannot be changed.
Department
This field shows the name of the department associated with the current job.
Description
The field show the internal description of the current job. The value in this field is transferred from the first line in the field “Internal” in the window Jobs and cannot be changed here.
File
Print...
In this window, you can print a listing of a range of jobs. The printout can be delimited by specifying various selection criteria.
When you open this window, Maconomy copies the selection criteria specified in the window Approve Invoice Selection to this window.
Action
Transfer Invoicing Plans
When this action is selected, Maconomy identifies any due lines in the invoicing plans of the jobs matching the selection criteria, and transfers them to the invoice selections. However, if the system parameter “Transfer Several Invoicing Plan Lines” is unmarked, only the first due line of the invoicing plan is transferred.
The action excludes jobs with a closed invoice selection.
The amounts are shown in the field “Amount for Invoicing on Account, Invoice Currency” in the table part. Next, the invoice selection lines can be approved, allowing you to process the on account invoices further in the window Invoice Editing. For further information, please see the description of the window Invoicing Plans and the action “Approve” below.
Note that invoicing plan lines must be approved in the window Invoicing Plans before they can be transferred for invoicing in this window if the job parameter attribute “Approval of Invoicing Plan Lines” has been set to “Yes” for the current job.
If any invoice selection in the table part is for a subjob to a main job where the main job’s invoice layout rule specifies “Main Job Invoicing”, no invoicing plan is transferred to the job.
Undo Transfer Invoicing Plans
Running this action will undo the Transfer Invoicing Plans action.
Transfer Task Groups
When you select this action, the task group information of the selected job will be updated to reflect the current work breakdown structure of the job budget. After the action has been selected, the value in the “Task Group Status” field will change from “Not Up to Date” to “Up to Date”. This functionality is relevant if the invoice layout rule of the selected jobs specifies that invoice selections or invoices should be grouped by task groups, and if the work breakdown structure has been updated in the Job Budgets window.
For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Delimit
This action is used for creating an invoice selection for all open entries selected in the island Delimitation for all jobs specified in the island Selection Criteria. Invoice selections for fixed-price jobs are not included, if the job parameter attribute “Allow Invoicing On Account Only” in the job parameter type “Fixed Price Job Set-Up” is assigned the value “Yes” and if outlays are included in the fixed price and if the job is assigned a job allocation combination rule which does not define fixed price entries. However, outlays are included in the delimitation, if outlays are not to be included in the fixed price, i.e. if the job parameter attribute “Include Outlays in Fixed Price” in the job parameter type “Pricing Method” is assigned the value “No” for the job in question. Moreover, if a fixed price job uses a job allocation combination rule defining non-fixed price entries to be invoiced separately, such non-fixed price entries are also included when selecting this action.
If there are jobs with a closed invoice selection that meet the selection criteria, then a warning will be displayed when you run the action. If you choose to proceed, all drafts on these jobs will be deleted before the delimitation takes place.
If the field “Extend Selection” in the island Delimitation is marked, all entries selected by the criteria in the island Delimitation will be added to the entries already selected. In this way an invoice selection can be constructed in stages, you can for instance select registered entries for various ranges of employees.
If the field “Extend Selection” is not marked when this action is selected, all existing invoice selections will be deleted and a new one is created containing the criteria specified in the island Delimitation. See also the field “Extend Selection” in this window.
Apply Invoice Proposal
This action is used for applying all values proposed by the project manager and/or the employee on the selected job entries. The employee and subsequently the project manager can propose different hours, quantities and billing prices for invoicing, pending approval by the invoicing department.
If there are jobs with a closed invoice selection that meet the selection criteria, then a warning will be displayed when you run the action. If you choose to proceed, all drafts on these jobs will be deleted before the delimitation takes place.
If a job entry has been partially invoiced before the invoice proposal values are applied, the previously invoiced quantity will be subtracted from the proposed quantity before the proposed quantity is applied. Please note that the amount to invoice cannot be less than zero. Similarly, no amount greater than zero can be credited if the job entry includes a negative quantity.
Approve
When you select this action, you approve the invoice selections for the jobs that match the selection criteria in the card part of the window, if the field “Approve” is marked. The approval date and name of the approver is automatically saved. Please note that the jobs that match the selection criteria are included, even if they are not shown in the table part (the field “Show Lines” is not marked). An invoice selection must be approved before you can edit it in the window Invoice Editing and invoice it. If you change anything in the window Invoice Editing, the approval is canceled and the invoice selection must be approved again. Maconomy issues an alert if the approval is canceled.
The action excludes jobs with a closed invoice selection.
Maconomy issues a warning if there are open purchase orders on the job. If the field “Show Markup Separately” in the window Job information is marked, the use of this action will lead to the creation of an invoice on which the costs of all amount activities will be shown in the table part with an extra line at the bottom of the invoice showing the markup.
You cannot approve invoice selections for fixed-price jobs set up to be invoiced on account only if outlays are included in the fixed price, if the job is assigned a job allocation combination rule which does not define fixed price entries, and if the amount for invoicing on account is zero. However, outlays for fixed price jobs are included in the delimitation, if outlays are not to be included in the fixed price, i.e. if the job parameter attribute “Include Outlays in Fixed Price” in the job parameter type “Pricing Method” is assigned the value “No” for the job in question. Moreover, if a fixed price job uses a job allocation combination rule defining non-fixed price entries to be invoiced separately, such non-fixed price entries are also approved for invoicing when selecting this action.
Moreover, you should note that you cannot approve an invoice selection which is assigned to a job that has been approved for transfer. See the description of the window Job Transfer on page 3509 for information about job transfers.
If any invoice selection in the table part is for a main job where the main job’s invoice layout rule specifies “Main Job Invoicing”, selecting this action will approve the invoice selection of all subjobs of the current main job which are to be blanket invoiced.
You can invoice an approved selection either by choosing “Print Invoice” in this window or by choosing “Print Invoice” in the window Invoice Editing. You can also invoice selected invoices for several jobs at a time in the window Job Invoicing. If the job parameter attribute “Invoice Editing Required” in the job parameter type “Invoice Approval” is assigned the value “Yes” on the job in question, you must approve the invoice in the windows Invoice Selection or Invoice Editing. If several approved invoice selections are to be invoiced at the same time, this must be done in the window Job Invoicing.
Print Drafts
If there is a check mark in the field “Approve” in the table part, this action will print draft invoices and draft credit memos for the jobs that match the selection criteria in the card part of the window. This means that if you allow multiple drafts and you have just approved invoice selections, running this action will include previously created drafts in addition to the ones just approved.
The drafts are only printed if the fields “Include Invoices” and “Include Credit Memos” in the island Approval are marked. Please note that the jobs that match the selection criteria are included, even if they are not shown in the table part (the field “Show Lines” is not marked). Also note that if any invoice selection in the table part is for a main job where the main job’s invoice layout rule specifies “Main Job Invoicing”, selecting this action will print a draft invoice for all subjobs of the current main job which are to be blanket invoiced.


Job Invoice Crediting

Job Cost : Invoicing : Job Invoice Crediting
Job Invoice Crediting
In the window Invoice Selection, you can create a credit memo with the same level of detail as a job invoice - for instance crediting individual job entries, partial crediting, and crediting limited to a certain date range. Due to the wealth of options in that window, it can sometimes seem complicated to perform simple crediting tasks.
In this window, the complexity of the window Invoice Selection has been removed, and it is quite straightforward to perform routine crediting tasks, such as:
•
Crediting a job invoice in full.
•
Giving the customer a discount by crediting a certain percentage of his latest invoice.
•
Crediting, and reusing the job entries to create a new invoice in the same operation.
Blanket invoicing is not shown in this window and therefore cannot be credited here.
Note: This window requires add-on 104. The window shows one job invoice (where the window Invoice Selection shows jobs). The card and the table parts of this window show information about the invoice. Furthermore, the card part contains an island in which you can specify how you want to credit the invoice, and an island in which you can specify a new invoice based on the job entries which were just credited.
Fields
Billing Address
Bill to Customer
This is the number of the customer who was invoiced.
The other lines contain the customer’s name and address. It is retrieved from the window Jobs.
Attn.
This is the customer’s attention person - to whom payment information is directed. It is retrieved from the window Jobs.
Country
This is the customer’s country code. It is retrieved from the window Jobs.
Invoice
Invoice No.
This is the number of the job invoice. If you cannot remember the number of a job, you can use the search functions in the Find menu. The invoice number series is defined in the window System Numbers in the Set-Up module.
Job No.
This is the number of the job to which the invoice pertains. If it is a blanket invoice, this field shows the lowest job number of the jobs included in the job invoice. However, if the system parameter “Blanket invoicing per main job” is marked, the field shows the job number of the invoiced main job.
Job Name
This is the name of the job to which the invoice pertains.
Invoice Name
This is the name of the invoice.
Invoice Date
This is the date the invoice was issued.
Payment Terms
These are the terms that apply to the payment of the current invoice.
Due Date
This is the date the invoice becomes due. It is calculated automatically from the invoice date and terms of payment.
Department
This is the department associated with the job.
Reference
This is the reference entered in the “Ref.” field in the window Jobs.
Tax No.
This is the invoice’s tax number. It is retrieved from the window Job Information.
Approved By
This field shows the name of the user who approved the job for invoicing.
Approval Date
This field displays the date on which the job was approved for invoicing.
Printed by
This field shows the person who printed out the last invoice, currently shown in the window. The name is not altered during reprint.
Printing Date
This field shows the last date at which the invoice, currently shown in the window, was printed. The date is not altered during reprint.
Price
Currency
This is the currency the job was invoiced in. It is specified in the window Job Information.
Billing Price Total
This is the sum of the billing prices shown in the table part of the job invoice.
Tax (Tax 1-3)
This is the tax Maconomy calculated for the invoice. It is added to the invoice automatically.
If multiple tax codes are enabled, three additional fields will be added above the “Tax” field:“Tax 1”, “Tax 2” and, if enabled, “Tax 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Balance Due
This is the amount (in the job’s currency) which is due from the bill to customer. It is the total billing price, less any invoices on account and including tax.
Invoice Discount %
This is the percentage used to calculate the invoice discount. It is retrieved from the Job Information card.
Invoice Discount
This is the invoice discount deducted from the invoice. It is retrieved from the Job Information card, where it was entered as a percentage.
Net On Account
This field shows how much of the job price was invoiced on account and deducted from the final job invoice. If you are looking at an invoice on account, this field will show “0.00”.
Tax On Account (Tax on Account 1-3)
This field shows how much tax has been added to any invoices on account for the job. It is deducted from the final job invoice. If you are looking at an invoice on account, this field will show “0.00”.
If multiple tax codes are enabled, three additional fields will be added above the “Tax on Account” field:“Tax on Account 1”, “Tax on Account 2” and, if enabled, “Tax on Account 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Invoice on Account
Amount reconciled
This field shows the amount hitherto reconciled on the current invoice on account. If the amount is zero, the invoice on account has not been reconciled.
Tax reconciled (Tax 1-3 reconciled)
This field shows the tax amount hitherto reconciled on the current invoice on account. If the amount is zero, the invoice on account has not been reconciled.
If multiple tax codes are enabled, three additional fields will be added above the “Tax reconciled” field:“Tax 1 reconciled”, “Tax 2 reconciled” and, if enabled, “Tax 3 reconciled”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Reconciliation Amount
This field shows the amount yet to be reconciled on the current invoice on account.
Reconciliation Tax
This field shows the tax amount yet to be reconciled on the current invoice on account.
Settled
If this field is marked, the current invoice on account is fully reconciled.
Crediting
In this island, you can define how you want to carry out the crediting of the current invoice. Information about the invoice and previously credited amounts is shown in table form.
Restore Job Entries
This field is used when you select the action “Create Credit Memo Selection”. If you mark this field and select the action “Create Credit Memo Selection”, the current job invoice will be reversed, returning the status of the job to what it was before invoicing.
If the invoice to be credited has reconciled job invoices on account and/or credit memos on account, these are reopened when crediting.
If the field is not marked, new job entries are created when the amount is credited.
The field is automatically marked if the current invoice is an invoice on account, and the mark cannot be removed. In this case, crediting the invoice causes the specified invoice on account to be reopened. The reopened invoice can be seen in the window Job Invoices On Account.
Pref. Credit Memo Date
In this field, you can enter the preferred credit memo date. The date must be within the open posting interval, which is specified in the window System Information in the Set-Up module. If you do not enter a date, Maconomy inserts the current date when the credit memo is printed.
Detailed Credit Memo
If you mark this field, all the invoice specification lines will be transferred to the credit memo when it is printed. If you do not mark this field, the credit memo only shows a line with the total credited amount.
Invoice
This field, and the remaining fields in this island, is part of a table showing information about the current invoice and the new credit memo. Each field is a row with information about billing price (in both invoice and job currency), percentage of billing price, cost, gross margin, gross margin percentage, and markup percentage. The cost and gross margin is displayed in the base currency of the company
Credited
These fields show information about any amounts previously credited to the current invoice. The amounts are displayed as Billing Price amount (invoice and job currency), Cost amount, and percentage of the billing price of the original invoice.
Credit Memo
In these fields, you can enter an amount or a percentage which you want to credit. By default, the full amount of the original invoice is displayed, but you can change it. The amount you enter cannot exceed the total amount of the original invoice. When you select the action “Create Credit Memo Selection”, the amount in the “Billing Price” column of this field is used as the credit memo amount.
The invoice currency/job currency exchange rate in the Billing Price fields is based on the original invoice.
Whenever you change the credit memo amount, the fields in the “Balance” row of fields below is updated to show the remaining, uncredited amount.
Balance
In these fields, you can enter an amount or a percentage which you do not want to credit. The difference between the amount you enter and the amount available for crediting (i.e. original invoice amount less previously credited amounts) is shown in the “Credit Memo” row of fields above when you press Return. This is a shortcut to crediting an invoice down to a certain amount.
In the remaining fields of this row, the new GM, GM %, and Markup % of the invoice is calculated. Furthermore, you can adjust the crediting by changing these values manually – but only if the field “Restore Job Entries” is not marked.
Invoicing
In this island, you can define how you want to create a new invoice on the basis of the job entries restored by crediting a job invoice in this window. Information about the invoice and previously credited amounts is shown in table form.
Preferred Inv. Date
In this field, you can enter the preferred invoice date. The date must be within the open posting interval, which is specified in the window System Information in the Set-Up module. If you do not enter a date, Maconomy inserts the current date when the invoice is printed.
For more information, please see the description of the field “Preferred Invoice Date” in the window Invoice Selection.
Invoice
This field, and the remaining fields in this island, is part of a table showing information about the current invoice and the new invoice. Each field is a row with information about billing price (in both invoice and job currency), percentage of billing price, cost, gross margin, gross margin percentage, and markup percentage. The cost and gross margin is displayed in the base currency of the company.
Credited
These fields show information about any amounts previously credited to the current invoice. The amounts are displayed as Billing Price amount, Cost amount, and percentage of the billing price of the original invoice.
New Invoice
In these fields, you can enter an amount or a percentage which you want to invoice. By default, the full, credited amount of the original invoice is displayed, but you can change it. The amount you enter cannot exceed the total amount of the original invoice. When you select the action “Create New Invoice”, the amount in the “Billing Price” column of this field is used as the new invoice amount. Note that you can only create a new invoice when the original invoice has been fully credited (i.e. the billing price of the invoice has been credited completely).
Whenever you change the credit memo amount, the fields in the “Reduction” row of fields below is updated to show the remaining uninvoiced amount (i.e. the amount which will be suggested as invoice reduction when you have approved the current invoice selection).
In the remaining fields of this row, the new GM, GM %, and Markup % of the invoice is calculated. Furthermore, you can adjust the invoice amount by changing these values manually.
Reduction
In these fields, you can enter an amount or a percentage by which you want to reduce the amount of outstanding open entries. The difference between the amount you enter and the amount available for invoicing (i.e. original invoice amount less previously invoiced amounts) is shown in the “New Invoice” row of fields above when you press Return.
Job Invoice Selection
Billing Price Total
This field shows the total open entries on the job to which the current job invoice pertains. Note that this amount may be different from the amount shown in the island Invoicing if additional job entries have been registered for the job since the invoice in this window was created, and those job entries have not been closed.
If an amount for invoicing on account is currently approved on the job, then this amount is shown
Billing Price Total, Invoice Currency
This field shows the total open entries on the job in invoice currency to which the current job invoice pertains. Note that this amount may be different from the amount shown in the island Invoicing if additional job entries have been registered for the job since the invoice in this window was created, and those job entries have not been closed.
If an amount for invoicing on account is currently approved on the job, then this amount is shown
Type
This field shows if the current invoice selection for the job is debit (an invoice) or credit (a credit memo).
Open for Selection
If this field is marked, the current invoice crediting is open for selection.
Approved for Editing
If this field is marked, the current invoice selection of the job has been approved for editing in this window or in the window Invoice Selection.
Approved
If this field is marked, the current invoice selection of the job has been approved in this window or in the window Invoice Selection.
Approved by
This field shows the name of the user who approved the current invoice selection of the job, if it has been approved in this window or in the window Invoice Selection.
Approval Date
This field shows the date of approval of the current invoice selection of the job, if it has been approved in this window or in the window Invoice Selection.
Ship to Address
Ship to Customer
This is the number of the customer for whom the job was performed.
The other lines in this field show the ship to customer’s name and address. This information is retrieved from the window Jobs.
Attn.
This is the ship to customer’s attention person - to whom shipping information is directed. This information is retrieved from the window Jobs.
Country
This is the customer’s country code. It is retrieved from the window Jobs.
Company
Company No.
This field shows the number of the company responsible for the current job. The company number is transferred from the window Jobs and cannot be changed here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Description
This is the text describing the invoice line, retrieved from the window Invoice Editing. All invoice lines – both text lines and job entry lines – appear in the same order as on the printed invoice.
Quantity
This is the number of units sold on the invoice line.
Unit Price
This is the unit price. For time activities it is the billing price per hour. For amount activities it is the total line billing price.
Billing Price Total
This is the total line billing price in the job’s currency.
Job No.
This is the number of the job in which the current invoice line appears.
Job Name
This is the name of the job in which the current invoice line appears.
File
Print This
When you select this function, you print the job invoice in the window.
Print...
In this window, you can reprint invoices for a range of jobs. The printout is identical to the one described in the “Print…” function in the window Show Job Invoice. For further information about the functionality of this window, please see the description for the window Show Job Invoice on page 3807.
Action
Create Credit Memo Selection
When you select this action, you create a credit memo for the current invoice, adjusted to the billing price specified in the “Credit Memo” row of fields in the island Crediting. You can only select this action if the current invoice covers one job only, or is a main job with subjobs.
The credit memo depends on the value of the field “Restore Job Entries” in the same island. If the field “Restore Job Entries” is marked, the amount set for crediting will credit the job entries which were originally invoiced. In other words, the crediting will “cancel out” the original invoice basis.
If the field “Restore Job Entries” is not marked, the credited amount will be marked as a direct crediting, i.e. a crediting without underlying job entries. In this case, the original job entries are still part of the statistics of the job. Furthermore, the cost of the credit memo will be zero if you do not restore job entries.
Please note that if the field “Do Not Adjust Amount Activities” in the window System Information in the Set-Up module is marked, it may have an effect on the credit memo selection. If you have chosen to credit less than 100% of the original invoice, the amount entries on the job will not be credited. However, if the field is not marked, amount activities will be credited by the same percentage as time activities. Crediting an invoice fully always credits both time and amount activities.
Approve Credit Memo Selection
When you select this action, the current credit memo selection is approved, and a credit memo can subsequently be printed. For more information, please see the description of the action “Approve Credit Memo Selection” on page 3615 in the window Invoice Selection.
Print Credit Memo
When you select this action, you print the current credit memo. You can only select this action if the credit memo has been approved in this window. For more information, please see the description of the action “Print Credit Memo” on page 3618 in the window Invoice Selection.
Create New Invoice Selection
When you select this action, you create a new invoice similar to the original invoice shown in this window, with an adjustment of the billing price to the amount shown in the “Billing Price” column of the “New Invoice” row of fields in the island Invoicing.
You can only select this action if the original invoice has been credited in full, and the original job entries have been restored (by marking the field “Restore Job Entries” when crediting).
This action is useful if you want to revoke a previously printed invoice completely and create a new invoice based on the same job entries. Doing this e.g. lets you change the gross margin and/or the markup percentage of the invoice.
Please note that if the field “Do Not Adjust Amount Activities” in the window System Information in the Set-Up module is marked, it may have an effect on the new invoice selection. Amount activities will then always be invoiced 100%, even if you have chosen to invoice less than 100% of the original invoice. However, if the field is not marked, amount activities will be invoiced by the same percentage as time activities.
Note that if the job parameter attribute “Allow Write-Up/Down at Transfer Billing Price Only” of the type “Write-Up/Down” is assigned the value “Yes” on the job in question, you cannot create a new invoice selection with an amount which is less than that of the original credit memo, as this would write down the job.
Approve New Invoice Selection
When you select this action, the current invoice selection is approved, and an invoice can subsequently be printed. Note that if the current job has open entries which do not belong to the current invoice selection, they are carried forward so that they are not included in the approval of the new invoice selection. For more information, please see the description of the action “Approve Invoice Selection” on page 3614 in the window Invoice Selection.
Print Draft
When you select this action, Maconomy prints a draft copy of the current credit memo or invoice. For more information, please see the description of the action “Print Draft” on page 3616 in the window Invoice Selection.
Print New Invoice
When you select this action, you print the new invoice defined in the island Invoicing. You can only select this action if the invoice has been approved in this window. For more information, please see the description of the action “Print Invoice” on page 3616 in the window Invoice Selection.
Print Original
When you select this action, a copy of the original invoice displayed in this window is printed. If the invoice layout makes use of the “Reprinted” text functionality, a language-dependent text will be printed on the invoice to signify that the printed invoice is a reprint of the original. For more information, please see the description of the field “Printed” on page 3808 in the window Show Job Invoice.


Invoice Draft Status

Job Cost : Invoicing : Invoice Draft Status
Invoice Draft Status
This window allows the project manager to review and approve invoice drafts, giving him a quick overview of all outstanding invoice drafts to which he is assigned. Invoice drafts are preliminary drafts that help the invoicing department create correct invoice selections for subsequent invoice issuance. When the project manager has approved one or more invoice drafts in this window, the invoicing department will be able to issue invoices based on the approved invoice drafts.
The project manager can specify various search criteria in the Selection Criteria island to display specific invoice drafts. Additionally, the Totals island shows aggregate amounts as well as the approval/print status for the selected invoice drafts. The table part shows a line for each invoice draft matching the selection criteria, thus allowing the project manager to review various information before approving the draft.
To mark invoice drafts for approval and/or printing after having reviewed them, the project manager needs to mark the relevant “Approve Draft” and “Print Draft” fields on the relevant lines in the table part. The status and total amounts of the marked invoice drafts will appear in the Totals island. Lastly, the marked invoice drafts can be approved or printed by selecting the Approve Drafts or Print Drafts in the Action menu.
Please note that the project manager cannot edit invoice drafts in this window. If the project manager would like to edit an invoice draft before final approval, changes can be made in the Invoice Editing window. When an invoice draft has been edited in the Invoice Editing window, the invoice draft must remain open for editing in order for it to be redisplayed and approved in the Invoice Draft Status window. For further information about invoice editing, please see the description of the window “Invoice Editing” on page 3697.
Fields
Selection Criteria
Show Approved
If this field is marked, approved invoice drafts will be shown in the table part along with invoice drafts pending approval. If the field is not marked, only invoice drafts pending approval will be shown in the table part.
Project Manager No.
This field allows the user to enter the employee number of the project manager whose pending draft approvals should be displayed in the table part.
Project Manager
This field shows the name of the project manager selected in the “Project Manager No.” field.
Job No.
These fields allow the user to specify a range of job numbers. The pending draft approvals associated with the selected job numbers will be displayed in the table part.
Company No.
These fields allow the user to specify a range of company numbers. The pending draft approvals associated with the selected company numbers will be displayed in the table part.
Settling Company No.
These fields allow the user to specify a range of settling company numbers. The pending draft approvals associated with the selected settling company numbers will be displayed in the table part.
Customer No.
These fields allow the user to specify a range of customer numbers. The pending draft approvals associated with the selected customer numbers will be displayed in the table part.
Customer Group
This field allows the user to select a customer group. The pending draft approvals associated with the selected customer group will be displayed in the table part.
Payment Customer
These fields allow the user to specify a range of payment customer numbers. The pending draft approvals associated with the selected payment customer will be displayed in the table part.
Department No.
This field allows the user to select a department number. The pending draft approvals associated with the selected department number will be displayed in the table part.
Sales Rep.
This field allows the user to select a sales representative. The pending draft approvals associated with the selected sales representative will be displayed in the table part.
Employee 1-10 No.
These fields allow the user to enter the numbers of one or more employees. The pending draft approvals associated with the selected employees will be displayed in the table part.
Location
These fields allow the user to specify a range of location codes. The pending draft approvals associated with the selected location codes will be displayed in the table part.
Entity
The functionality of these fields is similar to the functionality of the “Location” field above.
Project
The functionality of these fields is similar to the functionality of the “Location” field above.
Purpose
The functionality of these fields is similar to the functionality of the “Location” field above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the “Location” field above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the “Location” field above.
Totals
EUR
This field shows the currency used to display the totals in this island.
Current
This table row shows the total amount of all invoice drafts displayed in the table part, expressed in enterprise currency.
Prior
This table row shows the total amount that has already been invoiced on all selected invoice drafts, expressed in enterprise currency.
Total
This table row shows the sum of the “Current” and “Prior” fields, thus expressing the total invoiceable amount on the selected invoice drafts. The amount is shown in enterprise currency.
Invoice Amount
This table column shows the total invoiceable amount on the selected invoice drafts, expressed in enterprise currency.
Up/Down Amount
This table column header indicates whether the value of the “Current”, “Prior” and “Total” fields have been written up or down from the originally registered amounts. A positive value indicates that the total amount has been written up while a negative value indicates that it has been written down.
Enterprise Currency
This field shows the enterprise currency, e.g. USD.
Invoice Drafts to Approve
This field shows the number of invoice drafts that have been marked for approval in the card part.
Invoice Drafts to Print
This field shows the number of invoice drafts that have been marked for printing in the card part.
Table Part
Job No.
This field shows the job number associated with the invoice draft.
Job Name
This field shows the job name associated with the invoice draft.
Bill to Customer No.
This field shows the customer number associated with the customer to which the invoice will be sent.
Bill to Customer
This field shows the name of the customer to which the invoice will be sent.
Draft Number
This is the number of the draft invoice.
Invoice Name
This is the name of the invoice.
Type
This field shows whether this invoice draft involves a credit or a debit transaction.
Approved
This field shows whether the invoice draft has already been approved. Approved drafts are only shown if the “Show Approved” field in the Selection Criteria island has been marked.
Approve Draft
This field allows the project manager to mark an invoice draft for approval. When marked for approval, the invoice draft will be included in the totals displayed in the Totals island. To approve drafts marked for approval, select the “Approve Drafts” action from the Action menu.
Print Draft
This field allows the project manager to mark an invoice draft for printing. When marked for printing, the invoice draft will be included in the totals displayed in the Totals island. To approve drafts marked for printing, select the “Print Drafts” action from the Action menu.
Invoice Date
This field shows the invoice date that will appear on the invoice after approval.
Invoice Discount %
This field shows the applicable invoice discount percentage on the job. If no discount applies, the value will be zero.
Invoice Amount, Invoice Currency
This field shows the invoiceable amount in the invoice currency of the job.
Tax, Invoice Currency
This field shows the applicable tax level on the invoice amount, expressed in the currency of the invoice. If multiple tax levels have been enabled, two or three continuously numbered fields will replace this field, stating the applicable tax levels on the job. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Invoice Discount, Invoice Currency
This field shows the applicable invoice discount amount on the job, expressed in the currency of the invoice.
Total Incl. Tax, Invoice Currency
This field shows the total invoiceable amount including tax, expressed in the currency of the invoice.
Invoice Currency
This field shows the currency of the invoice.
Up/Down, Currency
This field shows the amount by which the invoiceable amount has been written up or down, expressed in the currency of the job.
Invoice Discount, Currency
This field shows the applicable invoice discount amount on the job, expressed in the currency of the job.
Invoiced Prior, Currency
This field shows the amount already invoiced on the job, expressed in the currency of the job.
Up/Down Prior, Currency
This field shows the amount by which the invoiceable amount has previously been written up or down on this job, expressed in the currency of the job.
Net on Account, Currency
This field shows the amount to invoice on account, expressed in the currency of the job.
Total Incl. Tax, Currency
This field shows the total invoiceable amount including tax, expressed in the currency of the job.
Currency
This field shows the currency of the job.
Invoice Amount, Base
This field shows the amount to be invoiced, expressed in the base currency of the company to which the job belongs.
Up/Down, Base
This field shows the amount by which the invoiceable amount has been written up or down, expressed in the base currency of the company to which the job belongs.
Invoice Discount, Base
This field shows the applicable discount amount on the job, expressed in the base currency of the company to which the job belongs.
Invoiced Prior, Base
This field shows the amount already invoiced on the job, expressed in the base currency of the company to which the job belongs.
Up/Down Prior, Base
This field shows the amount by which the job has previously been written up or down, expressed in the base currency of the company to which the job belongs.
Tax, Base (Tax 1-3, Base)
This field shows the applicable tax level on the invoice amount, expressed in the base currency. If multiple tax levels have been enabled, two or three continuously numbered fields will replace this field, stating the applicable tax levels on the job. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Net on Account, Base
This field shows the amount to invoice on account, expressed in the base currency of the company to which the job belongs.
Total Incl. Tax, Base
This field shows the total invoiceable amount including tax, expressed in the base currency of the company to which the job belongs.
Base Currency
This field shows the base currency of the company to which the job belongs.
Project Manager No.
This field shows the number of the project manager associated with the job to which the invoice draft belongs.
Project Manager
This field shows the name of the project manager associated with the job to which the invoice draft belongs.
Created by
This field shows who created the invoice draft.
Created on
This field shows the date on which the invoice draft was created.
Department
This field shows the department to which the job associated with the invoice draft belongs.
Sales Rep. No.
This field shows the number of the sales representative associated with the job to which the invoice draft belongs.
Sales Rep.
This field shows the name of the sales representative associated with the job to which the invoice draft belongs.
Customer Group
This field shows the customer group associated with the job to which the invoice draft belongs.
Customer No.
This field shows the customer number associated with the job to which the invoice draft belongs.
Customer
This field shows the name of the customer associated with the job to which the invoice draft belongs.
Company No.
This field shows the company number associated with the job to which the invoice draft belongs.
Company
This field shows the name of the company associated with the job to which the invoice draft belongs.
Settling Company No.
This field shows the settling company number associated with the job to which the invoice draft belongs.
Settling Company
This field shows the name of the settling company associated with the job to which the invoice draft belongs.
Location
This field shows the name of the location associated with the job to which the invoice draft belongs.
Entity
This field shows the name of the entity associated with the job to which the invoice draft belongs.
Project
This field shows the name of the project associated with the job to which the invoice draft belongs.
Purpose
This field shows the purpose associated with the invoice draft.
Spec. 1-3
These fields show specifications for the invoice draft.
Local Spec. 1-3
These fields show local specifications for the invoice draft.
Employee 1-10
These fields show the names of employees who are associated with the job to which the invoice draft belongs.
File
There are no print functions in the File menu in this window.
Action
Mark All For Approval
By selecting this action, the project manager can mark all invoice drafts that match the selected search criteria for subsequent approval. When this action has been selected, the “Approve Draft” field will be marked for all selected invoice drafts.
Mark All For Draft Printing
By selecting this action, the project manager can mark all invoice drafts that match the selected search criteria for subsequent printing. When this action has been selected, the “Print Draft” field will be marked for all selected invoice drafts.
Unmark All For Approval
By selecting this action, the project manager can unmark all invoice drafts that match the selected search criteria for approval. When this action has been selected, the “Approve Draft” field will be unmarked for all selected invoice drafts.
Unmark All For Draft Printing
By selecting this action, the project manager can unmark all invoice drafts that match the selected search criteria for printing. When this action has been selected, the “Print Draft” field will be unmarked for all selected invoice drafts.
Approve Drafts
This action allows the project manager to approve all invoice drafts that have been marked for approval. Upon approval, the invoicing department will be able to prepare correct invoice selections from the invoice drafts.
Print Drafts
This action allows the project manager to print all invoice drafts that have been marked for printing.


Invoice Editing

Job Cost : Invoicing : Invoice Editing
Invoice Editing
This window is used for editing an approved invoice selection before the invoice can be printed and mailed to the customer.
Invoice selections are created and approved in the window Invoice Selection. You can enter and delete any number of lines in the invoice selection, just as you can change texts, quantities and price on individual invoice lines.
The description of the functionality of this window is mainly based on invoicing and the creation of invoice selections. However, the features and processes described are the same for job crediting and the creation of crediting selections.
When you need to insert text on lines in the invoice, you can type all the text and have Maconomy wrap the text to the appropriate number of lines. If you later need to insert text on one or more lines, Maconomy will rewrap the text. If an amount is associated with the line, the amount will be printed in alignment with the bottom line of the wrapped text block. A standard line width can be set in the window System Parameters, but the line width can be overruled in this window.
You can only create an invoice from the edited invoice selection if the invoice total is unchanged from the originally approved invoice selection, and if the job has not been blocked for invoicing in the window Jobs. If the invoice selection is on account, you can only create text lines.
The card part shows various general and account information about the job, as well as prices. The table part contains the invoice lines. The invoice selection is based on the invoice layout rule selected in the window Jobs or in the Print Specification island in the window Invoice Selection.
After having edited the invoice selection, you can create and print the actual invoice by selecting “Print Invoice” in the Action menu. You can also create and print the invoice with the action “Print Invoice” in the window Invoice Selection. Credit memos are printed using the action “Print Credit Memo”. Alternatively, you can create and print several invoices at the same time in the window Job Invoicing. You can retrieve and reprint an old invoice or credit memo in the windows Show Job Invoice or Show Job Credit Memo, respectively.
When you create and print an invoice, Maconomy creates an invoice journal. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically. If the system parameter is not marked, the journal must be posted in the window Posting in the G/L module.
Fields
Job
Job No.
This is the number of the job which the invoice is for. You cannot change it here. You can use the search functions in the Find menu to retrieve other jobs for which there are approved invoice selections.
Job Name
This is the job name. You cannot change it here, only in the window Jobs.
Job Group
This is the job group to which the job is assigned. It is entered in the window Jobs and cannot be changed here.
Status
This is the job status. It will always be “Order” by the time you can view it here. It cannot be changed.
Responsible
This is the name of the employee who is responsible for the job. It is entered in the window Jobs and cannot be changed here.
Balance
Billing Price
This field shows any difference between the billing price in the approved invoice selection, shown in the “Billing Price Total” field in the Invoice island, and the sum of the “Billing Price Total” fields in the table. Note that if there are no amounts in the table, the figure here will be “0.00”.
It is only possible to invoice the selection if the amount here is “0.00”.
Tax (Tax 1-3)
This field shows any difference between the amount in the tax field in the invoice island and the sum of the tax amounts on the invoice lines. Note that if there are no amounts in the table part, the figure in this field will be “0.00”.
If multiple tax codes are enabled, the “Tax” field will be replaced by the following fields: “Tax 1”, “Tax 2” and, if three tax levels are enabled, “Tax 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Draft
Draft No.
This is the number of the draft.
Created by
This is the name of the user who created the draft.
Date
This is the date on which the draft is created.
Customer
Ship to Customer
This is the number of the customer for whom the job is being done. It cannot be changed. Below it is the first line of the customer’s name, which is retrieved from the window Customer Information Card. The name cannot be changed either.
Bill to Customer
This is the number of the customer who is being invoiced for the job. It cannot be changed. Below it is the first line of the customer’s name, which is retrieved from the window Customer Information Card. The name cannot be changed either.
Appropriation
This field shows the appropriation of the bill to customer who is being invoiced for the job.
Up/Down
Hours
This field shows the write-up/down number of hours for the entries being invoiced. Write-up and write-down is the difference between the registered number of hours and the invoiced number of hours. Write-ups are shown as positive figures and write-downs as negative figures.
Billing Price, Time
This field shows the write-up/down amount for the time activity entries being invoiced. Write-up and write-down is the difference between the registered number of hours and the invoiced number of hours. Write-ups are shown as positive figures and write-downs as negative figures.
Billing Price
This field shows the write-up/down amount for all the entries being invoiced. Write-up and write-down is the difference between the registered number of hours and the invoiced number of hours. Write-ups are shown as positive figures and write-downs as negative figures.
Invoice/Credit Memo
Type
This field shows the type of document this window displays. If the contents of this field is “Debit”, the window currently shows an invoice. If the contents of the field is “Credit”, the window shows a credit memo.
Invoice Currency
This is the currency of the job. It is determined in the window Jobs and cannot be changed here.
Billing Price Total
This is the billing price total for the invoice, expressed in the job’s currency. It cannot be changed here.
Invoice Discount %
This is the invoice discount percentage given. It is determined in the window Invoice Selection and cannot be changed here.
Invoice discount is not deducted from invoices on account.
Invoice Discount
This is the invoice discount amount given. The amount is calculated from the percent given in the “Invoice Discount %” field, which is entered in the window Invoice Selection. It cannot be changed here.
Invoice discount is not deducted from invoices on account.
Tax (Tax 1-3)
This is the tax amount added to the invoice. It cannot be changed here.
If multiple tax codes are enabled, the “Tax” field will be replaced by the following fields: “Tax 1”, “Tax 2” and, if three tax levels are enabled, “Tax 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Net On Account
If an amount has been paid on account previously, the amount will be shown in this field. The amount will be deducted on the current invoice.
Tax On Account
If tax has been paid on account previously, the tax will be shown in this field. The amount will be deducted on the current invoice.
Balance Due
This field shows the total amount outstanding for a customer when the amounts on account have been deducted on the current invoice selection. The amount is shown in the currency of the job. You cannot alter the amount in this field.
Invoice Name
In this field, you can enter the name of the invoice.
Invoice Date
In this field, you can enter the date of the invoice. Maconomy verifies that the date is within the open posting interval given in the window System Information in the Set-Up module.
If split billing is used (i.e. the invoiced job has multiple bill to customers), changing the invoice date in this field will clear the field “Preferred Inv. Date” in the window Invoice Selection for the current job. However, if the date on all invoices created from the split billing job is changed to the same date in this window, then that date will be shown in the window Invoice Selection also.
Payment Terms
This field shows the payment terms that apply to the job. The information has been retrieved from the Job Information window and can be changed in this field.
Due Date
This field shows the date when the invoice falls due. The field cannot be edited.
Invoice On Account
This field is marked if the invoice selection is for an invoice (or credit memo) on account. If it is, you can only enter text lines in the table. If it is not, it is a standard job invoice. You cannot change the value in this field.
Status
Approved
This field shows whether the invoice selection is approved. It is approved in this window using the action “Approve Invoice”. You cannot change this field. An invoice selection that has been approved in the window Invoice Selection has a mark in this field when this window is opened, unless the job parameter attribute “Invoice Editing Required” of the job parameter type “Invoice Approval” associated with the current job is assigned the value “Yes”.
If you change any information in this window, the approval is canceled and the mark is removed. Maconomy will warn you if this happens.
Approved By
This field shows the name of the user who approved the job for invoicing. The field will be cleared if the invoice is reopened for editing.
Approval Date
This field displays the date on which the job was approved for invoicing. The field will be cleared if the invoice is reopened for editing.
Includes Subjobs
This field shows whether the current invoice selection is for a main job which uses “Main Job Invoicing”. For more information, please see the field “Includes Subjobs” in the window Invoice Selection.
Company
Company No.
This field shows the number of the company responsible for the current job. You cannot change the value here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Text Wrapping
Width %
In this field you can specify how wide the text of a line in the field “Description” can be before wrapping takes place. The line width of the invoice text is specified as a percentage of Maconomy’s standard width. This field has the default value specified by the system parameter “Default Invoice Line Width %” in the Set-Up module. By entering a different percentage in this field, you can change the width of the text so that it fits the invoice layout used for the current invoice. If you enter e.g. “120” in this field, Maconomy will make the invoice lines 20% wider than the standard; if you enter “80” in this field, Maconomy will make the invoice lines narrower. If you enter “0” in this field, the automatic word wrapping on invoice lines is disabled. For more information, please see the description of the field “Description” in the table part of the window.
Please note that if you change the value in this field, it will only have effect on the width of new text - the width of existing lines will not be affected. To change the width of existing lines, you must select the action “Wrap Lines”. When this action is selected, Maconomy wraps all text according to the value of this field.
Restore Editing
Restore from Invoice No.
In this field, you can specify the number of the invoice whose invoice editing should be copied to the table part, thus replacing any current lines, when selecting the action “Restore Editing from Invoice”. As the amounts in the table part will also be copied, you must manually edit the amounts to match the current invoicing in the table part. For further information, see the description of the action “Restore Editing from Invoice”.
Copy Editing
Copy from Job No.
In this field, along with the other fields in this island, you can specify a combination of job number, bill to customer and appropriation. Together, these three values must point out an approved invoice editing currently in the system. When you select the action “Copy Editing”, the lines from the specified invoice editing are copied to the table part. As the amounts in the table part will also be copied, you must manually edit the amounts to match the current invoicing in the table part.
Copy from Bill to Customer
In this field, you can specify the number of a customer. For further information about the functionality of the field, see the description of the field “Copy from Job No.” above.
Copy from Appropriation
In this field, you can specify the number of an appropriation. For further information about the functionality of the field, see the description of the field “Copy from Job No.” above.
Table Part
Description
In this field, you can enter a text on the invoice selection line. You can create new invoice lines with or without amounts. If the invoice selection is created with the action “Approve Invoice Selection” in the window Invoice Selection, Maconomy suggests a text based on the set-up of the Invoice Island in the window Invoice Layout Rules. If it is created with the action “Approve for Invoicing On Account”, Maconomy does not suggest any invoice lines.
When you enter a text in this field, Maconomy automatically wraps the text each time you press “Return”. Maconomy wraps the text according to the value of the field “Width %”, moving the text exceeding the specified text width down to the required number of lines. A line with an amount is wrapped and split so that the amount automatically floats to the bottom line of the text.
Text above a line with an amount is wrapped as one text block. However, you can divide the text into sections by inserting a blank line between the respective text sections, so that Maconomy will wrap the sections individually. Note, however, that the text section just above an amount line will be wrapped together with this line. This means that if you delete the line, the text section just above will also be deleted. Note that you cannot use the “Return” key to create sections as this key is used for executing new changes in Maconomy.
If you later need to insert new text or change text on an invoice line, Maconomy will rewrap both this line and the rest of the text block to which it belongs and adjust the entire block to the specified line width. But any other text blocks will not be affected. This means that you can have a number of text blocks with different widths. To wrap and adjust all the text of an invoice, select the action “Wrap Lines”.
Note that sum lines are never wrapped. In addition, Maconomy sees text lines above such line as one text block, ending with the text line immediately above the sum line. This means that if you have entered text lines both above and below a sum line which is deleted, these texts are merged when the text is rewrapped, as there are no longer any sum line defining the end of a text block.
If the invoice layout rule for the current job specifies that printouts are only to show a total, Maconomy does not suggest any lines in this table.
If the invoice layout rule for the current job specifies that printouts are to show totals and that time and amount activities are to be shown per registration, the entry text will be shown in the table for every entry. If time and amount activities are to be shown by activity or by summary activity, Maconomy suggests the name of the activity.
If the invoice is to be created from the job quote, Maconomy suggests the texts from the quote lines.
If you have specified for a job invoiced by time and material that the invoice layout is to include a period indication, Maconomy automatically inserts a text line as a header in the invoice when such job is approved for invoicing. You can see and edit the period indication line as a normal text line in this window. In the window Language Texts in the Set-Up module a language-dependent text can be configured to precede the period indication. Please note that you must maintain changes to the invoicing period manually on this line, if you use the action “Restore Editing”.
If you are editing a blanket invoice of a main job, and the invoice layout rule of the main job specifies “Main Job Invoicing”, the main job and its associated subjobs are invoiced together. If the field “Combine Invoice Lines” is marked on the invoice layout rule, Maconomy will summarize the entries of all the jobs in the main job/subjob hierarchy according to the invoice layout specification. If the field “Combine Invoice Lines” is not marked, Maconomy will add a section for each subjob on the invoice. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Quantity
In this field, you enter the quantity you wish to invoice. The quantity is used to calculate the total line billing price. The “Billing Price” is multiplied with this quantity to give the “Billing Price Total” on the line.
If the invoice line is created with the action “Approve Invoice Selection” in the window Invoice Selection. Maconomy suggests a quantity based on the set-up of the Invoice island in the window Invoice Layout Rules, but only if printouts are to show amounts on lines and not just a total. If you have created the invoice from a job quote, the quantity here will be the same as the quantity on the quote line.
If you have specified in the window Job Information that activities are to be printed by entry, Maconomy will suggest the quantity in the “Quantity” field in the window Itemize Invoice Selection. If you are showing time and amount activities by activity or by summary activity, the quantity will be the sum of the quantities for the job entries in the window Itemize Invoice Selection.
Job entries for which you are not invoicing a billing price will not be shown on an invoice line in this window.
Sales Unit
As default, this field shows the unit used for entries created via a sales order.
Billing Price
In this field, you can enter the billing price per piece in the job currency. The total line billing price in the “Billing Price Total” field is found by multiplying the price here with the quantity in the “Quantity” field.
If the invoice line is created with the “Approve Invoice Selection” action in the window Invoice Selection, Maconomy suggests a price based on the set-up of the Invoice island in the window Invoice Layout Rules, but only if printouts are to show amounts on lines and not just a total. If you have created the invoice from a job quote, the billing price here will be the same as the billing price on the quote line.
If you have specified in the window Job Information that activities are to be printed by entry, Maconomy will suggest the price from the “Billing Price, Unit” field in the window Itemize Invoice Selection. If you are showing time and amount activities by activity or by summary activity, the price here will be the average of the prices per piece of the job entries. Job entries without price will not be included in the average price per piece.
Note that the average price per piece may be rounded off, so that the quantity multiplied by the price per piece will not be the same as the line’s total billing price in the “Billing Price Total” field.
Billing Price Total
This shows the total billing price of the invoice line in the job’s currency. You can only change the amount here if the field “Total Price Only” has been marked.
Maconomy calculates the price by multiplying the quantity in the “Quantity” field with the price per piece in the “Billing Price” field.
Note that the amount here can be different from the amount found by multiplying the quantity in “Quantity” by the average price per piece in the “Billing Price” field, if the latter is rounded off.
Tax Code (Tax Code 1-3)
In this field, you select the tax code for the invoice line. Maconomy calculates tax from the line’s total billing price, less invoice discount. Maconomy shows the difference between the sum of the tax amounts and the amount in the tax field in the Balance island in the card part of this window.
If you have selected not to use differentiated taxes (in the System Information window in the Set-Up module), Maconomy will use the standard tax code. If you are applying differentiated tax, Maconomy uses the tax code you selected on the line.
Note that if you have specified in the Invoice Layout Rules window that activities are to be printed by summary activity, Maconomy will suggest the tax code of the summary activity, entered in the Activities window. You should therefore give the same tax code to activities for the same summary activity.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Total Price Only
If you mark this field, the fields “Quantity” and “Billing Price” are not included in the invoice journal and on the invoice itself. Only the total billing price will be shown. The fields “Quantity” and “Billing Price” are reset to zero and cannot be changed on the line if you mark this field. The field is marked by default if the window is showing an invoice or credit memo on account.
Subtotal
If you mark this field, a subtotal is printed on the draft invoice and on the invoice itself. Subtotal lines are also shown in the window Show Job Invoice. The subtotal is the sum of the invoice lines above the subtotal line which are not themselves a subtotal or already summed on a subtotal line with the same sum level or higher. Once a line has been marked as a subtotal line, the field “Sum Level” must also be completed with at value greater than 0. The only other field on the current subtotal line open for editing is “Description”. The subtotal is not shown until the editing has been closed using the action “Close Editing”.
Sum Level
In this field, you specify a sum level on all subtotal lines. The subtotal on the line includes subtotals above with a lower sum level.
Indentation Level
This field allows you to specify an indentation level for each invoice line. The indentation level increases incrementally from a value of 0. For instance, if you select a value of 0 for the first invoice line and 1 for the second line in this field, the first line will not be indented, while the second line will be indented to the first indentation level You can make deeper indentations by entering higher values in this field.
File
Print This
When you select this function, the invoice or crediting selection shown in the window will be printed out. Maconomy prints out a draft invoice or credit memo similar to the invoice or credit memo printed out when selecting the actions “Print Invoice” or “Print Credit Memo”.
Print...
When you select this function, it is possible to order a printout of a number of invoice selections. The printout can be limited by entering/choosing information in the selection criteria specification.
Fields
Selection Criteria
Job No.
In this field, you enter a range of job numbers so that only invoice selections for jobs within the specified range will be printed.
Company No.
In this field, you can enter a range of company numbers so that only invoice and credit memo selections for jobs with a responsible company within the specified range are printed.
Settling Company No.
In this field, you can enter a range of company numbers, so that only invoice and credit memo selections for jobs with a settling company within the specified range are printed.
Language
In this field, you select a language so that only invoice selections for jobs with the selected language will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Close Editing
When you select this action, the invoice or crediting selection is approved. The invoice or credit memo is then ready to be invoiced or credited in this window. Alternatively, you can create and print several invoices or credit memos at the same time in the windows Job Invoicing and Job Crediting, respectively. Furthermore, when you select this action, Maconomy calculates subtotals which appear on the printout of the invoice or credit memo.
If you changed an approved invoice selection in the window Invoice Editing, the approval is canceled, and the selection must be approved again. Maconomy alerts you if this is the case.
Reopen Editing
When you select this action, the invoice is reopened for editing, and the subtotals are removed from the lines. Furthermore, Maconomy unmarks the field “Approved” and clears the fields “Approved By” and “Approval Date” in the island Status.
Restore Editing
If you have edited an invoice selection and closed the editing, it may happen that the invoice selection is changed once again in the window Invoice Selection. When the invoice selection is approved again, changes previously made in this window will be lost. Using this action, you can restore the changes you made in this window. Note that quantities, amounts and other fields in the table part may require changing.
If the job is invoiced according to time and material and uses an invoice layout rule with period indication, Maconomy automatically inserts a period indication line as an invoice header. However, if you use this action, Maconomy will not automatically update changes to the invoicing period on this line, and you must do so manually.
Restore Editing from Invoice
Using this action, you can re-use the invoice editing lines used when creating a previous invoice. When you select this action, Maconomy replaces any lines in the table part with the invoice editing lines used when creating the invoice specified in the island “Restore Editing”. As the amounts in the table part will also be copied, you must manually edit the amounts to match the current invoicing in the table part.
Copy Editing
Using this action, you can re-use the invoice editing lines of another approved invoice editing currently in the system. If, for instance, the current job uses split billing and you would like to make the same change to all the invoices created for the job in the invoicing, you can make the change in one of the invoices and copy the invoicing lines to the other invoices using this action.
In the fields of the island Copy Editing, you can specify a combination of job number, bill to customer and appropriation. Together, these three values point out an approved invoice editing currently in the system. When you select this action, the lines from the specified invoice editing are copied to the table part. As the amounts in the table part will also be copied, you must manually edit the amounts to match the current invoicing in the table part.
Wrap Lines
When you select this action, each text paragraph in the table part of the window will be wrapped according to the value specified in the field “Width %” in the table part of the window. If the percentage specified in the field “Width %” is 0, the automatic word wrapping on invoice lines is disabled, and you cannot select this action.
Remove Other Drafts
Using this action allows you to keep one of multiple drafts on a job. In the case of invoicing on account, this allows you to consider the drafts as alternatives.
Print Draft
When you select this action, a draft of the current invoice or credit memo is printed. The draft will show any grouping levels selected in the Invoice island of the Invoice Layout Rules window.
Print Invoice
When you select this action, you create and print an invoice with the information in the window, deducting any previous invoices on account for the job. The printed invoice will show any grouping levels selected in the Invoice island of the Invoice Layout Rules window. After printing, the invoice selection cannot be seen in this window.
You can only select this action if editing has been closed for the current invoice. Invoices which are to be collected electronically are only printed out if the field “Print Invoice” has been marked for the payment mode in question. The customer payment mode is selected for each job in the window Job Information.
If split billing is used, i.e. multiple bill to customers are specified for the job in the window Bill to Customer Distribution, an invoice for each bill to customer is printed when you select this action. For this reason, you should make sure to edit all invoices for the same job before selecting this action. You can use the browse buttons to easily find the next invoice for the job. Maconomy will issue a warning if the job uses split billing.
When the invoice is printed, Maconomy creates an invoice journal in the G/L module, which will update the relevant G/L and customer accounts when the invoice is posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically. If the system parameter is not marked, the journal must be posted in the window Posting in the G/L module. You can also create and print the invoice in the window Invoice Selection by choosing “Print Invoice” in the Action menu. Alternatively, you can create and print invoices in batches in the window Job Invoicing, provided they have been approved in the windows Invoice Selection or Invoice Editing.
A user can only print an invoice in this window if the field “Can Print Invoice” in the window Actions in the Set-Up module is marked for the user in question.
Invoices can be reprinted in the window Show Job Invoice.
Print Credit Memo
When you select this action, you create and print a credit memo with the information in the window. After the printout, the crediting selection cannot be retrieved in this window.
It is only possible to print a credit memo if the action “Close Editing” has been selected first. Please note that the credit memo will not be printed if the customer payment mode selected for the job has a mark in the field “Electronic Collection”, but no mark in the field “Print Invoice” (in the window Customer Payment Modes in the Banking module). In this case, the credited amount will be offset in the next electronic collection.
The printout includes the subtotals on the credit memo lines if the field “Subtotal” in the table part of the window is marked.
If split billing is used, i.e. multiple bill to customers are specified for the job in the window Bill to Customer Distribution, a credit memo for each bill to customer is printed when you select this action. For this reason, you should make sure to edit all credit memos for the same job before selecting this action. You can use the browse buttons to easily find the next credit memo for the job. Maconomy will issue a warning if the job uses split billing.
When the credit memo is printed, Maconomy creates an invoice journal in the G/L module, which will update the relevant G/L and customer accounts when the journal is posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically. If the system parameter is not marked, the journal must be posted in the window Posting in the G/L module. You can also create and print the credit memo in the window Invoice Selection by choosing “Print Credit Memo” in the Action menu.
A user can only print an invoice in this window if the field “Can Print Invoice” in the window Actions in the Set-Up module is marked for the user in question.
Credit memos can be reprinted in the window Show Job Credit Memo.


Job Invoicing

Job Cost : Invoicing : Job Invoicing
Job Invoicing
This window is used for creating and printing invoices in batches. Jobs can only be shown in this window after you have created an invoice selection which has been approved, either by choosing the action “Close Editing” in the window Invoice Editing with no amount difference in the island Balance, or in the windows Invoice Selection or Approve Invoice Selection. The windows Invoice Selection and Invoice Editing are used for creating and printing invoices for one job at a time.
If you invoice many jobs daily, it may be convenient to invoice them in one operation. You can do this here by specifying a range of jobs in the selection criteria fields. You can also invoice a customer in a blanket invoice, i.e. invoice job entries from different jobs in the same invoice.
The window is divided into two parts: Card and table. In the card part you specify a selection criteria of jobs to invoice. The table part shows which jobs have been approved for invoicing, and here you can enter the desired invoice date.
When you open the window, the table part shows all jobs for which you have created and approved an invoice selection, which has not already been invoiced. You can narrow down the list of job entries using the selection criteria specifications in the card part.
Note that jobs with invoice selections that have been approved after you open this window will not be shown here, but are included in the invoicing.
When you invoice jobs in this window, Maconomy creates an invoice journal in the G/L module, which updates the relevant G/L and customer accounts when the journal is posted.
For batch credit memos, use the window Job Crediting.
Fields
Selection Criteria
Show Lines
When you mark this field, the lines matching the values specified in the selection criteria below are shown in the table part of this window. Please note that actions selected in the Action menu will be carried out on all jobs matching the selection criteria, regardless of whether the lines are shown in the table part.
Job No.
In these fields, you can specify a range of job numbers. Only jobs within the specified range of job numbers are selected. If you do not enter a range, the job numbers will not be considered in the selection.
If the range of jobs includes jobs which are main jobs with an invoice layout rule that specifies “Main Job Invoicing”, then the associated subjobs will be invoiced as well, even though they are not part of the selection criteria. If, on the other hand, the range of jobs includes subjobs whose main jobs use main job invoicing, the subjobs are not invoiced unless the main jobs are also included in the range of jobs. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Job Group
In these fields, you can specify a job group. Only jobs within this job group will be selected. If you do not enter a job group, the job group to which the jobs are assigned will not be considered.
Company No.
In these fields, you can specify a range of company numbers. Only jobs with a responsible company within the specified range are selected. If you do not enter a range, the responsible company assigned to the jobs will not be considered in the selection.
Customer No.
The functionality of these fields is similar to that of the field “Company No.”.
Telex
In these fields, you can specify a range of telex numbers. Only jobs on which the customer has a telex number within the specified range are selected.
Bill to Customer
The functionality of these fields is similar to that of the field “Company No.”.
Department
The functionality of this field is similar to that of the field “Job Group”.
Language
The functionality of this field is similar to that of the field “Job Group”.
Responsible
The functionality of this field is similar to that of the field “Job Group”.
Sales Rep.
The functionality of this field is similar to that of the field “Job Group”.
Project Manager
The functionality of this field is similar to that of the field “Job Group”.
Popup 1-5
The functionality of these fields is similar to that of the field “Job Group”. The values in these popup fields are specified in the window Jobs.
Customer Popup 1-5
The functionality of these fields is similar to that of the field “Job Group”. The values in these popup fields are specified in the window Jobs.
Location
The functionality of this field is similar to that of the field “Job Group”.
Entity
The functionality of this field is similar to that of the field “Job Group”.
Project
The functionality of this field is similar to that of the field “Job Group”.
Purpose
The functionality of this field is similar to that of the field “Job Group”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Job Group”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Job Group”.
Employee No. 1-10
The functionality of these fields is similar to that of the field “Job Group”.
Invoicing
Number of Drafts
This field shows the number of draft invoices within the selection criteria for which an approved invoice selection exists. To be included, the invoice selection must have a check mark in the field “Invoice” in the table part of this window.
You can limit the number of drafts in the fields below. If you have a large number of drafts to invoice, you might want to split it into smaller and more manageable batches. You cannot change the number in this field manually.
Amount for Invoicing
This field shows the total amount for invoice selections in the table part where the field “Invoice” is marked. The amount is shown in the enterprise currency. The field is updated automatically by Maconomy.
Transfer Invoice Dates
Invoice Date
This field allows you to select a specific invoice date that you want to apply to all jobs that match the selection criteria specified in the card part. When you have entered a date in this field, select the “Transfer Invoice Date” action to apply the date to all displayed jobs.
Please note that this date change will override all previously entered dates in the “Invoice Date” field in the table part. When you have changed the date, the “Invoice Date” field will show the date you selected on each job line in the table part.
Print Control
Layout
In this field, you can choose which layout to use for the invoice when you select the action “Print Invoices”. If no other layouts have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Table Part
Job No.
This field shows the numbers of the jobs for which you have made an invoice selection which has been approved for invoicing in the window Invoice Selection using the actions “Approve Invoice Selection” or “Approve for Invoicing on Account”, or approved in the window Invoice Editing using the action “Close Editing” with no balance in the island Balance. Maconomy only shows the jobs within the selection criteria specified in the card part of the window. You cannot change the job numbers here.
Draft No.
This field shows the numbers of the jobs for which you have made an invoice selection which has been approved for invoicing in the window Invoice Selection using the actions “Approve Invoice Selection” or “Approve for Invoicing on Account”, or approved in the window Invoice Editing using the action “Close Editing” with no balance in the island Balance. Maconomy only shows the jobs within the selection criteria specified in the card part of the window. You cannot change the job numbers here.
Customer No.
This is the number of the customer the job is for.
Customer
This field shows the customer name.
Company No.
This field shows the number of the company responsible for the current job. The company number is transferred from the window Jobs.
Company
This field shows the name of the company shown in the field “Company No.” above.
Bill to Customer No.
This field shows the number of the bill to customer being invoiced.
Bill to Customer
This field shows the bill to customer name.
Settling Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Settling Company
This field shows the name of the company shown in the field “Settling Company No.” above.
Invoice Date
In this field, you can enter the invoice date you want for the individual invoices. If an invoice date has been specified in the field “Invoice Date” in the windows Invoice Selection or Approve Invoice Selection, it will be suggested here.
The date you enter must be within the open posting interval, which you define in the window System Information in the Set-Up module. If you do not enter a date here, Maconomy will use today’s date.
Invoice Name
In this field, you can enter the name of the invoice.
Invoice
This field must be marked if you wish to invoice the job when you select “Print Invoices” in the Action menu. In the card part, you can limit the number of jobs shown here for invoicing, but you can also deselect a job by removing its mark here.
If you do not wish to invoice a job shown in the table, remove the mark by clicking the field. Maconomy automatically marks all the jobs.
Job Name
This field shows the name of the job shown in the field “Job No.”. The name is retrieved from the window Jobs.
Hours Up/Down
This field shows the write-up/down number of hours for the entries being invoiced. Write-up and write-down is the difference between the registered number of hours and the invoiced number of hours. Write-ups are shown as positive figures and write-downs as negative figures.
Billing Price Up/Down, Currency
This field shows the write-up/down amount for all the entries being invoiced. Write-up and write-down is the difference between the registered number of hours and the invoiced number of hours. Write-ups are shown as positive figures and write-downs as negative figures.
Currency (Job)
This field shows the currency of the job.
Billing Price, Invoice Currency
This field shows the billing price in the invoice currency of the job.
Invoice Currency
This field shows the invoice currency of the job.
Department
This field shows the department associated with the job.
File
This window has no print functions in the File menu.
Action
Print Drafts
This action allows you to print drafts of the invoices before printing the real invoices. The print drafts action supports blanket draft invoices.
For more information, please see the description of the action "“Print Draft” on page 3616 in the window Invoice Selection.
Print Invoices
When you select this action, Maconomy invoices the jobs in the table part which are marked “Invoice”. You can make both regular invoices and invoices on account. Maconomy creates an invoice journal in the G/L module, which updates the relevant accounts in the G/L and Accounts Receivable modules when the invoice is posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically. If the system parameter is not marked, the journal must be posted in the window Posting in the G/L module.
For more information, please see the description of the action "“Print Invoice” on page 3616 in the window Invoice Selection.
Transfer Invoice Date
This action allows you to specify an invoice date for all jobs that match the selection criteria specified in the card part. After selecting an invoice date in the “Transfer Invoice Dates” field in the card part, you can apply the date to all jobs matching the selection criteria by selecting this action. When you have performed the action, the selected date will be shown in the “Invoice Date” field for all jobs matching the search criteria in the table part.


Job Crediting

Job Cost : Invoicing : Job Crediting
Job Crediting
This window is used for creating and printing job credit memos and job credit memos on account in batches. Jobs can only be shown in this window after you have created a credit memo selection which has been approved, either with the action “Close Editing” in the window Invoice Editing, for which there is no amount difference in the island Balance in the window Invoice Editing, or in the windows Invoice Selection or Approve Invoice Selection. The windows Invoice Selection and Invoice Editing are used for creating and printing credit memos for one job at a time.
If you need to credit many jobs, it might be convenient to do it in one operation. You can do this here by specifying a range of jobs in the selection criteria fields. Please note that even if a job is set up for blanket invoicing, credit memos are printed individually per job.
The window is divided into two parts: Card and table. In the card part you specify a selection criteria of jobs to credit. The table part shows which jobs have been approved for crediting, and here you can enter the desired credit date.
When you open the window, the table part shows all jobs for which you have created and approved a credit memo selection, which has not already been credited. You can narrow down the list of job entries using the selection criteria specifications in the card part.
Note that jobs with credit memo selections that have been approved after you open this window will not be shown here, but are included in the crediting.
When you credit jobs in this window, Maconomy creates an invoice journal in the G/L module, which updates the relevant G/L and customer accounts when the journal is posted.
Fields
Selection Criteria
Show Lines
When you mark this field, the lines matching the values specified in the selection criteria below are shown in the table part of this window. Please note that actions selected in the Action menu will be carried out on all jobs matching the selection criteria, regardless of whether the lines are shown in the table part.
Job No.
In these fields, you can specify a range of job numbers. Only jobs within the specified range of job numbers are selected. If you do not enter a range, the job numbers will not be considered in the selection.
If the range of jobs includes jobs which are main jobs with an invoice layout rule that specifies “Main Job Invoicing”, then the associated subjobs will be credited as well, even though they are not part of the selection criteria. If, on the other hand, the range of jobs includes subjobs whose main jobs use main job invoicing, the subjobs are not credited unless the main jobs are also included in the range of jobs. For more information, please see the description of the window Invoice Layout Rules on page 3999.
Job Group
In these fields, you can specify a job group. Only jobs within this job group will be selected. If you do not enter a job group, the job group to which the jobs are assigned will not be considered.
Company No.
In these fields, you can specify a range of company numbers. Only jobs with a responsible company within the specified range are selected. If you do not enter a range, the responsible company assigned to the jobs will not be considered in the selection.
Customer No.
The functionality of these fields is similar to that of the field “Company No.”.
Bill to Customer
The functionality of these fields is similar to that of the field “Company No.”.
Department
The functionality of this field is similar to that of the field “Job Group”.
Language
The functionality of this field is similar to that of the field “Job Group”.
Responsible
The functionality of this field is similar to that of the field “Job Group”.
Sales Rep.
The functionality of this field is similar to that of the field “Job Group”.
Project Manager
The functionality of this field is similar to that of the field “Job Group”.
Popup 1-5
The functionality of these fields is similar to that of the field “Job Group”. The value in these popup fields is specified in the window Jobs.
Location
The functionality of this field is similar to that of the field “Job Group”.
Entity
The functionality of this field is similar to that of the field “Job Group”.
Project
The functionality of this field is similar to that of the field “Job Group”.
Purpose
The functionality of this field is similar to that of the field “Job Group”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Job Group”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Job Group”.
Employee No. 1-10
The functionality of these fields is similar to that of the field “Job Group”.
Crediting
Number of Drafts
This field shows the number of jobs within the selection criteria for which an approved credit memo selection exists. To be included, the credit memo selection must have a check mark in the field “Credit” in the table part of this window.
You can limit the number of jobs in the fields below. If you have a large number of jobs to credit, you might want to split it into smaller and more manageable batches. You cannot change the number in this field manually.
Amount for Crediting
This field shows the total amount for credit memo selections in the table part where the field “Credit” is marked. The amount is shown in the enterprise currency. The field is updated automatically by Maconomy.
Print Control
Layout
In this field, you can choose which layout to use for the credit memo when you select the action “Print Credit Memos”. If no other layouts have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Table Part
Job No.
This field shows the numbers of the jobs for which you have made a credit memo selection which has been approved for crediting in the window Invoice Selection using the actions “Approve Credit Memo Selection” or “Approve for Crediting on Account”, or approved in the window Invoice Editing using the action “Close Editing” with no balance in the island Balance. Maconomy only shows the jobs within the selection criteria specified in the card part of the window.
Draft No.
This field shows the numbers of the jobs for which you have made an invoice selection which has been approved for invoicing in the window Invoice Selection using the actions “Approve Invoice Selection” or “Approve for Invoicing on Account”, or approved in the window Invoice Editing using the action “Close Editing” with no balance in the island Balance. Maconomy only shows the jobs within the selection criteria specified in the card part of the window. You cannot change the job numbers here.
Customer No.
This is the number of the customer the job is for.
Customer
This field shows the name of the customer.
Company No.
This field shows the number of the company responsible for the current job. The company number is transferred from the window Jobs.
Company
This field shows the name of the company shown in the field “Company No.” above.
Bill to Customer No.
This field shows the number of the bill to customer being credited.
Bill to Customer
This field shows the name of the bill to customer.
Settling Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Settling Company
This field shows the name of the company shown in the field “Settling Company No.” above.
Credit Memo Date
In this field, you can enter the credit memo date you want for the individual credit memos. If a credit memo date has been specified in the field “Invoice Date” in the windows Invoice Selection or Approve Invoice Selection, it will be suggested here.
The date you enter must be within the open posting interval, which you define in the window System Information in the Set-Up module. If you do not enter a date here, Maconomy will use today’s date.
Credit Memo Name
In this field, you can enter the name of the credit memo.
Credit
This field must be marked if you wish to credit the job when you select “Print Credit Memos” in the Action menu. In the card part, you can limit the number of jobs shown here for crediting, but you can also deselect a job by removing its mark here.
If you do not wish to credit a job shown in the table, remove the mark by clicking the field. Maconomy automatically marks all the jobs.
Job Name
This field shows the name of the job shown in the field “Job No.”. The name is retrieved from the window Jobs.
Hours Up/Down
This field shows the write-up/down number of hours for the entries being invoiced. Write-up and write-down is the difference between the registered number of hours and the invoiced number of hours. Write-ups are shown as positive figures and write-downs are shown as negative figures.
Billing Price Up/Down, Currency
This field shows the write-up/down amount for all the entries being invoiced. Write-up and write-down is the difference between the registered number of hours and the invoiced number of hours. Write-ups are shown as positive figures and write-downs are shown as negative figures.
Currency (Job)
This field shows the currency of the job.
Billing Price, Invoice Currency
This field shows the billing price in the invoice currency of the job.
Invoice Currency
This field shows the invoice currency of the job.
Department
This field shows the department associated with the job.
File
This window has no print functions in the File menu.
Action
Print Drafts
This action allows you to print drafts of the credit memos before printing the real credit memos. The print drafts action supports blanket draft credit memos.
For more information, please see the description of the action "“Print Draft” on page 3616 in the window Invoice Selection.
Print Credit Memos
When you select this action, Maconomy credits the jobs in the table which are marked “Credit”. You can print both regular credit memos and credit memos on account. Maconomy creates an invoice journal in the G/L module, which updates the relevant accounts in the G/L and Accounts Receivable modules when the credit memo is posted. If the system parameter “Automatic posting of invoices” is marked, the invoice journal is posted automatically. If the system parameter is not marked, the journal must be posted in the window Posting in the G/L module.
For more information, please see the description of the action "“Print Invoice” on page 3616 in the window Invoice Selection.


Job Invoices On Account

Job Cost : Invoicing : Job Invoices On Account
Job Invoices On Account
This window displays information about invoices and credit memos on account which have been printed in Maconomy. The window is closely related to the window Invoice Selection, in which you can create invoices and credit memos on account, and the window Display Reconciliation Of Job Invoice On Account, in which the exact reconciliation of invoices and credit memos on account can be traced.
In Maconomy, you can create invoices and credit memos, both regular and on account. A regular job invoice can fully or partially reconcile previously printed invoices on account and credit memos on account. In the window Invoice Selection you can specify the amount by which existing invoices on account should be reduced at the next regular invoicing, with the oldest invoices on account being reconciled first. In this window, you can specify exactly which invoices or credit memos on account should be reconciled at the next regular job invoicing, and the extent to which they should be reconciled. You can also reconcile both invoices and credit memos with the same invoicing.
The card part shows information about the current job and the amounts which have been invoiced on account up till now. Maconomy also suggests an amount to be reconciled on the next regular invoice.
The table part shows all invoices and credit memos on account which have been invoiced or credited on the job, and the extent to which they have been reconciled. In the table part, you can specify how they should be reconciled at the next invoicing.
Fields
Job
Job No.
This field shows the number of the job to which any job invoices or job credit memos on account pertain.
Job Name
This field shows the name of the job as entered in the window Jobs.
Job Group
This field shows the job group to which the current job is assigned.
Responsible
This field shows the name of the person in the company responsible for the current job.
Department
This field shows the department to which the job is assigned.
Customer
Ship to Customer
This field shows the number of the customer who has ordered the job. Below it is the first line of the customer’s name, which is retrieved from the window Customer Information Card.
Bill to Customer
This field shows the number of the customer who is being invoiced for the job. Below it is the first line of the customer’s name, which is retrieved from the window Customer Information Card. Please note that in case of split billing there may be several bill to customers on the job.
Invoiced on Account
Amount, Net on Account
These fields show the net amount invoiced on account, both for this job, for job collection and the total amount. All amounts are displayed in the job’s currency.
Tax, Net on Account
These fields show the net tax invoiced on account, both for this job, for job collection and the total amount. All amounts are displayed in the job's currency.
Approved for Reconciliation
These fields show the sum of net on account amounts currently reconciling approved draft invoices of entries for the job, both for this job, for job collection and the total amount. All amounts are displayed in the job's currency.
Net on Account, Fixed
These fields show the net amount invoiced on account included in the fixed price, both for this job, for job collection and the total amount. All amounts are displayed in the job's currency.
Reconciliation, Fixed
In this field, you can specify the amount with which you want to reconcile the fixed price part of the invoice or credit memo on account at the next regular job invoicing. Maconomy suggests the amount that has not yet been reconciled, which is the difference between the amounts in the fields "Amount, Currency" and "Amount Reconciled, Currency". The tax amounts are automatically updated.
The field Reconciliation Amount in the table part of the window is automatically updated from changes of the field.
Net on Account, Not Fixed
These fields show the net amount invoiced on account not included in the fixed price, both for this job, for job collection and the total amount. All amounts are displayed in the job's currency.
Reconciliation, Not Fixed
In this field, you can specify the amount with which you want to reconcile the non-fixed price part of the invoice or credit memo on account at the next regular job invoicing. Maconomy suggests the amount that has not yet been reconciled, which is the difference between the amounts in the fields "Amount, Currency" and "Amount Reconciled, Currency". The tax amounts are automatically updated.
The field Reconciliation Amount in the table part of the window is automatically updated from changes of the field.
Invoiced, Net
This field shows the total unreconciled amount invoiced on account, less the corresponding amount credited on account on the job. The amount is displayed in the job’s currency.
Invoiced, Tax (Invoiced, Tax Total and Invoiced, Tax 1-3)
This field shows the tax part of the total amount in the field above. For more information about the choice of tax code for invoices on account, please see the description of the field “On Account Tax Code” in the window System Information and the system parameter “Get on account tax code from tax table” in the window System Parameters in the Set-Up module.
If multiple tax codes are enabled, the “Invoiced, Tax” field will be replaced by the following fields: “Invoiced, Tax Total”, “Invoiced, Tax 1”, “Invoiced, Tax 2” and, if three tax levels are enabled, “Invoiced, Tax 3”. The “Invoiced, Tax Total” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
On Account Reduction
This field shows the amount which will be reconciled at the next regular invoicing of the job. The amount is the total of the fields “Reconciliation Amount” in the table part for the invoices and credit memos on account that will be reconciled. The amount in this field is also shown in the field “On Account Reduction” in the window Invoice Selection. If the amount is changed in the window Invoice Selection, any changes in this window are canceled, and the oldest invoices on account (for positive amounts) and credit memos on account (for negative amounts) are reconciled first.
Payment
Payment Terms
This field shows the payment terms that apply to the invoices created for this job. Payment terms are chosen in the window Job Information.
Blanket Invoice
If this field is marked, the invoices made for the current job are to be blanket invoiced, i.e., invoice lines for the same customer are joined on one invoice. Maconomy retrieves the value from the window Job Information.
Tax
This field shows whether the invoices created for the current job are subject to tax. Maconomy retrieves the value from the window Job Information.
Currency
This field shows the currency of the invoice. Maconomy retrieves the value from the window Job Price Information.
Job Collection
Job Collection No.
This field shows the number of the job collection for jobs included in a job collection. The field is also displayed in the Jobs and Blanket Invoice Overview windows.
Description
This field contains a description of the field “Job Collection No.” above.
Shares on Account
A check mark in this field indicates that an invoice on account belongs to a job that shares its invoices on account with other jobs and some of those other jobs have an approved invoice selection.
Company
Company No.
This field shows the number of the company responsible for the current job.
Name
This field shows the name of the company shown in the field “Company No.” above. For more information, please see the description of the window Jobs.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Invoice No.
This field shows the number of the current job invoice on account or job credit memo on account.
Invoice Date
This field shows the date of the current job invoice on account or job credit memo on account.
Invoice Name
This field shows the name of the current job invoice on account or job credit memo on account.
Debit/ Credit
This field shows if the current table line concerns a job invoice on account or a job credit memo on account. If the contents of the field is “Debit”, it is an invoice on account; if the contents of the field is “Credit”, it is a credit memo on account.
Amount, Currency
This field shows the amount invoiced or credited on account in the job’s currency, excluding tax.
Incl. in Fixed Price
A check mark in this field indicates that the invoice on account is included in the fixed price of the job.
Settled
This field shows if the current invoice or credit memo on account is fully reconciled.
Reconciliation Amount
In this field, you can specify the amount with which you want to reconcile the invoice or credit memo on account at the next regular job invoicing. Maconomy suggests the amount that has not yet been reconciled, which is the difference between the amounts in the fields “Amount, Currency” and “Amount Reconciled, Currency”. The tax amounts are automatically updated.
If the current job is a fixed-price job, and the job parameter attributes “Create Invoice Upon Job Closing” and “Allow Invoicing On Account Only” are both assigned the value “Yes” for the job in question, this field cannot be changed as invoices on account for such jobs are always reconciled when the job is closed.
Reconciled Amount, Currency
This field shows any amount which may have been reconciled previously on the current invoice or credit memo on account.
Shared From Job No.
This field shows which job in the job collection shares this invoice on account.
Approved for Reconciliation, Currency
This field shows the sum of net on account amounts currently reconciling approved draft invoices of entries.
Available for Reconciliation, Currency
This field shows the amount currently available for further reconciliation of invoices. This is the amount invoiced on account less the sum of amounts that have been reconciled plus the sum of amounts currently reconciling approved draft invoices.
Currency
This field shows the currency of the job.
Tax, Currency (Total Tax, Currency and Tax 1-3, Currency)
This field shows the tax amount of the invoice or credit memo on account in the job’s currency.
If multiple tax codes are enabled, the “Tax, Currency” field will be replaced by the following fields: “Total Tax, Currency”, “Tax 1, Currency”, “Tax 2, Currency” and, if three tax levels are enabled, “Tax 3, Currency”. The “Total Tax, Currency” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Reconciliation Tax
This field shows the tax amount to be reconciled on the current invoice or credit memo on account.
Tax Reconciled, Currency (Total Tax Reconciled, Currency and Tax 1-3 Reconciled, Currency)
This field shows any tax amount which may have been reconciled previously on the current invoice or credit memo on account.
If multiple tax codes are enabled, the “Tax Reconciled, Currency” field will be replaced by the following fields: “Total Tax Reconciled, Currency”, “Tax 1 Reconciled, Currency”, “Tax 2 Reconciled, Currency” and, if three tax levels are enabled, “Tax 3 Reconciled, Currency”. The “Total Tax, Currency” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax Approved for Reconciliation, Currency
This field shows the sum of net on account tax currently reconciling approved draft invoices of entries.
Invoice Currency
This field shows the currency of the invoice on account. Notice that the invoice currency may be different from the currency specified for the job.
Amount, Invoice Currency
This field shows the amount which was printed on the invoice on account, specified in the currency of the invoice. Notice that the invoice currency may be different from the currency specified for the job.
Due Date
This field shows the due date of the invoice or credit memo on account.
Printing Date
This field shows when the invoice or credit memo on account was printed.
Printed by
This field shows the name of the user who printed the invoice or credit memo on account.
Bill to Customer
This field shows the name of the bill to customer assigned to the current invoice or credit memo on account. The relative distribution of job entries on several bill to customers is called split billing and is defined in the window Bill to Customer Distribution.
Appropriation
This field shows the appropriation of the current bill to customer. An appropriation is an indication of the customer’s source of funding for the job. A customer may e.g. be funding the job via grants from government bodies, and the type of funding for the current invoice or credit memo on account is shown in this field. The appropriation is entered in the window Bill to Customer Distribution.
Being Reopened
This field shows that currently a draft invoice or credit memo has been approved, which will reopen some or all of the amount invoiced on this invoice on account.
Being Reopened from Job No.
This field shows the job number for which a draft invoice or credit memo has currently been approved. This will reopen some or all of the amount invoiced on this invoice on account.
Being Credited
This field shows that currently an approved draft credit note exists so that some or all of the amount invoiced on this invoice on account will be reopened.
Task
This field shows the name of the task specified on the invoice on account.
Task Description
This field contains a description of the task specified on the invoice on account.
Activity No.
This field shows the number of the activity on the invoice on account.
Activity Name
This field shows the name of the activity on the invoice on account.
Activity Type
This field shows the type of the activity on the invoice on account.
Exchange Rate
This field shows the exchange rate between the currency of the job and the invoice currency on the invoice on account at the time of invoicing.
Employee No.
If the activity number on the invoice on account is of the type Time, then an employee is also specified. This field shows the number of the employee specified on the invoice on account.
Employee Name
This field shows the name of the employee.
File
There are no print functions in the File menu in this window.
Action
Reconcile All
When you select this action, any changes in the field “Reconciliation Amount” are canceled, and all invoices on account and credit memo on account are changed to full reconciliation. This means that the field “Reconciliation Amount” is set to equal the amount in the field “Amount, Currency” less the amount in the field “Amount Reconciled, Currency” on every line. The tax amounts are adjusted accordingly. At the same time, the field “On Account Reduction” in the card part is updated to show the sum of the values in the field “Reconciliation Amount”, and this amount is transferred to the field “On Account Reduction” in the window Invoice Selection.


Job Invoice Allocation

Job Cost : Invoicing : Job Invoice Allocation
Job Invoice Allocation
You use this window as a way to match and allocate job entries against invoices on account, similar to the allocation process of writing a zero invoice, but with the difference that no invoice is created.
The job invoice allocation is an internal process, primarily used to close job entries to ensure that registrations and invoices on account are properly closed.
Note that the invoice allocation affects only job entries and invoices on account that are included in the fixed price, and that invoice allocation is only available for jobs that have been set up for invoice allocation. Also note that VAT is not considered.
For a job that has been set up with job invoice allocation as the process for handling the fixed price (or retainer) part of a job, the actual allocation may take place in one of the following ways:
•
You can set up jobs so that the job invoice allocation takes place as part of job closure. With this setup it is possible to close a fixed price job when the fixed price equals the amount invoiced. If the revenue recognized differs from the fixed price, then Maconomy generates a revenue adjustment on the difference. This revenue adjustment uses the standard task for revenue recognition set up on the task list of the job.
•
You can "manually" select the invoices on account and the job entries for allocation and then submit and approve the job invoice allocation using the actions that are available in the window.
•
You can run the allocation process for jobs in batch.
The card part of the window shows information about a job and information relevant for job invoice allocation, and the table part has detailed information about job entries included in the fixed price.
For main jobs that are set up with main job invoicing, the window includes registrations from sub jobs.
Note that all amounts in the window are shown in the currency of the job and only pertain to the fixed price part of the job.
Fields
Job
Job No.
This field shows the number of the job to which any job invoices or job credit memos on account pertain.
Job Name
This field shows the name of the job as entered in the window Jobs.
Job Group
This field shows the job group to which the current job is assigned.
Status
This is the current job status. When the job is created, it has “Quote” status, unless you have marked the “Created as Order” field in the window System Information. It is then only possible to make quotes from it, not invoices. This is done in the window Quote Editing.
If the field “Created as Order” in the window System Information is marked, new jobs are created with “Order” status - but only if the current user has been given access to convert jobs to orders in the window Actions in the Set-Up module.
Project Manager
This field shows the name of the project manager of the job.
Responsible
This field shows the name of the person in the company responsible for the current job.
Department
This field shows the department to which the job is assigned.
Customer
Ship to Customer
This field shows the number of the customer who has ordered the job. Below it is the first line of the customer’s name, which is retrieved from the window Customer Information Card.
Bill to Customer
This field shows the number of the customer who is being invoiced for the job. Below it is the first line of the customer’s name, which is retrieved from the window Customer Information Card. Please note that in case of split billing there may be several bill to customers on the job. The table part shows the name of each bill to customer assigned to the job.
Company
Company No.
This field shows the number of the company responsible for the current job.
Name
This field shows the name of the company shown in the field “Company No.” above. For more information, please see the description of the window Jobs.
Base Currency
This field shows the base currency of the company specified in the field Company No.
Status
Submitted
A check mark in this field shows if the invoice allocation on the job has been submitted.
Submitted By
If the invoice allocation on the job has been submitted, this field shows the name of the employee who submitted it.
Submitted Date
If the invoice allocation on the job has been submitted, this field shows the date when it was submitted.
Task Group Status
This field shows the status of the task group.
Fixed Price
Invoiced on Account
This field shows the amount (fixed price) invoiced on account.
Fixed Price
This field shows the fixed price of the job.
Fixed Price Basis
This field shows the fixed price (basis) of the job (either Budget or Quote).
Fixed Price Budget Type
This field shows the budget type that determines the fixed price.
Allocation
Preferred Date
In this field, enter the date you want the invoice allocation to take place.
Close Job
Place a check mark in this field to have Maconomy close the job when you approve the invoice allocation.
Amount for Allocation
This row of fields show the following amounts:
On Account: This is the amount for allocation (reconciliation) on the invoices on account on the job. You can change this amount and let Maconomy set the amount for reconciliation on the open invoices on account accordingly.
Job Entries: This is the amount for allocation on the selected job entries on the job. The field is closed for editing.
Balance: This shows the difference between the two other fields. You can only submit the job invoice allocation if the balance is zero.
Open Amount
This row of fields show the following amounts:
On Account: This is the amount net on account on the job.
Job Entries: This is the total open billing price on the job. The amount includes job entries on sub jobs that are set up to be invoiced on the main job.
Balance: This shows the difference between the two other fields.
Write Up/Down
This row of fields show the write up/down on the job. It only includes job entries that are closed through job invoice allocation. The following amounts are shown in the three columns:
To Date: This is the current amount (to date).
Change: This shows the change after the job invoice allocation has been approved.
Total: This is the total amount after the changes.
Allocated Billing Price
This row of fields show the allocated billing price of the job entries with three different amounts, see description for the field Write up/down above.
Allocated Cost, Base
This row of fields show the allocated billing price (at cost price) of the job entries with three different amounts, see description for the field Write up/down above.
Job Revenue Recognition
Date
This field shows the date of the last revenue recognition.
Percentage
This field shows the percentage of revenue recognized.
Amount
This field shows the amount of revenue recognized on the job as of the date specified in the field “Date” above.
Last Allocation
Allocation No.
This field shows the number of the last job invoice allocation.
Allocation Date
This field shows the date of the last job invoice allocation.
Submitted By
This field shows who submitted the last job invoice allocation.
Submitted Date
This field shows when the last job invoice allocation was submitted.
Approved By
This field shows who approved the last job invoice allocation.
Approved Date
This field shows when the last job invoice allocation was approved.
Allocated Amount
This field shows the amount of the last job invoice allocation.
Delimitation
Extend Selection
If you mark this field and then select the action “Delimit”, Maconomy will extend the allocation selection to also include unallocated entries within the types and ranges specified in the other fields of this island. You can specify e.g. “10-20” as a range of employee numbers and then select “Delimit”. Then you can specify “40-50” as a new range of employee numbers, make sure that this field is marked, and then reselect the action “Delimit”. In this way, you have extended your selection to cover job entries for the employees “10-20” and “40-45”.
If you do not check this field and then select the action “Delimit”, Maconomy will reset the allocation selection and only select the unallocated entries specified in the fields in this island for allocation.
In order for the entries to be selected for allocation, they have to match all criteria in this island.
Cut-off Date
In this field, you can enter a date. After extending the selection, the allocation selection will include all activities with non-allocated entries up to the date entered here. Maconomy suggests the last day of the previous month, unless the system parameter “Open Invoice Selection Without Cut-off Date” is marked. If it is marked, Maconomy will not complete this field automatically.
G/L Entry Date
This field shows the date on which the current job entry was entered in the General Ledger.
Employee Type
In this field, you can specify an employee type. When you select the action “Delimit”, unallocated entries for activities carried out by an employee of the chosen type will be selected for allocation. Employee types are created in the window Popup Fields in the Set-Up module.
Employee No.
In these fields, you can enter a range of employee numbers. If you select the action “Delimit”, unallocated entries for activities by employees within the chosen range will be selected for allocation.
Activity Type
In this field, you can specify the activity types: “Time”, “Amount” or “Sum”. If you select the action “Delimit”, unallocated entries on activities of the chosen type will be selected for allocation.
Activity No.
In these fields, you can specify a range of activity numbers. If you select the action “Delimit”, unallocated entries for activities with numbers within the chosen range will be selected for allocation.
Job No.
In these fields, you can specify a range of job numbers. If you select the action “Delimit”, unallocated entries for jobs with numbers within the chosen range will be selected for allocation.
Task
In these fields, you can enter a range of tasks. If you select the action “Delimit”, unallocated entries on a task within the chosen range will be selected for allocation.
Location
The functionality of this field is similar to that of the field “Task” above.
Entity
The functionality of this field is similar to that of the field “Task” above.
Project
The functionality of this field is similar to that of the field “Task” above.
Purpose
The functionality of this field is similar to that of the field “Task” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Task Group 1-6
The functionality of these fields is similar to that of the field “Task” above. You can enter the value manually or select a value in the popup list. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Selection Criteria
Only Open Activities
You can mark this field if you want the table part to show lines with no open entries.
Revert
Job Invoice Allocation No.
In this field you can enter the number of a previous Job Invoice Allocation for the job. To revert the allocation with this number, run the action Revert from the Action menu.
Job Collection
Job Collection No.
If the job belongs to a job collection, then this field shows the number of that job collection.
Description
This field contains a description of the job collection that the job belongs to.
Table Part
Level 1-4: <value>
These fields show the values by which information on the current line is grouped at level 1-4. If, for instance, the invoice layout rule selected in the field “Invoice Layout” in the card part specifies that the allocation should be grouped by task at level 1, the “Level 1” field shows the task number of the entries summarized on the current line.
The headings of these fields indicate the types of values by which the allocation is grouped at level 1-4. For instance, if the allocation is grouped by Task at level 1, the heading of this field will be “Level 1: Task”.
For further information on task groups in invoice layouts, see the description of the “Level 1” field in the Invoice Layout Rules window.
Activity No.
This field shows the number of an activity if the current invoice layout rule specifies that the allocation should be summed by activity.
Activity Name
This is the activity text which was entered when the activity was created in the window Activities.
Allocate Quantity
In this field, you can enter the quantity to allocate when the allocation is approved.
If the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is not marked, you can change the number if you wish to less or more than the registered quantity (i.e. write the job up or down). If you change it, Maconomy will recalculate the field “Billing Price for Allocation”.
Billing Price for Allocation
In this field, you can enter the activity billing price for allocation. Maconomy suggests the sum of the billing prices from open entries on the job.
Markup
In this field, you can enter or change the markup amount for the current line. The field “Close Entries” must be marked. Maconomy suggests the difference between the cost and the billing price of the current table line. When you change the field and press Return, the fields “Billing Price for Allocation” and “Markup %” on the current line are updated, and the fields relating to the desired sales price in the card part are updated as well to reflect the new billing price to allocate.
Markup %
In this field, you can enter or change the markup percentage for the current line. The field “Close Entries” must be marked. Maconomy suggests the percentage which corresponds to the difference between the cost and the billing price of the current table line. When you change the field and press Return, the fields “Billing Price to Inv.” and “Markup” on the current line are updated, and the fields relating to the desired sales price in the card part are updated as well to reflect the new billing price to allocate.
Close Entries
The functionality of this field depends on whether the field “Dir. Inv.” is marked and whether the system parameter “Allow over invoicing” has been marked in the Set-Up module. If this parameter has not been marked, the field “Close Entries” cannot be unmarked. Furthermore, if the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is marked for the current job, the field can only be selected if doing so does not give rise to any write-up or write-down of the job.
•
If the field “Dir. Inv.” (Direct Invoicing) is not marked:
Mark the field “Close Entries” if you want all underlying job registrations to be closed when you approve the allocation. The field “Close” will be marked accordingly on all the underlying job registrations, which can be seen in the window Itemize Invoice Selection. If you mark the field, all open entries will be allocated and closed.
If you do not mark the field, the underlying entries will by closed up until the quantity specified in the field “Invoice Quantity” or “Billing Price to Inv.”, with the oldest entries being selected for allocation first. If the quantity exceeds the open entries, an entry for direct invoicing is created in the window Itemize Invoice Selection.
•
If the field “Dir. Inv.” (Direct Invoicing) is marked:
If the field “Close Entries” is marked, a new entry for allocation is created and then closed. Any job entries with the same allocation combination in the window Itemize Invoice Selection are not closed but excluded from the allocation, as the quantity to allocate and the billing price to be allocated are always set to zero.
If you do not mark the field, the open billing price for the current allocation combination will be negative next time you create an allocation. For further information, please see the description of the field “Close” in the window Itemize Invoice Selection.
Without Registrations
This field is used for choosing allocations without underlying job registrations. If you mark the field, you can enter quantity and billing price irrespective of open job entries, and these will not be affected by the invoicing or crediting. When you mark the field, the field “Close Entries” is automatically marked too, but you can remove the mark manually if the system parameter “Allow over invoicing” has been marked in the Set-Up module.
You can also enter a negative quantity and a negative credit memo amount for allocation, i.e. crediting without underlying job registrations.
When you enter manual activity lines for which there are no job entries, Maconomy will mark this field automatically.
Action
This popup field serves two purposes: It tells you at a glance what the effect of the selections on the current line is, and it is a shortcut to performing various common operations on the line. A corresponding field exists for all underlying job entries in the window Itemize Invoice Selection.
The “Action” field reflects the value of the fields “Billing Price to Allocate” and “Close Entries” on the current line. However, if the current job is a time and material job, the value suggested is the one specified in the attribute “Standard invoicing action for job entries on time and material jobs” in the job parameter Registration.
The field can have four values. You can change a field on the line manually to see the effect in this field, or you can change this field to change the other fields automatically. The following table shows the available options.
Billing Price to Allocate
Close Entries
Action
> 0
Yes
Invoice
0
Yes
Write Off
0
No
Carry Forward
Other Combinations
Blank
The following section describes the effect of selecting the different values in this field. Note that if you select a value that does not have any effect (such as “Invoice” when there is nothing to invoice), the value will revert back to reflect what will actually take place when you approve the invoice selection.
1.
Invoice
If you select this value on a line where the billing price to invoice is greater than zero, the field “Close Balance” is marked on the current line. This means that all open entries to the current job allocation combination are closed when you approve and print the invoice - the line is invoiced in full. For more information, please see the description of the field “Close Balance”.
2.
Write Off
If you select this value, the field “Close Balance” is marked on the current line, and the fields “Invoice Quantity” and “Billing Price to Inv.” are reset to zero. This means that all open entries to the current job allocation combination are closed when you approve and print the invoice, but nothing is invoiced - the line is written off completely, and the job is written down by the current line’s amount. Note that this action cannot be selected if the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is marked for the current job.
3.
Carry Forward
If you select this value, any mark in the field “Close Balance” is removed on the current line, and the fields “Invoice Quantity” and “Billing Price to Inv.” are reset to zero. This means that nothing is invoiced on the current line when you approve and print the invoice, but the balance is not closed - i.e. the balance is carried forward, and the job entry will reappear at the next invoicing.
Reallocate
If you mark this field, all open, underlying job entries are marked for reallocation. When an allocation line is marked for reallocation, it cannot be allocated. The same applies if any of the underlying job entries is marked in the window Itemize Job Invoice Allocation. The quantity and amount for allocation is reset to zero, and any mark in the fields “Close Entries” and “Without Registrations” is removed.
Remarks
In this field, you can enter a remark to describe the current job invoice allocation line. This could e.g. be a note about the reason for writing down an entry. The remark entered in this field is copied to all underlying job entries and can be seen in the window Itemize Job Invoice Allocation. If any remarks have already been entered in that window for the individual job entries, they are overwritten by the remark in this field. If a remark is changed in the window Itemize Job Invoice Allocation so that there are different remarks for each job entry, the “Remarks” field in this window is blanked for that allocation line.
Empl. No.
This field must be completed for time activities if you mark the field “Without Registrations”. Maconomy automatically suggests the employee specified in the system parameter “Employee No. for direct invoicing”. The employee number is transferred to the job entry created when the job is invoiced.
Employee Name
This field displays the name of the employee entered in the field “Empl. No.”.
Quantity, Open
This field shows the number of units that has been entered but not yet allocated or closed. The number, which cannot be changed in this window, is the sum of the “Quantity, Open” values for the entries in the window Itemize Job Invoice Allocation.
Billing Price, Open
This field shows the open billing price, i.e. the sum of the prices of the number of entered units that have not yet been allocated or closed. This amount, which cannot be changed in this window, is the sum of the “Billing Price, Open” values for the entries in the Itemize Job Invoice Allocation window.
Quantity Inv.
This field shows the total quantity that has already been invoiced.
Billing Price, Allocated
This field shows the total billing price that has already been allocated.
Quantity, Total
This field shows the total quantity that can be allocated when the allocation has been approved. It is the sum of the “Quantity Inv.” and “Allocate Quantity” fields.
Billing Price, Total
This field shows the total billing price when the allocation has been approved. It is the sum of the “Billing Price, Allocated” and “Billing Price for Allocation” fields.
Quantity, Budget
This field shows the total quantity from the budget type selected as the current budget in the Job Budgets window.
Billing Price, Budget
This field shows the total billing price from the budget type selected as the current budget in the Job Budgets window.
Quantity, Reg.
This field shows the quantity that has been entered.
Billing Price, Reg.
This field shows the total registered billing price, i.e. the sum of the billing prices registered to the individual entries.
Quantity, Up/Down, To Date
This field shows the write-up/down quantity already allocated for the activity until today’s date. Write-up and write-down is the difference between the registered quantity and the allocated quantity. Write-ups are shown as positive figures and write-downs as negative figures.
Billing Price, Up/Down, To Date
This field shows the write-up/down billing price already allocated for the activity until today’s date. Write-up and write-down is the difference between the registered billing price and the allocated billing price. Write-ups are shown as positive figures and write-downs as negative figures.
Quantity, Up/Down, Selection
This field shows the potential write-up/down quantity resulting from allocating the current job invoice allocation. Write-up and write-down is the difference between the registered quantity and the allocated quantity. Write-ups are shown as positive figures and write-downs as negative figures.
Sales Price, Up/Down, Selection
This field shows the potential write-up/down sales price resulting from allocating the current job invoice allocation. Write-up and write-down is the difference between the registered sales price and the allocated sales price. Write-ups are shown as positive figures and write-downs as negative figures.
Quantity, Up/Down, Total
This field shows the total write-up/down quantity for the job after allocating the current job invoice allocation. Write-up and write-down is the difference between the registered quantity and the allocated quantity. Write-ups are shown as positive figures and write-downs as negative figures.
Sales Price, Up/Down, Total
This field shows the total write-up/down sales price for the job after allocating the current job invoice allocation. Write-up and write-down is the difference between the registered sales price and the allocated sales price. Write-ups are shown as positive figures and write-downs as negative figures.
Task Name
This field shows the name of a task, if the current invoice layout rule specifies that the invoice selection should be summed by task.
There is only one line per task, which means that all task entries are summed in the table part of this window. For this reason, the field cannot be changed on existing lines, but it is possible to create a new line and enter a task name in this field. If you want to create a new line for direct invoicing using the same task name, this must be done in the window Itemize Job Invoice Allocation where the underlying job entries can be seen.
Task Description
This field shows the task description which was entered when the task was created.
Location
The functionality of this field is similar to that of the field “Task Name” above.
Entity
The functionality of this field is similar to that of the field “Task Name” above.
Project
The functionality of this field is similar to that of the field “Task Name” above.
Purpose
The functionality of this field is similar to that of the field “Task Name” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Task Name” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Task Name” above.
Task Group 1-6
The functionality of these fields is similar to that of the field “Task Name” above. Task groups are used for reflecting the work breakdown structure of the job budget in the invoice selection.
For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
File
Print...
When you select this function, you can print information on one or more job parameters. You can use the selection criteria fields to limit the printout.
Action
Delimit
This action is used to create a set of job entries selected in the island Delimitation.
The action is not available when the allocation is closed. When the allocation is open and drafts exist on the job, this action only affects job entries that are available in the present job invoice allocation.
If the field “Extend Selection” in the island Delimitation is marked, all entries selected by the criteria in the island Delimitation will be added to the entries already selected. In this way an allocation selection can be constructed in stages, i.e. you can select entries registered for various ranges of employees. If the field “Extend Selection” is not marked when this action is selected, all existing allocation selections will be deleted and a new one is created containing the criteria selected in the island Delimitation. See also the field “Extend Selection” in this window.
When the action is selected, any marks in the fields “Close Entries” and “Reallocate” on the individual allocation lines will be removed.
Balance
If the balance amount in the card part of the window (in the island Allocation) is not zero, running this action will change the amount for allocation on either the open invoices on account or the open job entries to obtain a balance of zero. It there is a positive balance, the action will decrease the amount for allocation (reconciliation) on the open invoices on account, and if there is a negative balance, the action will set job entries to be carried forward using the "FIFO" rule: old entries will be allocated, new entries will be carried forward.
Close All
This action is similar to the action Balance in that it changes the amount for allocation in order to obtain a zero balance. The difference is that this action also marks all job entries to be closed so that the balance results in a write up or a write down - depending on whether the balance is positive or negative. The action selects all entries for allocation and closing, and it selects all open invoices for reconciliation. To obtain a zero balance, the action distributes the amount for allocation proportionately to all open job entries. If there is no open billing price, this action creates a revenue adjustment entry with an amount for allocation that equals the amount net on account.
Submit
This action submits the job invoice allocation. When submitted, the job changes status and the Job Invoice Allocation window becomes read-only until it is either approved or the submission has been removed.
This action sets the three status fields on the job and puts restrictions on what you can do - just as it does when approving an invoice selection.
Approve
This action approves the job invoice allocation. This action resembles the printing of an invoice. Running the action updates the job entries by allocating the specified amount to the entries, creates job invoice lines in a Job Invoice Allocation journal, updates the invoices on account and creates reconciliation entries.
Remove Submission
This action removes the submission of an already submitted invoice allocation.
Revert
This action reverses the job invoice allocation with the number specified in the island Revert. An allocation cannot be partially reversed.
Transfer Task Groups
When you select this action, the task group information on job entries associated with the job will be updated to reflect the current work breakdown structure of the job budget. After the action has been selected, the value in the “Task Group Status” field will change from “Not Up to Date” to “Up to Date”. This functionality is relevant if the invoice layout rule of the job specifies that invoice selections or invoices should be grouped by task groups, and if the work breakdown structure has been updated in the Job Budgets window.
The action is not available when the allocation is closed. When the allocation is open and drafts exist on the job, this action only affects job entries that are available in the present allocation.
For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.


Itemize Job Invoice Allocation

Job Cost : Invoicing : Itemize Job Invoice Allocation
Itemize Job Invoice Allocation
This window shows the details of job invoice allocations at the level of individual job entries.
The window is divided into two parts. The card part shows the same information as a line in the window Job Invoice Allocation. In the table part of the Job Invoice Allocation window, the lines are summed up based on the invoice layout rule selected for the current job, whereas the table part of this window displays the individual job entries corresponding to the line in the card part.
Fields
Job Invoice Allocation Line
Job No.
This field shows the number of the job to which the job entries in the table are entered.
Job Name
This field shows the name of the current job.
Activity No.
This field shows the number of an activity if the current invoice layout rule specifies that the allocation should be summed by activity.
Activity Name
This field shows the activity text entered for the activity in the window Activities.
Task
The functionality of this field is similar to that of the field “Activity No.” above.
Task Description
This field shows the task description which was entered when the task was created.
Employee No.
This field must be completed for time activities if you mark the field “Without Registrations”. Maconomy automatically suggests the employee specified in the system parameter “Employee No. for direct invoicing”. The employee number is transferred to the job entry created when the job is invoiced.
Employee Name
This field displays the name of the employee entered in the field “Empl. No.”.
Location
The functionality of this field is similar to that of the field “Activity No.” above.
Entity
The functionality of this field is similar to that of the field “Activity No.” above.
Project
The functionality of this field is similar to that of the field “Activity No.” above.
Purpose
The functionality of this field is similar to that of the field “Activity No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Task Group 1-6
The functionality of these fields is similar to that of the field “Activity No.” above. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Job Invoice Allocation
Open
The “Quantity” column shows how many units have been entered to the activity, but which have not been invoiced. The “Billing Price” column shows the total billing price entered but not yet invoiced.
The open quantity is the sum of the values in the “No., Open” fields in the table. The open billing price is the sum of the values in the “Billing Price, Open” fields in the table.
For Allocation
The “Quantity” column shows how many units are selected for allocation. The “Billing Price” column shows the billing price selected for allocation.
The quantity to be allocated is the sum of the values in the “Invoice Quantity” fields in the table. The billing price to be allocated is the sum of the values in the “Billing Price for Allocation” fields in the table.
Prev. Allocated
The “Quantity” column shows how many units have already been allocated for the job. The “Billing Price” column shows how much has been allocated for the job activity.
The previously allocated quantity is the sum of the values in the “Quantity Allocated” fields in the table, and the billing price is the sum of the values in the “Billing Price, Allocated” fields.
Total
The “Quantity” column shows how many units of the activity have been selected for allocation and previously allocated. The “Billing Price” column shows how much has been selected for allocation and previously allocated for the job.
Budget
The “Quantity” column shows the budgeted quantity for the job. The “Billing Price” column shows the budgeted billing price of the job activity.
Job budgets are made in the window Job Budgets.
Entered
The “Quantity” column shows how many units of the activity have been entered to the job. The “Billing Price” column shows the billing price sum of the quantity entered.
Without Registrations
Without Registrations
This field is used for choosing allocations without underlying job registrations. If you mark the field, you can enter quantity and billing price irrespective of open job entries, and these will not be affected by the invoicing or crediting. When you mark the field, the field “Close Entries” is automatically marked too, but you can remove the mark manually if the system parameter “Allow over invoicing” has been marked in the Set-Up module.
You can also enter a negative quantity and a negative credit memo amount for allocation, i.e. crediting without underlying job registrations.
When you enter manual activity lines for which there are no job entries, Maconomy will mark this field automatically.
Up/Down
To Date
These fields show the write-up/down quantity and billing price allocated for the activity until today’s date.
Write-up and write-down is the difference between the registered quantity and the allocated quantity. Write-ups are shown as positive figures and write-downs as negative figures.
Selection
These fields show the write-up/down quantity and billing price resulting from allocating the current job invoice allocation that has been transferred for allocation in the table part.
Write-up and write-down is the difference between the registered quantity/ amount and the allocated quantity/ amount. Write-ups are shown in positive figures and write-downs in negative figures.
Total
These fields show the total write-up/down quantity and billing price for the job after allocating the current job invoice allocation that has been transferred for allocation in the table part.
Write-up and write-down is the difference between the registered quantity/amount and the allocated quantity/amount. Write-ups are shown in positive figures and write-downs in negative figures.
Selection Criteria
Entries within selection criteria only
If the system parameter “Keep delimitation when changing invoice selection” is selected, any delimitations made in the window Job Invoice Allocation are preserved in this window. This means that if you e.g. select a certain cut-off date in the window Job Invoice Allocation and carry out an allocation action, the action will only affect the underlying entries comprised by the delimitation.
If you mark this field, and the system parameter mentioned above is selected, the table part only shows the entries comprised by the delimitation made in the window Job Invoice Allocation. If you remove the mark, the table part shows all entries.
Table Part
Job No.
This field shows the job number of the current job entry. If the current job in the card part is a main job, and the job’s invoice layout rule is marked in the fields “Main Job Invoicing” and “Main Job Invoice Selection”, the lines in the table part may derive from subjobs of the main job. It is not possible to enter job entries that are not included in the fixed price.
Date
This field shows the date on which the job entry was entered. It cannot be changed on existing lines. However, you can enter a date when manually creating a new line.
Description
This is the entry text. It cannot be changed. However, you can enter a description when manually creating a new line.
Empl. No.
This is the number of the employee registered on the job entry. This field must be completed if the field “Direct Inv.” has been marked and the activity on the line is a time activity. Maconomy will automatically suggest the employee specified in the system parameter “Employee No. for direct invoicing”. You cannot change the field on existing lines.
Allocate Quantity
If the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is not marked for the current job, you can change how many units of the activity you wish to allocate in this field. The job entry is invoiced when you approve and print the allocation in the window Job Invoice Allocation. Maconomy suggests the quantity you entered when the job entry was entered.
Billing Price, Unit
In this field, you enter the activity’s billing price per unit. Maconomy suggests the billing price per unit entered for the entry.
If the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is not marked for the current job, you can change the value here if you wish to allocate another price to the customer.
Billing Price for Allocation
This field shows how much you are allocate for invoicing when the invoice allocation is approved in the window Job Invoice Allocation.
The billing price here is calculated as the “Billing Price, Unit” multiplied by the “Allocate Quantity”.
Allocate
This field shows if the current job entry has been selected for invoice allocation. If you remove the mark in this field, the value in the field “Allocate Quantity” is reset to zero.
Close
In this field, you can specify whether the entry is to be closed when the allocation selection is approved and allocated. If you mark the field, the entry will be closed, which means that you cannot allocate it again. If the quantity or price to allocate is greater than what was originally entered, Maconomy will calculate the up or down written amount when allocation takes place. The result can be seen in the card part of this window after allocation has taken place.
If you unmark this field on manually created lines, the job entry will not be closed on allocation. You can use this functionality if you wish to allocate a specific amount before the work has actually been registered.
If you leave the field marked, no cost is transferred from the employee or activity. You can use this functionality to allocate without registering activities.
Action
This popup field serves two purposes: It tells you at a glance what the effect of the selections on the current line is, and it is a shortcut to performing various common operations on the current line. A corresponding field exists for the current allocation line in the window Job Invoice Allocation (the sum of the job entries in the table part of this window). If you change the value of this field, the value of the corresponding field in the window Job Invoice Allocation is reset to the blank value.
The field can have three values:
1.
Invoice
If you select this value, the fields “Close” and “Allocate” are marked on the current line. This means that the open entry is closed when you approve the allocation in the window Job Invoice Allocation - the line is allocated in full.
2.
Write Off
If you select this value, the fields “Close” and “Allocate” are marked on the current line, and the fields “Allocate Quantity” and “Billing Price for Allocation” are reset to zero. This means that the current, open job entry is closed when you approve the allocation in the window Job Invoice Allocation, but nothing is allocated - the line is written off completely, and the job is written down by the current line’s amount. Note that this action cannot be selected if the job parameter attribute “Allow Write-Up/Down at Transfer of Billing Price Only” of the type “Write-Up/Down” is marked for the current job.
3.
Carry Forward
If you select this value, any marks in the fields “Close” and “Allocate” are removed on the current line, and the fields “Allocate Quantity” and “Billing Price for Allocation” are reset to zero. This means that nothing is allocated on the current line when you approve the allocation in the window Job Invoice Allocation, but the balance is not closed - i.e. the balance is carried forward, and the job entry will reappear at the next allocation.
Proposed Quantity
This field displays the proposed allocation by the project manager in the Approve Expense Sheet Lines window. If the job entry only covers a job surcharge amount, the value in the field will be 1. This value is identical to the initial value in the Invoice Quantity field.
Proposed Billing Price, Unit
This field displays the unit billing price proposed by the project manager in the Approve Time Sheet Lines or Approve Expense Sheet Lines window. The amount includes applicable job surcharges, if any.
Proposed Billing Price, Total
This field displays the total billing price proposed by the project manager in the Approve Time Sheet Lines or Approve Expense Sheet Lines window. The amount includes applicable job surcharges, if any.
Use Invoice Proposal
This checkbox shows whether the quantity and billing price in the “Proposed Quantity”, “Proposed Billing Price, Unit” and “Proposed Billing Price, Total” fields will be used for allocation. If the project manager or employee has approved the values in these three fields, the checkbox will be marked, which means the values in the three fields will be used for allocation. If the checkbox is not marked, this indicates that the values from the fields Invoice Quantity, Billing Price, Unit and Billing Price for Allocation will be used for the allocation.
Reallocate
If you mark this field, all open, underlying job entries are marked for reallocation. When an allocation line is marked for reallocation, it cannot be allocated. The same applies if any of the underlying job entries is marked in the window Itemize Job Invoice Allocation. The quantity and amount for allocation is reset to zero, and any mark in the fields “Close Entries” and “Without Registrations” is removed.
Without Registrations
This field is used for choosing allocations without underlying job registrations. If you mark the field, you can enter quantity and billing price irrespective of open job entries, and these will not be affected by the invoicing or crediting. When you mark the field, the field “Close Entries” is automatically marked too, but you can remove the mark manually if the system parameter “Allow over invoicing” has been marked in the Set-Up module.
You can also enter a negative quantity and a negative credit memo amount for allocation, i.e. crediting without underlying job registrations.
When you enter manual activity lines for which there are no job entries, Maconomy will mark this field automatically.
Cost, Unit
This is the cost originally recorded for the entry. You cannot change it here.
The cost is used to calculate the markup percentage in the fields “Markup, Unit” and “Markup %”.
If the job is capitalized, the cost multiplied by the quantity in the “Allocate Quantity” field will be posted to the cost of sales account when the invoice selection is invoiced. This account is specified by means of a dimension combination in the window Posting References in the G/L module, or in the table part of the window Activities if you have selected “Post by Activity” in the window System Information.
If you unmark the field “Close” on manually created lines, Maconomy automatically transfers the cost of the current employee or activity to this field. You can change the cost of the employee in the window Employees in the Set-Up module. The cost of an activity can be changed in the window Activities.
Markup, Unit
In this field, you can enter the amount by which you want to mark up the current allocation line per unit. Maconomy calculates and shows a markup amount based on the values in the fields “Billing Price, Unit” and “Cost, Unit”. If you change the suggested markup, Maconomy will recalculate the line’s billing price to invoice.
Markup
In this field, you can enter or change the markup amount for the current line. The field “Close Entries” must be marked. Maconomy suggests the difference between the cost and the billing price of the current table line. When you change the field and press Return, the fields “Billing Price for Allocation” and “Markup %” on the current line are updated, and the fields relating to the desired sales price in the card part are updated as well to reflect the new billing price to allocate.
Markup %
In this field, you can enter the percentage by which you want to mark up the current line. Maconomy calculates and suggests a markup percentage based on the values in the fields “Billing Price, Unit” and “Cost, Unit”. The markup percentage is the gross margin as percentage of cost. If you change the suggested markup percentage, Maconomy will recalculate the line’s billing price to allocate.
Quantity, Open
This field shows how many units of the activity you have entered to the job entry and which has not already been allocated.
Billing Price, Open
This shows how much of the billing price you have not already allocated. Maconomy calculates the amount as the value in the “Quantity, Open” field multiplied by the original billing price per piece.
Quantity, Allocated
This shows the quantity which has previously been allocated for invoicing.
Billing Price, Allocated
This is the amount you have previously allocated for invoicing.
Quantity, Total
This is the total quantity which will be allocated after it has been approved. It is the sum of the quantities in the “Quantity Allocated” and “Billing Price, Allocated” fields.
Billing Price, Total
This is the total billing price which will be allocated after it has been approved. It is the sum of the amounts in the “Billing Price for Allocation” and “Billing Price, Allocated” fields.
Quantity, Reg.
This is the quantity given when the job entry was entered.
When the job entry is closed, Maconomy calculates any up or down written difference between the quantity in this field and the quantity allocated.
Billing Price, Reg.
This is the total billing price entered for the job entry.
When the job entry is closed, Maconomy calculates any up or down written difference between the billing price in this field and the billing price allocated.
Quantity, Up/Down, To Date
This field shows the write-up/ down quantity already allocated for the activity. Write-up and write-down is the difference between the registered quantity and the allocated quantity. Write-ups are shown in positive figures and write-downs in negative figures.
Billing Price, Up/Down, To Date
This field shows the write-up/ down billing price already allocated for the activity. Write-up and write-down is the difference between the registered billing price and the allocated billing price. Write-ups are shown in positive figures and write-downs in negative figures.
Quantity, Up/Down, Selection
This field shows the potential write-up/ down quantity resulting from allocating the current line. Write-up and write-down is the difference between the registered quantity and the allocated quantity. Write-ups are shown in positive figures and write-downs in negative figures.
Sales Price, Up/Down, Selection
This field shows the potential write-up/ down sales price resulting from allocating the current line. Write-up and write-down is the difference between the registered billing price and the allocated billing price. Write-ups are shown in positive figures and write-downs in negative figures.
Quantity, Up/Down, Total
This field shows the total write-up/ down quantity for the job after allocating the current line. Write-up and write-down is the difference between the registered quantity and the allocated quantity. Write-ups are shown in positive figures and write-downs in negative figures.
Sales Price, Up/Down, Total
This field shows the total write-up/ down sales price for the job after allocating the current line. Write-up and write-down is the difference between the registered billing price and the allocated billing price. Write-ups are shown in positive figures and write-downs in negative figures.
Quantity
In this field, you can specify a quantity used in the current activity.
Quantity 2
The functionality of this field is similar to that of the field “Quantity” above.
Remarks
In this field, you can enter a remark to describe the current job entry. This could e.g. be a note about the reason for writing down an entry. If a remark is entered for the current allocation line in the window Job Invoice Allocation, it will overwrite any remarks entered in this window. If a remark is changed on any line in this window, the “Remarks” field in the window Job Invoice Allocation is blanked for that allocation line.
Act. No.
This field shows and lets you enter the activity assigned to the current line.
Task
This field shows the task assigned to the current line. If a task list exists for the job, a task must be specified on the line. If dimension values have been specified on the task in question, Maconomy suggests these dimension values on the line unless another value has been entered manually. If the window Task Lists specifies that derived dimension values should overwrite existing dimensions values, any manually entered dimensions will be overwritten. If no task list has been assigned to the job, you cannot enter a task.
Location
This field shows the location assigned to the current job entry. You can only change the value in this field if the job entry has been marked for direct invoicing and is yet to be invoiced.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Task Group 1-6
The functionality of these fields is similar to the functionality of the field “Location” above. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Activity Name
This field shows the name defined for the current activity.
Task Description
This field shows the text defined for the current task, if a task has been entered in the field “Task”.
Employee Name
This field shows the name of the employee entered in the field “Empl. No.” above.
Purchase Order No.
If the job entry was based on a purchase order, the number of the purchase order in question is shown in this field.
Purchase Order Line No.
If the job entry was based on a purchase order, this field shows the number of the line on the purchase order on which the entry was based.
Accrual Entry
This field shows whether the current job entry is an accrual entry, i.e. if the entry was created as a result of an accrual being raised from a purchase order line in the window Job Accruals.
Overtime Spec.
This popup field shows any specification of overtime on the current job entry. You can change the value in this field. For more information, see the description of the window Job Price Information.
Daily Description
In this field you can enter or edit any daily description associated with the current job entry. The text in this field may be printed on the invoice, depending on the invoice layout of the current job. For more information, see the description of the window Job Tasks.
Accrual Type
This field shows any accrual type selected for the current job entry.
Period From, Accrual
If the current job entry has been accrued, this field and the field “Period To, Accrual” below show the starting and ending periods through which the entry was accrued.
Period To, Accrual
See the description of the field “Period From, Accrual” above.
Period From, Subscription
If the current job entry originates from a subscription order, this field and the field “Period To, Subscription” below show the starting and ending periods of the subscription.
Period To, Subscription
See the description of the field “Period From, Subscription” above.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Batch Job Invoice Allocation

Job Cost : Invoicing : Batch Job Invoice Allocation
Batch Job Invoice Allocation
In this window, you can perform job invoice allocation for multiple jobs in batch. In the card part you can enter selection criteria for the jobs to include and it is also possible to include/exclude individual jobs within the selection criteria. The window provides you with the same actions as the window Job Invoice Allocation, but in this batch window the actions are applied to all the selected jobs within the selection criteria. The table part contains one additional field that provides feedback from Maconomy about the outcome of applying a given action.
The table part shares many fields with the card part of the window Job Invoice Allocation.
Fields
Selection Criteria
Show Lines
When you mark this field, the lines matching the values specified in the selection criteria below are shown in the table part of this window. Note that actions selected in the Action menu will be carried out on all jobs matching the selection criteria, regardless of whether the lines are shown in the table part or not.
Show Selected Lines Only
When you have specified your criteria for lines to be selected, by marking this field, you can choose to display only the lines marked in the field Selected in the table part of the window.
Show Totals
When you mark this field, the figures applying to the selected lines are summarized.
Job No.
In these fields, you can specify a range of job numbers. Only jobs within the specified range of job numbers are selected. If you do not enter a range, the job numbers will not be considered in the selection.
Job Group
In this field, you can select a job group. Only jobs within this job group will be selected. If you do not enter a job group, the job group to which the jobs are assigned will not be considered.
Status
In this field, you can select the current job’s status, either "Quote" or "Order".
Estimated Ending Date
In these fields, you can enter the date on which the job is expected to be completed.
Company No.
In these fields, you can specify a range of company numbers. Only jobs with a responsible company within the specified range are selected. If you do not enter a range, the responsible company assigned to the jobs will not be considered in the selection.
Customer No.
The functionality of these fields is similar to that of the field “Company No.”.
Bill to Customer
The functionality of these fields is similar to that of the field “Company No.”.
Department
The functionality of this field is similar to that of the field “Job Group”.
Language
The functionality of this field is similar to that of the field “Job Group”.
Responsible
The functionality of this field is similar to that of the field “Job Group”.
Sales Rep.
The functionality of this field is similar to that of the field “Job Group”.
Project Manager
The functionality of this field is similar to that of the field “Job Group”.
Popup 1-5
The functionality of these fields is similar to that of the field “Job Group”. The value in these popup fields is specified in the window Jobs.
Location
The functionality of this field is similar to that of the field “Job Group”.
Entity
The functionality of this field is similar to that of the field “Job Group”.
Project
The functionality of this field is similar to that of the field “Job Group”.
Purpose
The functionality of this field is similar to that of the field “Job Group”.
Spec. 1-3
The functionality of this field is similar to that of the field “Job Group”.
Local Spec. 1-3
The functionality of this field is similar to that of the field “Job Group”.
Employee No. 1-10
The functionality of this field is similar to that of the field “Job Group”.
Job Invoice Allocation
Allocation Date
In this field you can specify the date for the allocation.
No. of Sel. Jobs
This field shows the number of jobs selected for allocation.
Amounts In
This field shows the currency of the job selected for allocation.
Net On Account
This field shows how much of the total job price has been allocated on account. The amount is shown in the job’s currency.
Billing Price for Allocation
This field shows the activity billing price for allocation. Maconomy suggests the sum of the billing prices from open entries on the job.
Open Billing Price
This field shows the open billing price, i.e. the sum of the prices of the number of entered units that have not yet been allocated or closed. This amount, which cannot be changed in this window, is the sum of the “Billing Price, Open” values for the entries in the Itemize Job Invoice Allocation window.
Cost Price for Allocation
This field shows the cost price that can be allocated.
Open Balance
This field shows the open balance.
Delimitation
Extend Selection
If you mark this field and then select the action “Delimit”, Maconomy will extend the allocation selection to also include unallocated entries within the types and ranges specified in the other fields of this island. You can specify e.g. “10-20” as a range of employee numbers and then select “Delimit”. Then you can specify “40-50” as a new range of employee numbers, make sure that this field is marked, and then reselect the action “Delimit”. In this way, you have extended your selection to cover job entries for the employees “10-20” and “40-45”.
If you do not check this field and then select the action “Delimit”, Maconomy will reset the allocation selection and only select the unallocated entries specified in the fields in this island for allocation.
In order for the entries to be selected for allocation, they have to match all criteria in this island.
Cut-off Date
In these fields, you can enter a date range or period for the Delimit action. The action will select all open job entries with an entry date from the date specified in the From field and up to and including the date specified in the To field. Job entries with entry dates after the To date will be carried forward.
G/L Entry Date
These fields shows the period during which the current job entry was entered in the General Ledger.
Activity Type
In this field, you can specify the activity types: “Time”, “Amount” or “Summary”. If you select the action “Delimit”, unallocated entries on activities of the chosen type will be selected for allocation.
Activity No.
In these fields, you can specify a range of activity numbers. If you select the action “Delimit”, unallocated entries for activities with numbers within the chosen range will be selected for allocation.
Task
In these fields, you can enter a range of tasks. If you select the action “Delimit”, unallocated entries on a task within the chosen range will be selected for allocation.
Employee No.
In these fields, you can enter a range of employee numbers. If you select the action “Delimit”, unallocated entries for activities by employees within the chosen range will be selected for allocation.
Employee Type
In this field, you can specify an employee type. When you select the action “Delimit”, unallocated entries for activities carried out by an employee of the chosen type will be selected for allocation. Employee types are created in the window Popup Fields in the Set-Up module.
Location
The functionality of this field is similar to that of the field “Task” above.
Entity
The functionality of this field is similar to that of the field “Task” above.
Project
The functionality of this field is similar to that of the field “Task” above.
Purpose
The functionality of this field is similar to that of the field “Task” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Task” above.
Task Group 1-6
The functionality of these fields is similar to that of the field “Task” above. You can enter the value manually or select a value in the popup list. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Table Part
Job No.
This field shows the job number of the entry.
Job Name
This field shows the name of the job.
Customer Name
This field shows the name of the customer.
Selected
In this filed you can enter a check mark to include the job entry in the batch job allocation.
Feedback
This field shows Maconomy’s feedback on the action you ran on the selected job entries. For example, the message can tell you why an action did not complete successfully.
Net On Account
This field shows the amount net on account on the job.
Open Billing Price, Currency
This field shows the total open billing price on the job. The amount includes job entries on sub jobs that are set up to be invoiced on the main job.
Open Balance, Currency
This field shows the total open balance for the job in the job’s currency.
Allocate
This is the amount for allocation (reconciliation) on the invoices on account on the job. You can change this amount and let Maconomy set the amount for reconciliation on the open invoices on account accordingly.
Balance
This shows the difference between the two other fields. You can only submit the job invoice allocation if the balance is zero.
Fixed Price, Currency
This field shows the fixed price of the job specified in the currency of the job.
Invoiced on Account
This field shows the amount invoiced on account.
Submitted
A check mark in this field shows if the invoice allocation on the job has been submitted.
Submitted By
If the invoice allocation on the job has been submitted, this field shows the name of the employee who submitted it.
Submitted Date
If the invoice allocation on the job has been submitted, this field shows the date when it was submitted.
Last Allocation No.
This field shows the number of the last job invoice allocation.
Last Allocation Date
This field shows the date of the last job invoice allocation.
Last Submitted By
This field shows who submitted the last job invoice allocation.
Last Submitted Date
This field shows when the last job invoice allocation was submitted.
Last Approved By
This field shows who approved the last job invoice allocation.
Last Approved Date
This field shows when the last job invoice allocation was approved.
Last Allocated Amount
This field shows the amount of the last job invoice allocation.
Revenue Recognition Date
This field shows the date of the last revenue recognition.
Completion %
This field shows the percentage of completed revenue recognised.
Amount, Revenue Recognized
This field shows the amount of revenue recognized on the job as of the date specified in the field “Revenue Recognition Date”.
Job Invoice Allocation Completion Date
This fields shows the date when the following conditions were first satisfied: The open billing price must be zero, all invoices on account must be reconciled and the reconciled amount must equal the fixed price - all within Job Invoice Allocation.
Up/ Down To Date, Currency
This is the write up/down of the current amount to date.
Up/ Down Change, Currency
This field shows the change in write up/down after the job invoice allocation has been approved.
Up/ Down Total, Currency
This is the total write up/down amount after the changes.
Allocated To Date, Currency
This is the allocated billing price of the job entries to date.
Allocated Change, Currency
This field shows the change in allocated billing price of the job entries after the job invoice allocation has been approved.
Allocated Total, Currency
This is the total allocated billing price of the job entries after the changes.
Cost Allocated To Date, Base
This field shows the allocated billing price (at cost price) of the job entries to date.
Cost Allocated Change, Base
This field shows the change in allocated billing price (at cost price) of the job entries.
Cost Allocated Total, Base
This field shows the total allocated billing price (at cost price) of the job entries.
Open Cost, Base
This is the open cost in base currency or company currency.
Status
This is the current job status. When the job is created, it has “Quote” status, unless you have marked the “Created as Order” field in the window System Information. It is then only possible to make quotes from it, not invoices. This is done in the window Quote Editing.
If the field “Created as Order” in the window System Information is marked, new jobs are created with “Order” status - but only if the current user has been given access to convert jobs to orders in the window Actions in the Set-Up module.
Estimated Ending Date
This field shows the date when the job is expected to be finished. The date is for information only.
Bill to Customer No.
This field shows the number of the customer who is being invoiced for the job.
Currency
This field shows the currency of the job entry in the currency of the job.
Base Currency
This field shows the base currency of the current job entry.
Company No.
This field shows the number of the company for whom the job is being done.
Company Name
This field shows the name of the company shown in the field “Company No.” above.
Settling Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Settling Company Name
This field shows the name of the company shown in the field “Company No.” above.
Department
This field shows the name of the department associated with the current job.
File
Print...
When you select this function, you can print information on one or more job parameters. You can use the selection criteria fields to limit the printout.
Action
Select All
This action selects all job entries specified in the selection criteria.
Delimit
This action is used to delimit the job entries on each job using the cut-off date specified in the card part of this window.
The action is not available when the allocation is closed. When the allocation is open and drafts exist on the job, this action only affects job entries that are available in the present job invoice allocation.
If the field “Extend Selection” in the island Delimitation is marked, all entries selected by the criteria in the island Delimitation will be added to the entries already selected. In this way an allocation selection can be constructed in stages, i.e. you can select entries registered for various ranges of employees. If the field “Extend Selection” is not marked when this action is selected, all existing allocation selections will be deleted and a new one is created containing the criteria selected in the island Delimitation. See also the field “Extend Selection” in this window.
For fixed price jobs on which all entries should be invoiced as part of the fixed price job it applies that if the job parameter attributes “Allow Invoicing On Account Only” and “Create Invoice Upon Job Closing” are both assigned the value “Yes”, no invoiceable lines will be shown in this window, as such jobs are invoiced on account and are reconciled when the job is closed. However, outlays on the job will be included in the delimitation and displayed as invoiceable job entries, if the job parameter attribute “Include Outlays in Fixed Price” associated the job is assigned the value “No”. If non-fixed price entries are invoiced separately on fixed price jobs, using this action will only delimit the non-fixed price entries of the fixed price job. See the description of the window Job Allocation Combinations on page 4007 for further information on non-fixed price entries on fixed price jobs.
Balance
If the balance amount in the card part of the window (in the island Job Invoice Allocation) is not zero, running this action will change the amount for allocation on either the open invoices on account or the open job entries to obtain a balance of zero. It there is a positive balance, the action will decrease the amount for allocation (reconciliation) on the open invoices on account, and if there is a negative balance, the action will set job entries to be carried forward using the "FIFO" rule: old entries will be allocated, new entries will be carried forward.
Close All
This action is similar to the action Balance in that it changes the amount for allocation for all jobs within the range of the selection criteria in order to obtain a zero balance. The difference is that this action also marks all job entries to be closed so that the balance results in a write up or a write down - depending on whether the balance is positive or negative. The action selects all entries for allocation and closing, and it selects all open invoices for reconciliation. To obtain a zero balance, the action distributes the amount for allocation proportionately to all open job entries. If there is no open billing price, this action creates a revenue adjustment entry with an amount for allocation that equals the amount net on account.
Submit
This action submits the job invoice allocation on all jobs within the range of the selection criteria. When submitted, the job changes status and that the Job Invoice Allocation window becomes read-only until it is either approved or the submission has been removed.
This action sets the three status fields on the job and puts restrictions on what you can do - just as it does when approving an invoice selection.
When an invoice selection has been approved, the field Approved for Invoicing in the Invoice Selection window is check marked. This is also the case when submitting an invoice allocation.
Approve
This action approves the job invoice allocation. It resembles the printing of an invoice. Running the action updates the job entries within the range of the selection criteria by allocating the specified amount to the entries, creates job invoice lines in a Job Invoice Allocation journal, updates the invoices on account and creates reconciliation entries.
When approved, the job is closed.
Remove Submission
This action removes the submission of already submitted invoice allocations within the range of the selection criteria.


Lookup

Job Cost : Lookup
Lookup
Job Card
Financial Job Card
Pending Job Actions
Show Job Invoice
Show Job Credit Memo
Display Reconciliation Of Job Invoice On Account
Show Job Transfers
Job Search
Job Entry Overview
Job Invoice Overview
Show Invoice Foundation
Show Job Reallocation


Job Card

Job Cost : Lookup : Job Card
Job Card
This window shows all entries entered for a job in the Job Cost module. The window is divided into two parts, card and table. The card part shows various general and account information relevant to the job. The table part shows individual job entries. These are sorted first by entry date, then by transaction number. You cannot change any job information in this window.
You can select the entries that you wish to view in the table part by specifying a selection criteria in the card part. This can give you a good overview of job entries made by a specific employee or in a particular period. The first time you open this window, you must specify these criteria, but after having done this once, Maconomy saves the selection criteria for each user. This means that each time you open this window, Maconomy displays the selection criteria you last entered.
You can also choose to see open entries only. An entry is open until it is invoiced or closed. There can be many entries on a job, so Maconomy supplies two system parameters to help delimit the entries in this window. If the system parameter “Open job card without delimitation” is marked, the table part of this window will show all entries for any period. If the system parameter “Show Only Open Entries when Opening Job Card” is marked, the table part of this window will only show open entries. These parameters can be combined in the following ways:
Open job card without delimitation
Show Only Open Entries...
Entries shown in table part (default)
Marked
Unmarked
All entries
Marked
Marked
All open entries
Unmarked
Unmarked
All entries for current month
Unmarked
Marked
All open entries for current month
Note that this window resembles the window Financial Job Card, which shows the open, changed and closed amounts on entries that have been registered, invoiced or revenue recognized within a user-defined period as well as information on work in progress and amounts that have been written up or down on the job, whereas this window displays details of work completed on the relevant job.
You can print job cards using the function “Print This” in the File menu.
Fields
Job
Job No.
This is the number of the job shown in the job card. The value cannot be changed manually, but you can retrieve other jobs using the search functions in the Find menu.
Job Name
This is the job’s name.
Job Group
This is the job group to which the job is assigned. The job group is selected in the window Jobs and cannot be changed here.
Closed
If this field is marked, the job has been closed. To remove the mark, select the action “Reopen Job” in the window Jobs. To close a job, select the action “Close Job” in the window Jobs. You can always reopen a closed job.
Show Entries
Period
In this field, you can enter a range of dates. In the table part, Maconomy will show job entries within the period entered here.
The hour and price information in the Summary island only includes the job entries shown in the table part.
The system parameters “Open job card without delimitation” and “Show Only Open Entries when Opening Job Card” have an effect on the way this field is marked when you open the window. For more information, please see the introduction to this window.
Show Open Only
In this field, you can mark whether to show only open entries in the table part of the window. If you mark this field, the table part will only show entries for which the field “Closed” is not marked. An open job entry is one which is not fully invoiced to the customer.
If the job displayed in the window has been transferred to other dimensions in the window Job Transfer, you should note that only open entries are transferred to new dimensions. This means that if you have marked this field, the column “Billing Price, Transf. From” will not show any figures as entries which have been transferred from one job entry to another are closed on the ‘old’ entry. If you do not mark this field, the table part and the card part of the window will display figures for both amounts transferred from the dimensions on a job as well as the figures transferred to the new dimensions on the job in question.
If you leave this field blank, the field “Closed” has no influence on the selection criteria.
The system parameters “Open job card without delimitation” and “Show Only Open Entries when Opening Job Card” have an effect on the way this field is marked when you open the window. For more information, please see the introduction to this window.
Description
Internal
This is the job description you have entered for internal use in the window Jobs in the “Internal” field. It cannot be changed here.
Ref.
This is the customer reference. It is retrieved from the corresponding field in the window Jobs and cannot be changed here.
Ship to Customer
Customer
This is the number of the customer to whom the job pertains. It is retrieved from the window Job Information.
Name
This is the first line of the pay to customer’s name, which is retrieved from the Customer Information Card in the A/R module.
Bill to Customer
Customer
This is the number of the customer who is to be billed for the job.
Name
This is the first line of the bill to customer’s name, which is retrieved from the Customer Information Card in the A/R module.
Current Phase
Phase
This field shows the name of the current phase of the job. The field is blank until the first phase is initiated using the action “Initiate First Phase” in the window Job Phases. Once the first phase has been initiated, this field will always show the earliest phase which has not been ended.
Planned Ending Date
This field shows the date on which the current job phase should end according to plan. The value is transferred from the corresponding field in the table part of the window Job Phases.
Due
This field is automatically marked by Maconomy if today’s date is later than the date in the field “Planned Ending Date” in this island. This field thus shows if the planned ending date of the job phase has been exceeded. The field cannot be changed manually.
Responsible Employee No.
This field shows the number of the employee responsible for the current phase in the window Job Phases. This employee is responsible for ending the current job phase.
Name
This field shows the name of the employee shown in the field “Responsible Employee No.” above.
Price
Currency
This is the job’s currency. It is retrieved from the Job Information Card and cannot be changed here.
Net on Account
This field shows how much of the total job price has been invoiced or credited on account. In the window Invoice Selection, you can invoice or credit on account, even before entering the first job entry. You can also invoice all or part of a job on account during its completion and irrespective of the job entries you have made.
When you invoice the job after its completion, Maconomy deducts the amount invoiced or credited on account. It cannot be changed here.
Tax on Account
This field shows the amount of sales tax included in any invoices on account or credit memos on account. When the job is invoiced after its completion, the tax amount is deducted from the amount shown in this field. It cannot be changed here.
Summary
Hours
This field shows how many hours have been registered to the job. The value is thus the sum of the numbers in the “Quantity” field for all time activities in the table part of the window.
Cost
This field shows the cost value registered in the base currency of the job. The “Time”, “Amount” and “Total” fields show the three cost sums from the “Cost, Entered” field on the lines in the table part. The three figures are the cost sums of time activities, amount activities and a total for all lines.
Revenue Recognized
This field shows the amounts revenue recognized on the job’s entries. The amounts are displayed in the base currency of the job.
Billing Price Open
This field shows the open billing price in the job currency. The open billing price is the part which has not already been invoiced to the customer. The “Time”, “Amount” and “Total” fields show the three sums of open billing prices from the lines in the table part, on which the “Closed” field is not marked. If a job entry is partly invoiced, Maconomy only includes the uninvoiced part of the billing price in this field.
The three sums are for time activities, amount activities and a total for all lines. The values cannot be changed here.
Billing Price Invoiced
This field shows the invoiced billing price – i.e. the job entries that have been invoiced to the customer – in the job’s currency. The “Time”, “Amount”, and “Total” fields show the three sums of invoiced billing prices from the “Billing Price, Inv.” field from the lines in the table part, on which the “Closed” field is not marked. The sums also include the invoiced amount of partly invoiced job entries. A partly invoiced job entry is not closed, but it has an invoice number in the “Invoice No.” field.
The three sums are the sum of invoiced billing prices for time activities, amount activities and a total for all lines. The value cannot be changed here.
Billing Price, Transf. To
This field shows the sum of billing prices that have been transferred to new dimensions on the job entries displayed in the table part of the window. If a job has been transferred to new dimensions, the table part shows to which new dimensions the job entries have been transferred and the field “Origin” informs you about the origin of the lines, i.e. if the lines have been transferred to new dimensions, the text “Job Transfer” is displayed in the field “Origin”. A job can be transferred to new dimensions in the window Job Transfer. The fields “Time”, “Amount”, and “Total” show the three sums of transferred billing prices as well as any sums for outlays.
Billing Price, Transf. From
This field shows the sum of billing prices that has been transferred from the ‘old’ dimensions on the job entries displayed in the table part of the window to new dimensions on the job in question. A job can be transferred to new dimensions in the window Job Transfer. Note that figures are only displayed in this column, if you have not marked the field “Show Only Open” in the island Show Entries, as all entries with ‘old’ dimensions are automatically closed when transferred to new dimensions by means of a job transfer. The fields “Time”, “Amount”, and “Total” show the three sums of transferred billing prices as well as any sums for outlays
Billing Price Total
This field shows the billing price of the job in the job’s currency. The “Time”, “Amount” and “Total” fields show the three sums of the “Billing Price Open” and “Billing Price Invoiced” fields. The three sums are the invoiced billing price plus the open billing price for time activities, amount activities and a total for all lines. The values cannot be changed here.
Time
This field shows the sum of the hours, costs and billing prices for the time activities in the table part of the window. The value in the five fields cannot be changed here.
The value in the “Billing Price Open” field is the sum of not invoiced billing prices for job entries to time activities.
The value in the field “Billing Price Invoiced” is the sum of invoiced billing prices in the “Billing Price, Inv.” field for job entries to time activities.
The values in the fields “Billing Price Transferred To/From” are the sum of billing prices transferred to and from dimensions on the job as a result of a job transfer, if any, carried out in the window Job Transfer.
The value in the “Billing Price Total” field is the sum of the amounts in the two fields above.
Amount
This field shows the sum of the costs and billing prices for the amount activities in the table part of the window. The calculations are similar to those described for the above field “Time”.
There is no value in the “Hours” field, as it is not relevant to register quantities for amount activities.
Total
This field shows the sum of the costs and billing prices in the table part of the window.
Hereof Outlays
These fields show the registered costs for all amount activities, for which the cost type has been set to “Outlays”. This means that the field only shows the cost part of the relevant outlays, whereas the below field “Excluding Outlays” also includes the gross margin from the outlay. For more information about outlay activities, please see the description of the window Activities.
Excluding Outlays
These fields show the sum of the registered prices for all activities in the table part of this window, less the cost price for any amount activities for which the cost type has been set to “Outlays”.
Total Per
This field shows the unit specified in the island Unit Analysis in the window Job Budgets, as well as the values in the row of “Total” fields, divided by the quantity in the island Unit Analysis. If the job for example is for two advertisements, three houses or ten meters cable, you can use this row to view cost and billing prices per unit.
Company
Company No.
This field shows the number of the company responsible for the current job. The company number is transferred from the window Jobs and cannot be changed here.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Selection Criteria
G/L Entry Date
In this field, you can enter a range of dates to specify which job entries you wish to see in the table part. Maconomy will retrieve job entries posted in the G/L module on a date within the specified range.
The hour and price information in the Summary island only includes the job entries shown in the table part.
If you leave the fields blank, the entry date will not have any influence on the selection criteria.
Origin
In this field, you can specify the origin of the job entries you wish to see in the table part. Maconomy will retrieve job entries posted using journals of the selected type.
The origin of a job entry is the name of the journal type from which they derive, e.g. “Job Revenue Recognition”. For more information, please see the description of the field “Origin” in the table part of this window.
If you leave the field blank, the origin will not have any influence on the selection criteria. Please note that not all of the listed journal types are relevant in the Job Cost module. Hence, if you select e.g. “Asset” in this fields, no job entries will be shown in the table part.
Entry Type
In this field, you can specify the entry type of the job entries you wish to see in the table part. Maconomy will retrieve job entries of the selected type.
When a job entry is posted, Maconomy marks it as a certain type. A job entry can e.g. have the type “Registration” (for a normal time sheet entry) or “Reallocation” (for a reallocated job entry). For more information, please see the description of the field “Entry Type” in the table part of this window.
If you leave the field blank, the entry type will not have any influence on the selection criteria.
Show Accrual Entries
In this field, you can specify whether the table part should show accrual entries.
Activity Type
In this field, you can specify the activity type of the job entries you wish to see in the table part. Maconomy will retrieve job entries of the selected activity type.
If you leave the field blank, the activity type will not have any influence on the selection criteria.
Cost Type
In this field, you can specify the cost type of the job entries you wish to see in the table part. Maconomy will retrieve job entries of the selected cost type.
If you leave the field blank, the cost type will not have any influence on the selection criteria.
Employee No.
In these fields, you can enter a range of employee numbers to specify which job entries you wish to see in the table part. Maconomy will retrieve job entries for the employee or employees you enter here.
The hour and price information in the Summary island only includes the job entries shown in the table part.
If you leave the fields blank, the employee number will not have any influence on the selection criteria.
Exec. Company No.
The functionality of these fields is similar to that of the field “Employee No.” above.
Activity No.
The functionality of these fields is similar to that of the field “Employee No.” above.
Task
The functionality of these fields is similar to that of the field “Employee No.” above.
Location
The functionality of these fields is similar to that of the field “Employee No.” above.
Entity
The functionality of these fields is similar to that of the field “Employee No.” above.
Project
The functionality of these fields is similar to that of the field “Employee No.” above.
Purpose
The functionality of these fields is similar to that of the field “Employee No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Overtime Spec.
The functionality of this field is similar to that of the field “Activity Type” above.
Show
In this field, you can choose whether or not entries included in the fixed price of a given job should be displayed in the table part of the window and hence included in the calculations displayed in the card part of the window. If you leave the field blank, both kinds of entries (entries included in the fixed price and entries not included in the fixed price) will be included in the table part and hence also in the calculations made in the card part of the window.
Table Part
Date
This is the entry date of the job entry. The job entries are sorted primarily by entry date, then by transaction number. The date cannot be changed here.
Act. No.
This is the number of the activity the job entry involves. It cannot be changed here.
Description
This is the entry text given when the job entry was entered. It cannot be changed here.
Quantity
This is the quantity entered for the job entry. The quantity is number of hours for time activities. It cannot be changed here.
Billing Price
This is the total registered job billing price in the job’s currency.
Quantity, Inv.
This is the total number of units invoiced to the customer in this entry. The “Invoice No.” field shows the invoice on which all or part of the entry is invoiced. The quantity cannot be changed here.
Billing Price, Inv.
This is the total invoiced billing price in the job currency. It cannot be changed here.
Revenue Recognized
This field shows the amount revenue recognized on the job entry. The amount is displayed in the base currency of the job.
Not included in Fixed Price
This field shows whether or not the entry is included in the fixed price of a fixed price job. If the field is marked, the entry is not included in the fixed price of a job. See the introduction of the window Invoice Selection on page 3575 for a description of how Maconomy determines whether or not entries are to be included in the fixed price of a job.
Closed
This field shows whether or not the job entry is closed. If this field is marked, the entry is closed. A job entry is open until it is completely invoiced or closed.
Entries to non-invoiceable activities and non-invoiceable jobs are automatically closed and thereby closed when the entry is made.
If, when the entry is closed, you invoice a different quantity or a different billing price than the one registered, the difference is registered in the “Quantity, Up/Down” and “Billing Price, Up/Down” fields on the table line.
The field’s value cannot be changed here.
Invoice No.
This is the invoice number before the latest invoicing of the job entry. The field also shows the invoice number for job entries that are not invoice to the customer but closed in connection with an invoicing.
Quantity, Up/Down
This shows any difference between the quantity you have entered and the quantity you invoice when the job entry is closed. If you have invoiced more than the entered quantity, the value shown is positive. If you have invoiced less than the entered quantity, the value is negative.
Billing Price, Up/Down
This shows any difference between the billing price you have entered and the billing price you invoice when the job entry is closed. If the invoiced billing price is greater than the entered billing price, the value will be positive. If the invoiced billing price is below the entered price, the value is negative. The difference between the invoiced billing price and the standard billing price deviation (as seen in the field “Standard Up/Down”) is shown in the field “Total Up/Down”.
Exec. Company No.
This field shows the number of the company which carried out the activity on the current job entry.
Base Currency, Exec. Company
This field shows the base currency selected for the executing company in the window Company Information.
Cost, Exec. Company
This field shows the cost of 1 piece of the current activity in the executing company. If the responsible company is the same as the executing company, the cost in this field will be the same as the value in the field “Cost”.
Cost
This field shows the job entry cost per piece in the base currency. It cannot be changed here.
Cost, Entered
This field shows the total registered cost in the base currency. It cannot be changed here.
Empl.
This field shows the number of the employee who completed the activity described in the job entry. Only time activities show a value here. It cannot be changed.
Trans. No.
This field shows the transaction number of the job entry. Job entries are first sorted by entry date, then by transaction number. The value cannot be changed here.
Trans. Type
This field shows the transaction type of the entry. The field is for reference only and cannot be changed here.
G/L Entry Date
This field shows the date on which the current job entry was posted in the G/L module.
Origin
This field shows the origin of the individual job entry. When a job entry is posted, Maconomy assigns information about the journal type from which the job entry was originally derived, to the job entry. This could e.g. be “Time Sheet” or “Job Accrual”. Some entries are created without posting journals, e.g. entries for direct invoicing. To such entries, the origin “Job” is assigned.
The origin of a job entry never changes.
Entry Type
This field shows the entry type of the individual job entry. When a job entry is posted, Maconomy marks it as a certain type. The type will often be “Registration” (for e.g. time sheet and job journal entries). In the popup field “Entry Type” in the island Selection Criteria in the card part of this window, you can see the different entry types used by Maconomy.
This is useful if a job entry changes type. If, for instance, a job entry is reallocated, the entry's origin will be preserved, but its type will be changed to “Reallocation” or “Reversal”. This way, you can in this window see that a particular entry is e.g. a reallocated time sheet entry.
Reallocated from Job No.
If the current job entry has previously been reallocated, this field shows the number of the job from which the job entry was reallocated.
Reallocated from Task
If the current job entry has previously been reallocated, this field shows the task from which the job entry was reallocated.
Vendor No.
This field shows the number of the vendor who sold you a service in connection with the job entry. It only applies to amount activities and the job entry must be entered in the window Vendor Invoices in the Accounts Payable module.
Vendor Name
This field shows the name of the vendor who sold you a service in connection with the job entry. It only applies to amount activities and the job entry must be entered in the window Vendor Invoices in the Accounts Payable module.
Vendor Inv. No.
This field shows the number of the vendor invoice you received for the service you bought in connection with the job entry. It only applies to amount activities and the job entry must be entered in the window Vendor Invoices in the Accounts Payable module.
The vendor invoice number is shown in the “Invoice No.” field in the window Vendor Invoices.
Purchase Order No.
If the current job entry was created from a purchase order, the number of the purchase order in question is shown in this field.
Purchase Order Line No.
If the current job entry was created from a purchase order, this field shows the line on the purchase order in question on which the job entry is based.
Accrual Entry
This field shows if the current entry is an accrual entry, i.e. if the entry was created as a result of raising a job accrual from a purchase order line in the window Job Accruals.
Quantity
This field shows the quantity used in the current job entry. The value cannot be changed here.
Quantity 2
The functionality of this field is similar to that of the field “Quantity” above.
Company No.
This field shows the company assigned to the job entry. The value cannot be changed here.
Task
The functionality of this field is similar to that of the field “Company No.” above.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Remarks
This field shows is the remarks assigned to the job entry.
Activity Name
This field shows the activity text entered for the job entry.
Task Description
This field shows the text defined for the current task, if a task has been entered in the field “Task”.
Employee Name
This field shows the name of the employee entered in the field “Empl.” above.
Transferred
This field shows whether the current entry has been transferred.
Transfer Date
If the current entry has been transferred, this field shows the date of the transfer.
Quantity Transf. To
If the current entry has been transferred to new dimensions, this field shows the quantity transferred to the job assigned the new dimensions. A job is transferred to new dimensions in the window Job Transfer.
Billing Price, Transf. To
This field shows the total billing price, if any, transferred to the new dimensions on the job.
Quantity Transf. From
If the current entry has been transferred to new dimensions in the window Job Transfer, this field shows the quantity transferred from the ‘old’ dimensions of the current job entry.
Billing Price, Transf. From
If the current entry has been transferred to new dimensions in the window Job Transfer, this field shows the total billing price transferred from the ‘old’ dimensions of the job entry to the new dimensions of the job entry.
Standard Billing Price
This field shows the standard billing price applied to the entry in question. The difference between the standard billing price, the billing price registered in windows such as Job Budgets and Job Journal, and the invoiced billing price (as found in the window Invoice Selection) can be used for performance analyses. For more information, please see “Appendix A: Price Calculation in the Job Cost Module”.
Standard Up/Down
This field shows the difference between the registered billing price and the standard billing price for the current entry within the selected period.
Total Up/Down
This field shows the difference between the amount invoiced for the current entry within the selected period and the standard billing price for the same period. This corresponds to the sum of the fields “Standard Up/Down” and “Billing Price, Up/Down”.
Overtime Spec.
The functionality of this field is similar to that of the field “Company No.” above.
Daily Description
This field shows any daily description associated with the current job entry.
File
Print This
When you select this function, you print the job card in the window.
Print...
When you select this function, you can print one or more job cards. You specify the job card printouts in the selection criteria fields. The first time you open this window, you must specify these criteria, but after having done this once, Maconomy saves the selection criteria for each user. This means that each time you open this window, Maconomy displays the selection criteria you last entered.
Fields
Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. The printout will only include job cards related to jobs within the specified range.
If you leave the fields blank, job number will not have any influence on the selection criteria.
Status
In this field, you select the job status. Maconomy only prints job cards for jobs with the selected status. You can choose “Quote” or “Order”.
If you select “blank”, job status has no influence on the selection criteria.
Job Group
In this field, you can select a job group. Maconomy only prints job cards for jobs within the selected group.
Company No.
In these fields you can enter a range of company numbers, so that only job cards for jobs with a responsible company within the specified range are printed.
Settling Company No.
In these fields you can enter a range of company numbers, so that only job cards where the settling company is within the specified range are printed.
Department
In this field, you can select a department. Maconomy only prints job cards for jobs assigned to this department.
Customer No.
In these fields, you can specify a range of customer numbers. Maconomy only prints job cards for jobs assigned to customers within this range.
Customer Group
In this field, you can select a customer group. Maconomy only prints job cards for jobs assigned to customers in this group.
Project Manager No.
In this field, you can specify the number of an employee who is the project manager of jobs. Maconomy will only print job cards for jobs for which this person is project manager.
Responsible
In this field, you can specify an employee responsible for jobs. Maconomy will only print job cards for jobs for which this person is responsible.
Include Closed Jobs
If you mark this field, you print job cards for closed jobs also.
G/L Entry Date
In these fields, you can enter a range of G/L entry dates. The printout will only include job entries for which the G/L entry date is within this range. If the fields are not completed, the G/L entry date has no influence on the selection of jobs.
Origin
In this field, you can select an origin. The printout will only include job entries of the specified origin. The origin of a job entry is the name of the journal type from which they derive, e.g. “Job Revenue Recognition”.
Entry Type
In this field, you can select an entry type. The printout will only include job entries with the specified entry type.
Show Accrual Entries
In this field, you can specify whether the printout should include accrual entries.
Activity Type
In this field, you can select an activity type. The printout will only include job entries with the specified activity type.
Cost Type
In this field, you can select a cost type. The printout will only include job entries with the specified cost type.
Employee No.
In these fields, you can enter a range of employee numbers. The printout will only include job entries for the selected jobs where the employee number is within this range. If the fields are not completed, the employee number has no influence on the selection of jobs.
Executing Company No.
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Activity No.
The functionality of these fields is similar to the functionality of the field “Job No.” above.
Task
The functionality of these fields is similar to the functionality of the field “Employee No.” above.
Location
The functionality of these fields is similar to the functionality of the field “Employee No.” above.
Entity
The functionality of these fields is similar to the functionality of the field “Employee No.” above.
Project
The functionality of these fields is similar to the functionality of the field “Employee No.” above.
Purpose
The functionality of these fields is similar to the functionality of the field “Employee No.” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Employee No.” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Employee No.” above.
Period
In these fields, you can enter a range of dates. The printout will only include job entries with a posting date within this period.
Overtime Spec.
The functionality of this field is similar to that of the field “Activity Type” above.
Show
In this field, you can choose whether the printout should include only amounts included in the fixed price of a job or amounts which are not included in the fixed price of a job. If you leave the field blank, all amounts matching the specified selection criteria will be included in the printout.
Show Open Entries Only
Mark this field if you only want to see open entries, i.e. entries which do not have a mark in the “Closed” field on the job entry line.
If this field is not marked, the printout will show both open and closed entries.
Print Control
Show Transferred
If you mark this field, the printout will also display any amounts transferred between dimensions on the jobs included on the printout. A job is transferred to other dimensions in the window Job Transfer.
Layout
In this field, you choose how the job entries are sorted and presented on the printout. There are two standard options: “In Date Order” and “Activity”.
The layout “In Date Order” sorts and shows the job entries in date order.
The layout “Activity” sorts and shows the job entries in order of activity number, with a subtotal of job entries by activity.
Action
Show Vendor Invoice Document
Use this action to view any document attached to a vendor invoice, for example a scanned invoice or an e-mail.
The action is enabled when at least one job entry in the table part originates from a vendor invoice with an invoice number specified. If the action is used on other types of job entry, an error message will be displayed.


Financial Job Card

Job Cost : Lookup : Financial Job Card
Financial Job Card
This window shows detailed financial information about job entries registered, invoiced and revenue recognized on a given job within a given period. The window resembles the window Job Card, but this window displays the financial movements made on a job in detail, whereas the window Job Card displays details of work completed on the relevant job.
In the card part of the window, you can define various selection criteria for the job shown in the window. The first time you open this window, you must specify these criteria, but after having done this once, Maconomy saves the selection criteria for each user. This means that each time you open this window, Maconomy displays the selection criteria you last entered.
In accordance with the selected criteria the table part displays the open, changed and closed amounts on entries that have been registered, invoiced or revenue recognized within the selected period as well as information on work in progress and amounts that have been written up or down on the job. The entries displayed in the table part are summarized, and the resulting totals are displayed in some of the islands in the card part of the window. A number of these islands are structured in a similar way all showing opening, closing and changed amounts for the period specified in the card part.
The “Opening” amounts displayed in the islands include all actions carried out on a job before the first date of the date range specified in the card part of the window, whereas “Closing” amounts include all actions carried out within the selected date range. As the name indicates, the “Change” amounts display the changes made to the relevant amounts within a given period, i.e. the difference between the relevant opening and closing amounts.
Moreover, the card part also shows various information about differences between standard billing prices, registered billing prices and invoiced billing prices related to the job in question. At any time, you can choose the currency in which the amounts in the card part of the window should be displayed. The window thus provides detailed financial information on the history of the job and the changes made to the job’s entries within a given period thus providing information on both job entry level and summarized totals at job level. The information displayed in the window can be printed using action “Print...” in the File menu.
Fields
Job
Job No.
This is the number of the job for which information is shown. The value cannot be changed manually, but you can retrieve other jobs using the search functions in the Find menu.
Job Name
This is the name of the job.
Job Group
This is the job group to which the job is assigned.
Closed
If this field is marked, the job has been closed. To remove the mark, select the action “Reopen Job” in the window Jobs. To close a job, select the action “Close Job” in the window Jobs.
Show Entries
Period
In these fields, you can enter a range of dates. The table part will show the job entries registered, invoiced or revenue recognized within the specified period. The default values in these fields are the starting and ending date of the previous month.
Currency Type
In this field, you can choose the currency in which figures should be displayed. The options are “Job Currency”, “Base Currency” and “Enterprise Currency”.
All prices in the card and table parts are displayed in the currency type selected here. However, if you select “Job Currency”, cost prices are shown in the base currency. This is due to the fact that cost prices are only stored in base currency and enterprise currency.
The currency type selected in this field can be changed at any time.
Currency
This field shows the currency of the currency type selected in the field “Currency Type”.
Job Currency
This field shows the job’s currency. The currency is retrieved from the window Job Information.
Base Currency
This field shows the currency used as base currency in the company to which the job is assigned. The company name is displayed in the island Company.
Revenue Recognition
This island is structured as a grid showing opening, closing and changed amounts for a number of figures. Only those job entries and invoices on account which fulfill the criteria specified in the islands Show Entries and Selection Criteria form the basis of the amounts displayed in this island.
Opening
This column shows the opening amounts that are currently registered. The values are divided into the four rows “Revenue Recognized”, “Hereof Revenue Adjusted”, “Billing Price, Inv.” and “Work In Progress”. Opening amounts include all actions carried out on a job before the first date of the date range specified in the island Show Entries in card part of the window.
Change
This column shows the changes made to the amounts in the rows “Revenue Recognized”, “Hereof Revenue Adjusted”, “Billing Price, Inv.” and “Work In Progress” within the period specified in the island Show Entries in the card part of the window.
Closing
This column shows the closing amounts that are currently registered. The values are divided into the four rows “Revenue Recognized”, “Hereof Revenue Adjusted”, “Billing Price, Inv.” and “Work In Progress”. Closing amounts include all actions carried out on a job within the selected date range specified in the island Show Entries in card part of the window.
Revenue Recognized
This row shows the opening, changed and closing amounts that have been revenue recognized on the job before and within the relevant period.
Hereof Revenue Adj.
This row shows the opening, changed and closing amounts that have been revenue adjusted on the job before and within the relevant period. If the job is capitalized at billing price, this is calculated as the revenue recognized amount, less billing price reg., less invoiced up/down. If the job is capitalized at cost price, this is 0.
Cost, Inv.
This row shows the opening, changed and closing billing prices that have been invoiced on the job before and within the relevant period. The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Billing Price, Inv.
This row shows the opening, changed and closing billing prices that have been invoiced on the job before and within the relevant period.
Work In Progress
This row shows the opening, changed and closing amounts for work in progress that have been registered on the job before and within the relevant period. If the job is capitalized at billing price, this is calculated as the revenue recognized amount, less invoiced, less transferred from, plus transferred to. If the job is capitalized at cost price, WIP is the open cost price.
Registration/Invoicing
As the structure of this island is similar to that described for the island Revenue Recognition, you should see the introduction to that island for further information about the structure as well as the opening, closing and changed amounts displayed.
Cost, Reg.
This row shows the opening, changed and closing cost prices registered on the job before and within the relevant period.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Billing Price, Reg.
This row shows the opening, changed and closing billing prices registered on the job before and within the relevant period.
Cost, Open
This row shows the opening, changed and closing amounts for open cost registered on the job before and within the relevant period.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Billing Price, Open
This row shows the opening, changed and closing amounts for open billing prices registered on the job before and within the relevant period.
Cost, Inv.
This row shows the opening, changed and closing cost invoiced on the job before and within the relevant period.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Billing Price, Inv.
This row shows the opening, changed and closing billing prices invoiced on the job before and within the relevant period.
Billing Price, Up/Down
This row shows the opening, changed and closing amounts for billing prices which have been written up or down on the job before and within the relevant period. The fields thus show any difference between the billing price invoiced on the job and the billing price registered on the job.
Billing Price Deviation
As the structure of this island is similar to that described for the island Revenue Recognition, you should see the introduction to that island for further information about the structure as well as the opening, closing and changed amounts displayed.
The fields in this island show any differences between the registered billing price, the standard billing price, and the invoiced billing price. Based on these figures, you can analyze the performance of for instance a department by comparing the standard billing price (the performance target) with the invoiced billing price (the sum actually invoiced to the clients). For more information, please see “Appendix A: Price Calculation in the Job Cost Module”.
Standard Billing Price
This row shows the sum of the standard billing prices registered on the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period.
Standard Up/Down
This row shows the sum of the difference between the registered billing prices and the standard billing prices registered on the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period. The fields thus show the amounts by which the job exceeds or falls behind the performance target compared with what was actually registered on the job.
Billing Price, Reg.
This row shows the sum of the billing prices registered on the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period.
Billing Price, Up/Down
This row shows the sum of the difference between the invoiced (+ open, not yet invoiced) billing prices and the registered billing prices entered on the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period. The fields thus show if the job has been written up or down when invoiced.
Billing Price, Inv.
This row shows the sum of the billing prices invoiced (+ open, not yet invoiced) on the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period.
Total Up/Down
This row shows the sum of the difference between the invoiced billing prices and the standard billing prices registered on the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period. The fields thus show the amounts by which the job exceeds or falls behind the performance target compared with what was actually invoiced.
Transfer
As the structure of this island is similar to that described for the island Revenue Recognition, you should see the introduction of that island for further information about the structure as well as the opening, closing and changed amounts displayed.
Cost, Transferred To
This row shows the sum of the cost transferred to the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Cost, Transferred From
This row shows the sum of the cost transferred from the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Billing Price, Transferred To
This row shows the sum of the billing prices transferred to the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period.
Billing Price, Transferred From
This row shows the sum of the billing prices transferred from the job: the opening balance, the change over the selected period, and the closing balance at the end of the selected period.
On Account
As the structure of this island is similar to that described for the island Revenue Recognition, you should see the introduction of that island for further information about the structure as well as the opening, closing and changed amounts displayed.
On Account, Net
This row shows the opening, changed and closing on account amounts registered on the job before and within the relevant period. The fields thus show how much of the total job price has been invoiced or credited on account within the relevant period.
Tax On Account, Net
This row shows the opening, changed and closing on account tax amounts registered on the job before and within the relevant period. The fields thus show the amount of sales tax included in any invoices on account or credit memos on account.
Ship to Customer
Customer
This field shows the number of the customer to whom the job pertains.
Name
This field shows the first line of the ship to customer’s name.
Bill to Customer
Customer
This field shows the number of the customer who is to be billed for the job.
Name
This field shows the first line of the bill to customer’s name.
Company
Company No.
This field shows the number of the company responsible for the current job.
Name
This field shows the name of the company shown in the field “Company No.” above.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Selection Criteria
Show Lines
When you mark this field, the lines matching the criteria specified in this island are shown in the table part of this window. When the lines are displayed, the amounts on the relevant entries are summed and hence shown in the relevant islands the card part of the window.
Origin
In this field, you can select the origin of the job entries you wish to see in the table part. Maconomy will retrieve job entries posted using journals of the selected type.
The origin of a job entry is the name of the journal type from which they derive, e.g. “Job Revenue Recognition”.
If you leave the field blank, the origin will not have any influence on the selection criteria. Please note that not all of the listed journal types are relevant in the Job Cost module. Hence, if you select e.g. “Asset” in this field, no job entries will be shown in the table part.
Entry Type
In this field, you can select the entry type of the job entries you wish to see in the table part. Maconomy will retrieve job entries of the selected type.
When a job entry is posted, Maconomy marks it as a certain type. A job entry can e.g. have the type “Registration” (for a normal time sheet entry) or “Reallocation” (for a reallocated job entry). For more information, please see the description of the field “Entry Type” in the table part of this window.
Show Accrual Entries
In this field, you can specify whether the table part should show accrual entries.
Activity Type
In this field, you can select the activity type of the job entries you wish to see in the table part. Maconomy will only retrieve job entries of the selected activity type.
Cost Type
In this field, you can select the cost type of the job entries you wish to see in the table part. Maconomy will only retrieve job entries of the selected cost type.
Employee No.
In these fields, you can enter a range of employee numbers to specify which job entries you wish to see in the table part. Maconomy will only retrieve job entries for employees with numbers within the specified range.
Exec. Company No.
The functionality of these fields is similar to that of the field “Employee No.” above.
Activity No.
The functionality of these fields is similar to that of the field “Employee No.” above.
Task
The functionality of these fields is similar to that of the field “Employee No.” above.
Location
The functionality of these fields is similar to that of the field “Employee No.” above.
Entity
The functionality of these fields is similar to that of the field “Employee No.” above.
Project
The functionality of these fields is similar to that of the field “Employee No.” above.
Purpose
The functionality of these fields is similar to that of the field “Employee No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Overtime Spec.
The functionality of this field is similar to that of the field “Activity Type” above.
Show
In this field, you can choose whether entries included in the fixed price of a given job should be displayed in the table part of the window and hence be included in the calculations displayed in the card part of the window. If you leave the field blank, both kinds of entries (entries included in the fixed price and entries not included in the fixed price) will be included in the table part and hence also in the calculations made in the card part of the window.
Description
Internal
This field shows the job description entered for internal use in the window Jobs in the field “Internal”.
Ref.
This field shows a customer reference. The information is retrieved from the corresponding field in the window Jobs.
Table Part
Note that opening and closing figures for the changed amounts displayed in the table part are not included in the standard layout of this window. However, the opening and closing figures are maintained and can be added to the layout by means of Maconomy’s layout editing tools if so desired.
G/L Entry Date
This field shows the date on which the current job entry was posted in the G/L module.
Job Entry Date
This field shows the entry date of the job entry. The job entries are sorted primarily by job entry date, then by transaction number.
Act. No.
This field shows the number of the activity registered on the job entry.
Task
This field shows the task registered on the job entry.
Empl.
This field shows the number of the employee registered on the job entry.
Description
This field shows the entry text specified when the job entry was entered.
Quantity
This field shows the quantity registered on the job entry.
Cost, Reg.
This field shows the cost registered on the job entry.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Billing Price, Reg.
This field shows the billing price registered on the job entry.
Revenue Recognized
This field shows the amount revenue recognized during the period specified in the card part.
Quantity, Inv.
This field shows the quantity invoiced during the period specified in the card part.
Billing Price, Inv.
This field shows the billing price invoiced during the period specified in the card part.
Cost, Inv.
This field shows the cost invoiced during the period specified in the card part.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Quantity, Up/Down
This field shows the difference between the quantity that would have been written up or down before the beginning of the period specified in the card part if the job was closed at that time, and the quantity that would have been written up or down at the end of the selected period, if the job was closed at that particular time.
Billing Price, Up/Down
This field shows the difference between the registered billing price and the invoiced billing price registered on the current entry. If the invoiced billing price is greater than the registered billing price, the value will be positive. If the invoiced billing price is below the registered billing price, the value is negative.
Standard Billing Price
This field shows the standard billing price of the current entry.
Standard Up/Down
This field shows the difference between the registered billing price and the standard billing price registered on the current entry. If the registered billing price is greater than the standard billing price, the value will be positive. If the registered billing price is below the standard billing price, the value is negative.
Total Up/Down
This field shows the difference between the standard billing price and the invoiced (+ not yet invoiced) billing price of the current entry. This corresponds to the value of the field “Billing Price, Up/Down” plus the value of the field “Standard Up/Down”.
Cost, Transferred To
This field shows the cost transferred to new dimensions on the job during the period specified in the card part.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Cost, Transferred From
This field shows the cost transferred from ‘old’ dimensions to new dimensions on the job during the period specified in the card part.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Billing Price, Transferred To
This field shows the billing price transferred to new dimensions on the job during the period specified in the card part.
Billing Price, Transferred From
This field shows the billing price transferred from ‘old’ dimensions to new dimensions on the job during the period specified in the card part.
Not Incl. in Fixed Price
This field shows whether or not the entry is included in the fixed price of a job. If the field is marked, the entry is not included in the fixed price of a job. See the introduction to the window Invoice Selection on page 3575 for a description of how Maconomy determines whether or not entries are to be included in the fixed price of a job.
Exec. Company No.
This field shows the number of the company which carried out the activity on the current job entry.
Base Currency, Exec. Company
This field shows the base currency selected for the executing company in the window Company Information.
Cost, Exec. Company
This field shows the cost of 1 unit of the current activity in the executing company. If the responsible company is the same as the executing company, the cost in this field will be the same as the value in the field “Cost, Reg”.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Cost
This field shows the job entry cost per unit in the base currency.
The amount is shown in enterprise currency or base currency, depending on the currency type selected in the island Show Entries. Please note that if the currency type selected is “Job Currency”, the cost is always shown in the base currency, as cost prices are only stored in base and enterprise currency.
Entry No.
This field shows the number of the job entry.
Origin
This field shows the origin of the individual job entry. When a job entry is posted, Maconomy assigns information about the journal type from which the job entry was originally derived, to the job entry. This could e.g. be “Time Sheet” or “Job Accrual”. Some entries are created without posting journals, e.g. entries for direct invoicing. To such entries, the origin “Job” is assigned.
The origin of a job entry never changes.
Entry Type
This field shows the entry type of the individual job entry. When a job entry is posted, Maconomy marks it as a certain type. The type will often be “Registration” (for e.g. time sheet and job journal entries). In the popup field “Entry Type” in the island Selection Criteria in the card part of this window, you can see the different entry types used by Maconomy.
This is useful if a job entry changes type. If, for instance, a job entry is reallocated, the entry's origin will be preserved, but its type will be changed to “Reallocation” or “Reversal”. This way, you can in this window see that a particular entry is e.g. a reallocated time sheet entry.
Reallocated from Job No.
If the current job entry has previously been reallocated, this field shows the number of the job from which the job entry was reallocated.
Reallocated from Task
If the current job entry has previously been reallocated, this field shows the task from which the job entry was reallocated.
Vendor No.
This field shows the number of the vendor who sold you a service in connection with the job entry.
Vendor Name
This field shows the name of the vendor who sold you a service in connection with the job entry.
Vendor Inv. No.
This field shows the number of the vendor invoice you received for the service you bought in connection with the job entry.
The vendor invoice number is shown in the field “Invoice No.” in the window Vendor Invoices.
Purchase Order No.
If the current job entry was created from a purchase order, the number of the purchase order in question is shown in this field.
Purchase Order Line No.
If the current job entry was created from a purchase order, this field shows the line on the purchase order in question on which the job entry is based.
Accrual Entry
This field shows if the current entry is an accrual entry, i.e. if the entry was created as a result of raising a job accrual from a purchase order line in the window Job Accruals.
Quantity
This field shows the quantity used in the current job entry.
Quantity 2
The functionality of this field is similar to that of the field “Quantity” above.
Company No.
This field shows the responsible company assigned to the job entry.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Remarks
This field shows the remarks assigned to the job entry.
Activity Name
This field shows the activity text entered for the job entry.
Task Description
This field shows the text defined for the current task, if a task has been entered in the field “Task”.
Employee Name
This field shows the name of the employee entered in the field “Empl.” above.
Overtime Spec.
This field shows any overtime specification associated with the current job entry.
Daily Description
This field shows any daily description associated with the current job entry.
File
Print This
When you select this function, you print the financial job card displayed in the window.
Print...
In this window, you can print one or more financial job cards. You specify a range of financial job cards to be printed in the fields in the island Selection Criteria. The first time you open this window, you must specify these criteria, but after having done this once, Maconomy saves the selection criteria for each user. This means that each time you open this window, Maconomy displays the selection criteria you last entered.
Fields
Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. The printout will only include financial job cards for jobs with numbers within the specified range.
If you leave the fields blank, the job number will not have any influence on the selection criteria.
Project Manager No.
In this field, you can specify the number of an employee who is the project manager of jobs. The printout will only include financial job cards for jobs for which this person is project manager.
Period
In these fields, you can enter a range of dates. The printout will only include entries registered, invoiced and/or revenue recognized within the period specified in these fields. The default values of the fields are the starting and ending dates of the current month.
Currency Type
In this field, you can select a currency type. You can select one of the options “Job Currency”, “Base Currency” and “Enterprise Currency”.
All prices on the printout are displayed in the currency type selected here. However, if you select “Job Currency”, cost prices are shown in the base currency. This is due to the fact that cost prices are only stored in base currency and enterprise currency.
Origin
In this field, you can select an origin. The printout will only include job entries of the specified origin. The origin of a job entry is the name of the journal type from which it derives, e.g. “Job Revenue Recognition”.
Entry Type
In this field, you can select an entry type. The printout will only include job entries with the specified entry type.
Show Accrual Entries
In this field, you can specify whether the printout should include accrual entries.
Activity Type
In this field, you can select an activity type. The printout will only include job entries with the specified activity type.
Cost Type
In this field, you can select a cost type. The printout will only include job entries with the specified cost type.
Employee No.
In these fields, you can enter a range of employee numbers. The printout will only include job entries with employee numbers within this range.
Executing Company No.
The functionality of these fields is similar to that of the field “Company No.” above.
Activity No.
The functionality of these fields is similar to that of the field “Employee No.” above.
Task
The functionality of these fields is similar to that of the field “Employee No.” above.
Location
The functionality of these fields is similar to that of the field “Employee No.” above.
Entity
The functionality of these fields is similar to that of the field “Employee No.” above.
Project
The functionality of these fields is similar to that of the field “Employee No.” above.
Purpose
The functionality of these fields is similar to that of the field “Employee No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Employee No.” above.
Overtime Spec.
The functionality of this field is similar to that of the field “Activity Type” above.
Show
In this field, you can choose whether the printout should include only amounts included in the fixed price of a job or amounts which are not included in the fixed price of a job. If you leave the field blank, all amounts matching the specified selection criteria will be included in the printout.
Print Control
Print Entries
If you mark this field, the printout will contain a specification of each entry registered on the jobs included on the printout. If you do not mark the field, the printout will only show totals for the relevant amounts.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, the layout “In Date Order” is the only layout available. The layout sorts and shows the job entries in G/L entry date order assigned totals of opening, closing and changed figures calculated at job level.
Action
Show Vendor Invoice Document
Use this action to view any document attached to a vendor invoice, for example a scanned invoice or an e-mail.
The action is enabled when at least one job entry in the table part originates from a vendor invoice with an invoice number specified. If the action is used on other types of job entry, an error message will be displayed.


Pending Job Actions

Job Cost : Lookup : Pending Job Actions
Pending Job Actions
This window provides an overview of pending job actions that may prevent you from processing your invoices or closing your jobs, thereby supporting your invoicing process and your job closure process.
Pending job actions refer to the various activities related to a given job that are relevant when, for example, you are about to invoice a job or to close a job. Examples include time sheets that have not been submitted or approved, open purchase order lines and journals that have not been posted yet.
It may be convenient to check if there are any open activities that prevent you from, for example, invoicing a job, and this window helps you get a quick overview of pending actions so that you do not need to search in several different windows to get this information.
When, for example, you attempt to close a job, Maconomy checks that a number of different conditions are satisfied. For example, all time sheets with registrations on the given job must have been submitted and approved, and all invoices on account must have been fully reconciled. When a job cannot be closed, you receive an error message that refers to the condition which is not satisfied. In this window you get a full overview of all such messages at once.
The card part of the window shows information about open jobs (number, name, status, project manager, etc.), while the table part shows pending job actions. You can set some parameters that will filter the pending action lines: you can set a date range, and you filter out minor warnings (that do not prevent job closing.) This part of the window also shows useful information about the job, such as last entry date, quote price, and so on.
Fields
Job
Job No.
This is the number of the job for which pending actions are displayed.
Job Name
This is the name of the job.
Status
This field displays the status of the job, either Quote or Order.
Estimated Ending Date
In this field, you can enter the date on which the job is expected to complete. The date is for information only.
Project Manager No.
In this field, you can enter the number of an employee created in the window Employees in the Set-Up module. Maconomy suggests the number of the user creating the job if this user has an employee number assigned to him.
The project manager in this field is the one who can approve time and expense sheet lines if the fields in the island Approval indicate that the project leader can or must approve time and expense sheets. If so, this field must be completed. Furthermore, the project manager of a job can initiate the first job phase and end phases if job phases are used on the job.
Customer No.
In this field, you enter the number of the customer for whom the job is to be performed. Maconomy verifies that the number is that of an existing customer, and that the customer has not been blocked in the window Payment Information in the A/R module. If the customer's open balance has exceeded the credit limit, Maconomy shows a warning, and you can choose not to create the job.
Note that if the current job is a template job, this field is not mandatory.
Customer Name
This field shows the customer's name as entered in the Customer Information Card in the A/R module. The name cannot be changed here, but you can change it in the window Job Information.
Main Job No.
If there is a main job related to this job, this field shows the number of the main job.
No. of Subjobs
This field shows the number of underlying jobs assigned to the job.
Currency
This field shows the currency of the job.
Pending Job Actions Updated Date
This field shows the date when the list of pending job actions was updated. Running the action Close Jobs will clear the field.
Number of Pending Job Actions
This field shows the number of pending job actions that you need to act on before you can close the job.
Job Progress
Last Progress Date
This field shows the date for which the progress information for the job was created.
Completion %, Hours
This field shows the completion percentage of the job, expressed as a percentage of total hours.
Completion %, Cost
This field shows the completion percentage of the job, expressed as a percentage of total costs.
Last Job Revenue Recognition
Date
The date displayed in this field is determined by the value in the field “Show Latest Approved Revenue Recognition” in the window Job Revenue Recognition (the island Calculate Revenue). If the field is marked, this field will show the date on which the latest revenue recognition was approved. If the field is not marked, the date in this field will display the date on which revenue was recognized on the job.
Completion %
This field shows the completion percentage of the last job revenue recognition.
Revenue Recognition Amount
This field specifies the size of the amount to be recognized as revenue on the job. The amount can be calculated by Maconomy, and it will then correspond to the percentage of the fixed price shown in the field “Percentage, Recognized As Revenue” in the window Job Revenue Recognition. You can also specify an amount manually, and the percentage in the field “Percentage, Recognized As Revenue” will be updated to correspond to the specified amount. If the job is a fixed price job, the amount specified cannot exceed the fixed price of the job as shown in the field “Fixed Price Basis”. If the job is a time and material job, the values in the fields “Limit Revenue” and “Compl. % Limit” will determine how large an amount you can recognize as revenue on the job. Note that if the job has “Quote” status, the amount must be 0 in this field.
When you specify an amount manually, Maconomy will reset the date in the field “Date, New Revenue Recognition” as an indication that you must decide yourself on which date the recognition of the calculated revenue should be based.
Note that if you need to make a manual change to a job that uses detailed revenue recognition, such changes cannot be made in this window, but must instead be entered in the window Job Revenue Recognition Details.
Invoicing
Oldest Open Entry
This field shows the oldest entry date of all open job entries on the job.
Last Invoice Date
This field shows the date of the last invoice made for the job. The date cannot be changed here.
Open Billing Price
This field shows amount for open billing prices registered on the job before and within the relevant period.
Net on Account
This field shows the on account amount registered on the job before and within the relevant period. The field shows how much of the total job price has been invoiced or credited on account within the relevant period.
Tax Net on Account
This row shows the on account tax amount registered on the job before and within the relevant period. The fields show the amount of sales tax included in any invoices on account or credit memos on account.
Drafts for Editing
This field is check marked if there are draft invoices for editing.
Approved for Invoicing
This field is check marked if the job has been approved for invoicing.
Price
Fixed Price
This field shows the fixed price of the job.
Budgeted Billing Price
This field shows the total budgeted billing price found on the last approved revision of the current budget on the job.
Quote Price
This field shows the approved quote price.
Selection Criteria
Date
In these fields you can specify a period for which you want to see pending job actions. By default, the fields will be empty and therefore show all entries. Running the action Refresh List of Pending Job Actions affects all actions, not only the visible ones.
Only Lines Preventing Job Closing
Placing a check mark in this field limits the number of warnings displayed in the list of pending actions to include only those that prevent a job from closing.
Category
All pending job actions are grouped in the six different categories listed below. You can select or deselect individual categories or use the field Select All to select or deselect all categories. Your selection is directly displayed in the table part of this window.
Depending on your selections, each category below may show the following warnings and messages:
Time and Expense
Time Sheet Not Submitted, Time Sheet Not Approved, Time Not Approved by Manager, Expense Sheet Not Submitted, Expense Sheet Not Approved, Expense Sheet Not Approved by Project Manager, Mileage Sheet Not Submitted, Mileage Sheet Not Approved, Mileage Not Approved by Project Manager.
Purchase
Requisition Line Not Closed, Request For Quote Not Closed, Purchase Order Line Not Closed.
Posting
Time Sheet Journal not posted, Job Accrual Journal not posted, Job Journal not posted, Central Time Sheet Transfer, Vendor Invoice Allocations not posted, Expense Sheet Journal not posted, Mileage Sheet Journal not posted, General Journal not posted, Item Journal not posted, Job Reallocation Journal not posted, Job Revenue Recognition Journal not posted, Vendor Invoices exist.
Invoicing
Open Job Entries, Open Job Entries Not Included in Fixed Price, Open Invoices On Account, Fixed Price Not Invoiced, Invoice Selection Has Been Approved, Draft Invoice For Editing.
Sales Orders
Order Quote Line Exists, Sales Order Not End Invoiced, Credit Order Not End Invoiced.
Miscellaneous
Job Entries Being Reallocated, Accrued Balance, Subjob Not Closed, Event Flow Not Closed, Event Not Closed, Distribution from Main Job, Job Entries Marked for Reallocation.
Table Part
Pending job actions are ordered in the table part according to the type (Description), Date (the date when the problem was created) and Related Empl. No. (pointing to a person that may be able to resolve the problem).
Category
This field assigns one of the six categories to each pending job action.
Description
This field shows the type of the pending action. The field may, for example, contain text such as "Subjob not closed".
Details
This field shows the relevant details about the pending action.
If, for example, the description is "Subjob not closed", then this field would contain the text "Subjob number" followed by the number of the subjob. In other words, this field contains key information about the pending job action.
Related Empl. No.
This field can show the number of an employee who may be able to help solve a problem related to an item listed in this table.
For time sheets that must be submitted, Maconomy suggests the employee on the time sheet, and for time sheets that must be approved, Maconomy suggests the approver.
Related Empl. Name
This field shows the name of the employee specified in the field Related Empl. No.
Date
This field shows the date when the condition preventing the job from closing arose. For example, it would contain the first entry date of an unsubmitted expense sheet.
Prevents Job Closing
This field tells you whether the pending job action prevents the related job from being closed.
File
Print...
When you select this function, you can print jobs with their pending job actions according to the specifications you make in the selection criteria fields.
By default, the window prints only those actions that have been updated before, for example by running the action Refresh List of Pending Job Actions. The window may also be used as a batch process to update a range of jobs with respect to their pending actions. Because of the possible performance issues, the check box Refresh Pending Job Actions that enables the functionality is unmarked by default. The refresh functionality together with rich selection criteria allow you to generate various reports based on the functionality. For example, you can generate a list of pending job actions concerning problems that have not been resolved for a month (according to the Date field), chosen category (time sheets) or for a specific employee number. A progress bar is displayed when you refresh the list of pending job actions. Displaying the number of jobs to complete and how fast they are completed allow you to estimate the time it takes to run the whole operation.
Fields
Job Selection Criteria
Job No.
Restrict the printout to include only the job numbers within the range you specify in these fields.
Job Group
Restrict the printout to include only the job groups you select in this selection field.
Status
Restrict the printout to include only pending job actions with a status you select in the field.
Estimated Ending Date
In this field you can enter a date or a period for the estimated ending date of jobs whose pending actions you want to print.
Department
Restrict the printout to include only the department you select in this field.
Project Manager No.
Restrict the printout to include only the project manager no. you select in this field.
Customer Group
Restrict the printout to include only the customer group you select in this field.
Customer No.
Restrict the printout to include only the customer number you select in this field.
Responsible
Restrict the printout to include only the responsible person you select in this field.
Company No.
Restrict the printout to include only the company numbers you specify in these fields.
Location
Restrict the printout to include only the locations you specify in these fields.
Entity
Restrict the printout to include only the entities you select in this field.
Project
Restrict the printout to include only the projects you specify in these fields.
Purpose
Restrict the printout to include only the purposes you specify in these fields.
Spec. 1-3
Restrict the printout to include only the specifications you specify in these fields.
Local Spec. 1-3
Restrict the printout to include only the local specifications you specify in these fields.
Print Control
Refresh Pending Job Actions
If you mark this field, you will create an updated list of pending actions for every job meeting the selection criteria before printing it. By default, the field is unmarked because of possible performance issues.
Layout
In this field, you can select which layout to use for the printout.
If you select Standard layout, all the pending job actions displayed in the window will be printed as well as the job details for each job.
If you select Employee layout, the printout will include pending job actions per employee.
If you select the Category layout, the printout will contain a list of all pending job actions sorted by category, description, date, job number and related employee number.
Pending Action Selection Criteria
In this island, you can specify in detail the type of messages you want to print out. Use the check mark fields to mark your selections. The fields are grouped under the following headings:
•
Time and Expense
•
Purchase
•
Posting
•
Invoicing
•
Sales Orders
•
Miscellaneous
When done, you can print out your selections by clicking the Print button in the lower right corner of the window.
Date
In these fields, you can enter a range of dates so that only pending actions within the specified range are printed.
Employee Number
In this field, you can set a range of employee numbers whose pending job actions you want to print.
Only Lines Preventing Job Closing
Mark this field to exclude minor warnings from the list of pending actions and thus only print those messages that prevent the job from being closed.
A minor warning does not prevent the job from closing but when trying to close it, a warning message is displayed that requires user intervention.
Include Jobs Without Pending Job Actions
If you mark this field, Maconomy will also print jobs without pending job actions.
Action
Refresh List of Pending Job Actions
Run this action to create an updated list of pending job actions for the job currently selected.
When you close the job or refresh the list of pending actions, you may also receive warnings. This happens if, for example, there is an unposted Vendor Invoice with the job number (the invoice itself, not one of the lines). Such a warning may also be included in the list of pending job actions even though they do not prevent a job from being closed. This also appears from the field "Prevents Job Closing", which will then be unmarked (as opposed to other obstructions), i.e. there is no direct obstruction to job closure.
Clear List of Pending Job Actions
Run this action to clear the list of pending job actions for the job currently selected.
This can be useful in case you decide that the list of already created pending job activities is irrelevant - especially if you report on the generated lists of pending job activities across jobs in an effort to close many jobs at a time.
Close Job
This action will attempt to close the job. If there are pending actions on the job that prevent it from being closed, then an error message will be displayed, but the list of pending actions will not be updated.


Show Job Invoice

Job Cost : Lookup : Show Job Invoice
Show Job Invoice
This window is used to quickly look up a job invoice. Using the search functions in the Find menu, you can retrieve a job invoice and see all relevant information without having to print it or look for old filed copies. The window shows how much tax Maconomy added. Note that the window only shows job invoices. The invoices you create in the Customer and Orders modules can be seen in the window Show Invoice in the Sales Orders module.
Using the “Print This” function in the File menu, you can reprint the invoice in the window. Using the “Print…” function you can reprint invoices in batches, which might come in useful if you have to discard old copies because of a faulty printer or if they are lost. To reprint an old invoice, you must remove the mark in the “Printed” field in the Invoice island. You cannot change the contents of any other fields in the window.
When you reprint an invoice, the new printout will always be an exact copy of the original even though information on the job has been changed since the first printout. Maconomy saves the job information from the window Jobs at the printout of the original invoice and will use this job information on reprints.
Fields
Billing Address
Bill to Customer
This is the number of the customer who was invoiced.
The other lines contain the customer’s name and address. It is retrieved from the window Jobs.
Attn.
This is the customer’s attention person - to whom payment information is directed. It is retrieved from the window Jobs.
Country
This is the customer’s country code. It is retrieved from the window Jobs.
Ship to Address
Ship to Customer
This is the number of the customer for whom the job was done.
The other lines in this field show the ship to customer’s name and address. It is retrieved from the window Jobs.
Attn.
This is the ship to customer’s attention person - to whom shipping information is directed. It is retrieved from the window Jobs.
Country
This is the customer’s country code. It is retrieved from the window Jobs.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Invoice
Invoice No.
This is the number of the job invoice. If you cannot remember the number of a job, you can use the search functions in the Find menu. The invoice number series is defined in the window System Numbers in the Set-Up module.
Printed
This field is marked by Maconomy if the invoice has been printed. You may want to reprint the invoice in at least two cases:
1.
If the invoice was e.g. damaged in the printer or otherwise lost before sent to the customer.
2.
If you need a copy for your own use or to send to the customer (if e.g. the customer claims to have misplaced the invoice).
In case no. 1, you will want to be able to print an exact copy of the invoice. To do this, remove the mark in this field, and select “Print This” in the File menu, or select “Print...” in the File menu and mark the field “Incl. Printed” in the island Print Control before printing the selected invoices. When the invoice is reprinted, this field is marked again automatically.
In case no. 2, you may want to include an indication that the printed invoice is in fact a reprint. To do this, simply reprint the invoices without removing the mark in this field or marking the field “Incl. Printed” in the window Print Job Invoice. If the MPL variable “@ReprintOfInvoiceText” has been added to the invoice layout using Maconomy’s layout editing tools, a language-dependent text will be printed on the invoice. This text is taken from the window Language Texts in the Set-Up module and is displayed in the invoice language.
The new printout is only a copy of the original invoice, and does not affect the accounts.
Job No.
This is the number of the job to which the invoice pertains. If it is a blanket invoice, this field shows the lowest job number of the jobs included in the job invoice. However, if the system parameter “Blanket invoicing per main job” is marked, the field shows the job number of the invoiced main job.
Invoice Date
This is the date the invoice was issued.
Due Date
This is the date the invoice becomes due. It is calculated automatically from the invoice date and terms of payment.
Department
This is the department associated with the job.
Reference
This is the reference entered in the “Ref.” field in the window Jobs.
Tax No.
This is the invoice’s tax number. It is retrieved from the window Job Information.
Approved By
This field shows the name of the user who approved the job for invoicing.
Approval Date
This field displays the date on which the job was approved for invoicing.
Printed by
This field shows the person who printed out the last invoice, currently shown in the window. The name is not altered during reprint.
Printing Date
This field shows the last date at which the invoice, currently shown in the window, was printed. The date is not altered during reprint.
Price
Currency
This is the currency the job was invoiced in. It is specified in the Job Information window.
Billing Price Total
This is the sum of the billing prices shown in the table part of the job invoice.
Invoice Discount %
This is the percentage used to calculate the invoice discount. It is retrieved from the Job Information card.
Invoice Discount
This is the invoice discount deducted from the invoice. It is retrieved from the Job Information card, where it was entered as a percentage.
Tax (Total Tax and Tax 1-3)
This is the tax Maconomy calculated for the invoice. It is added to the invoice automatically.
If multiple tax codes are enabled, the “Tax” field will be replaced by the following fields: “Total Tax”, “Tax 1”, “Tax 2” and, if enabled, “Tax 3”. The “Total Tax” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Net On Account
This field shows how much of the job price was invoiced on account and deducted from the final job invoice. If you are looking at an invoice on account, this field will show “0.00”.
Tax On Account (Total Tax on Account, Tax on Account 1-3)
This field shows how much tax has been added to any invoices on account for the job. It is deducted from the final job invoice. If you are looking at an invoice on account, this field will show “0.00”.
If multiple tax codes are enabled, the “Tax” field will be replaced by the following fields: “Total Tax on Account”, “Tax on Account 1”, “Tax on Account 2” and, if enabled, “Tax on Account 3”. The “Total Tax on Account” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Balance Due
This is the amount (in the job’s currency) which is due from the bill to customer. It is the total billing price, less any invoices on account and including tax.
Std. Currency
This is the bill to customer’s currency. It is retrieved from the Customer Information Card in the Accounts Receivable module.
Total In Standard
This is the amount from the “Balance Due” field converted into the bill to customer’s currency.
Table Part
Description
This is the text describing the invoice line, retrieved from the window Invoice Editing. All invoice lines – both text lines and job entry lines – appear in the same order as on the printed invoice.
Quantity
This is the number of units sold on the invoice line.
Unit Price
This is the unit price. For time activities it is the billing price per hour. For amount activities it is the total line billing price.
Billing Price Total
This is the total line billing price in the job’s currency.
Job No.
This is the number of the job the current invoice line appears in.
Job Name
This is the name of the job in which the current invoice line appears.
File
Print This
When you select this function, you print the job invoice in the window.
Print...
You can use this function to print job invoices in batches. This may come in use if you have to discard copies because of a faulty printer, or if they are lost.
Maconomy does not invoice the job all over again when you reprint an invoice. A reprinted invoice is merely a copy of the original.
Job invoices are created and printed individually in the windows Invoice Selections and Invoice Editing. Jobs are invoiced in batches in the window Job Invoicing. A job invoice can only be printed initially using one of the three above windows. A job invoice can only be reprinted in this window if you remove the mark from the field “Printed” or if you mark the field “Incl. Printed” in this window.
When you reprint an invoice, the new printout will always be an exact copy of the original even though information on the job has been changed since the first printout. Maconomy saves the job information from the window Jobs at the printout of the original invoice and will use this job information on reprints. On reprints of existing invoices, Maconomy automatically prints a text indicating the fact that the printout is a copy. This text can be translated into various languages in the window Language Texts in the Set-Up module.
Fields
Selection Criteria
Invoice No.
In this field, you can enter a range of invoice numbers. Maconomy will only print copies of invoices numbered within this range.
If you leave these fields blank, invoice numbers have no influence on the selection criteria.
Job No.
In this field, you can enter a range of job numbers. Maconomy will only print copies of invoices for jobs within this range.
If you leave these fields blank, job numbers have no influence on the selection criteria.
Company No.
In these fields you can enter a range of company numbers, so that only invoices with a responsible company within the specified range are printed.
Settling Company No.
In these fields you can enter a range of company numbers, so that only invoices with a settling company within the specified range are printed.
Location
In these fields you can enter a range of locations, so that only invoices assigned to a location within the specified range are printed.
Entity
In these fields you can enter a range of entities, so that only invoices assigned to an entity within the specified range are printed.
Project
In these fields you can enter a range of projects, so that only invoices assigned to a project within the specified range are printed.
Purpose
In these fields you can enter a range of purposes, so that only invoices assigned to a purpose within the specified range are printed.
Spec. 1-3
In these fields you can enter a range of spec. 1-3 values, so that only invoices assigned to spec. 1-3 values within the specified ranges are printed.
Local Spec. 1-3
In these fields you can enter a range of local spec. 3 values, so that only invoices assigned to local spec. 1-3 values within the specified ranges are printed.
Customer No.
In these fields you can enter a range of customer numbers, so that only invoices assigned to a customer with a number within the specified range are printed.
Invoice Date
In these fields you can enter a range of dates, so that only invoices with an invoice date within the specified range are printed.
Language
In this field, you can choose a language code. Maconomy will then only print invoices with this language code.
Printed by
In this field, you can specify a user name. The printout will only include invoices for which the action “Print Invoice” was originally selected by the specified user.
Print Control
Incl. Printed
If you mark this field, Maconomy will also print those job invoices that match the selection criteria and which are marked as having been printed before. If this field is not marked, you have to remove the mark in the field “Printed” on the invoice before being able to print it in this window.
For more information about the further implications of marking this field, please see the description of the field “Printed” in the card part of this window.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Show Job Credit Memo

Job Cost : Lookup : Show Job Credit Memo
Show Job Credit Memo
This window is used for quickly looking up a job credit memo. Using the search functions in the Find menu, you can retrieve a job credit memo and see all relevant information without having to print it or look for old filed copies. The window shows how much tax Maconomy added. Note that the window only shows job credit memos. The credit memos you create in the Customer and Orders modules can be seen in the window Show Credit Memo in the Sales Orders module.
Using the “Print This” function in the File menu, you can reprint the credit memo in the window. Using the “Print…” function you can reprint credit memos in batches, which might come in useful if you have to discard old copies because of a faulty printer or if they are lost. To reprint an old invoice, you must remove the mark in the field “Printed” in the island Invoice. You cannot change any other fields in the window.
When you reprint a credit memo, the new printout will always be an exact copy of the original even though information on the job has been changed since the first printout. Maconomy saves the job information from the window Jobs when printing the original credit memo and will use this job information on reprints.
Fields
Billing Address
Customer
This is the number of the customer who received the credit memo.
The other lines in this field show the customer’s name and address. It is retrieved from the window Jobs.
Attn.
This is the customer’s attention person - to whom payment information is directed. It is retrieved from the window Jobs.
Country
This is the customer’s country code. It is retrieved from the window Jobs.
Ship to Address
Ship to Customer
This is the number of the customer for whom the job was done.
The other lines will show the ship to customer’s name and address. It is retrieved from the window Jobs.
Attn.
This is the ship to customer’s attention person - to whom shipping information is directed. It is retrieved from the window Jobs.
Country
This is the customer’s country code. It is retrieved from the window Jobs.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Credit Memo
Credit Memo No.
This is the number of the job credit memo. If you cannot remember the number of a job, you can use the search functions in the Find menu. The invoice number series is defined in the window System Numbers in the Set-Up module.
Printed
This field is marked if the credit memo has been printed. If you want to reprint it, remove the mark and use the “Print…” function in the File menu. When it is reprinted, this field is marked again.
The new printout is only a copy of the original credit memo, and has no affect on accounts.
Re. Invoice No.
This is the number of the job invoice from which the credit memo was created. If it shows “0”, the credit memo was created manually.
Job No.
This is the number of the credit memo. If it is a blanket credit memo, this field shows the lowest job number of the jobs included in the job invoice.
Credit Memo Date
This is the date the credit memo was issued.
Department
This is the department associated with the job.
Reference
This is the reference entered in the “Ref.” field in the window Jobs.
Tax No.
This is the credit memo’s tax number. It is retrieved from the window Job Information.
Approved by
This field shows the name of the user who approved the job for crediting.
Approval Date
This field displays the date on which the job was approved for crediting.
Printed by
This field shows the person who printed out the job credit memo currently shown in the window. The name is not altered during reprinting.
Printing Date
This field shows the last date at which the job credit memo, currently shown in the window, was last printed. The date is not altered during reprinting.
Price
Currency
This is the job currency. It is specified in the window Job Information.
Billing Price Total
This is the sum of the billing prices shown in the table part of the job credit memo.
Invoice Discount %
This is the percentage used to calculate the invoice discount. It is retrieved from the Job Information card.
Invoice Discount
This is the invoice discount deducted from the invoice. It is retrieved from the Job Information card, where it was entered as a percentage.
Tax (Tax, Total and Tax 1-3)
This is the tax Maconomy calculated for the invoice. It is added to the invoice automatically.
If multiple tax codes are enabled, the “Tax” field will be replaced by the following fields: “Tax, Total”, “Tax 1”, “Tax 2” and, if enabled, “Tax 3”. The “Tax, Total” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Net on Account
This field shows how much of the job price was credited on account and deducted from the final job invoice. If you are looking at an invoice on account, this field will show “0.00”.
Tax on Account (Tax on Account, Total and Tax 1-3 on Account)
This field shows how much tax has been added to any credit memos on account for the job. It is deducted from the final job credit memo. If you are looking at a credit memo on account, this field will show “0.00”.
If multiple tax codes are enabled, the “Tax on Account” field will be replaced by the following fields: “Tax, Total”, “Tax 1”, “Tax 2” and, if enabled, “Tax 3”. The “Tax, Total” field calculates the sum of the other individual tax amount fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Total Credited
This is the amount (in the job’s currency) which is due from the bill to customer. It is the total billing price, less any invoices on account and including tax.
Standard Currency
This is the bill to customer’s currency. It is retrieved from the Customer Information Card in the Accounts Receivable module.
Total in Standard
This is the amount from the “Total Credited” field converted into the bill to customer’s currency.
Table Part
Description
This is the text describing the credit memo line, retrieved from the window Job Crediting. All credit memo lines – both text lines and job entry lines – appear in the same order as on the printed credit memo.
Quantity
This is the number of units credited on the credit memo line.
Unit Price
This is the unit price.
Billing Price Total
This is the total line billing price in the job’s currency.
File
Print This
This function prints the job credit memo in the window.
Print...
You can use this function to print job credit memos in batches. This may come in use if you have to discard copies because of a faulty printer, or if they are lost.
Maconomy does not credit the job again when you reprint a credit memo. A reprinted credit memo is merely a copy of the original.
Job credit memos are created and printed individually in the window Job Crediting. A job credit memo can only be reprinted in this window if you remove the mark from the field “Printed” or if you mark the field “Incl. Printed” in this window.
When you reprint a credit memo, the new printout will always be an exact copy of the original even though information on the job has been changed since the first printout. Maconomy saves the job information from the window Jobs when printing the original credit memo and will use this job information on reprints.
Fields
Selection Criteria
Credit Memo No.
In this field, you can enter a range of credit memo numbers. Maconomy will only print copies of credit memos numbered within this range.
If you leave this field blank, credit memo number has no influence on the selection criteria.
Job No.
In this field, you can enter a range of job numbers. Maconomy will only print copies of credit memos for jobs numbered within this range.
If you leave the field blank, job number has no influence on the selection criteria.
Company No.
In this field, you can enter a range of company numbers, so that only credit memos with a responsible company within the specified range are reprinted.
Settling Company No.
In this field, you can enter a range of company numbers, so that only credit memos with a settling company within the specified range are reprinted.
Language
In this field, you can choose a language code. Maconomy will then only reprint invoices with this language code.
Printed by
In this field, you can specify a user name. The printout will only include credit memos for which the action “Print Credit Memo” was originally selected by the specified user.
Print Control
Incl. Printed
If you mark this field, Maconomy will also print those job credit memos matching the selection criteria that are marked as having been printed before. If this field is not marked, you have to remove the mark in the field “Printed” on the credit memo before being able to print it in this window.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Display Reconciliation Of Job Invoice On Account

Job Cost : Lookup : Display Reconciliation Of Job Invoice On Account
Display Reconciliation Of Job Invoice On Account
This window displays information about how job invoices and job credit memos on account have been reconciled. The functionality of the window is almost the same for both job invoices on account and job credit memos on account, so only job invoices on account will be mentioned in the following, unless differences apply.
When a job invoice on account is printed in the window Invoice Selection, a line is created in the table part of the window Job Invoices On Account showing information about the invoice on account in question. This line can be seen in the card part of this window. When a regular job invoicing is performed, the job invoice can be reconciled (reduced) by an amount previously invoiced on account. The reconciliation amount can be as high as the invoiced amount, unless the invoiced amount is higher than the amount invoiced on account. If several invoices on account exist, you can use the window Job Invoices On Account to determine which invoices on account should be reconciled and the extent of the reconciliation. When an invoice on account is fully reconciled, it is closed. If the same job invoice is later credited, the reconciled invoices on account are reopened.
This window shows an overview of the reconciliation of an invoice on account. The card part shows various information about the current invoice on account. The table part tracks details about the reconciliation of the invoice on account.
Fields
Invoice on Account
Invoice No.
This field shows the number of the current job invoice on account.
Debit/Credit
This field shows if the current window concerns a job invoice on account or a job credit memo on account. If the contents of the field is “Debit”, it is an invoice on account; if the contents of the field is “Credit”, it is a credit memo on account.
Invoice Date
This field shows the date of the current job invoice on account.
Due Date
This field shows the due date of the invoice on account.
Printing Date
This field shows when the invoice on account was printed.
Printed By
This field shows the name of the user who printed the invoice on account.
Approved By
This field shows the name of the user who approved the job for invoicing.
Approval Date
This field displays the date on which the job was approved for invoicing.
Invoice Amount
Invoiced, Base
This field shows the amount invoiced on account in the base currency of the company responsible for the job, excluding tax.
Invoiced, Currency
This field shows the amount invoiced on account in the job’s currency, excluding tax.
Tax Code (Tax Code 1-3)
This field shows the tax code used for the job. The tax code is specified in the window Job Information.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax, Base (Total Tax, Base and Tax 1-3, Base)
This field shows the tax amount invoiced on account in the base currency of the company responsible for the job.
If multiple tax codes are enabled, the “Tax, Base” field will be replaced by the following fields: “Total Tax, Base”, “Tax 1, Base”, “Tax 2, Base” and, if enabled, “Tax 3, Base”. The “Total Tax, Base” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax, Currency (Total Tax, Currency and Tax 1-3, Currency)
This field shows the tax amount invoiced on account in the job’s currency.
If multiple tax codes are enabled, the “Tax, Currency” field will be replaced by the following fields: “Total Tax, Currency”, “Tax 1, Currency”, “Tax 2, Currency” and, if enabled, “Tax 3, Currency”. The “Tax Total, Currency” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Reconciliation Amount
Amount, Base
This field shows the amount reconciled on the current invoice on account up till now, in the base currency of the company responsible for the job. If the amount is zero, the invoice on account has not been reconciled.
Amount, Currency
This field shows the amount reconciled on the current invoice on account up till now, in the job’s currency. If the amount is zero, the invoice on account has not been reconciled.
Tax, Base (Total Tax, Base and Tax 1-3, Base)
This field shows the tax amount reconciled on the current invoice on account up till now, in the base currency of the company responsible for the job.
If multiple tax codes are enabled, the “Tax, Base” field will be replaced by the following fields: “Total Tax, Base”, “Tax 1, Base”, “Tax 2, Base” and, if enabled, “Tax 3, Base”. The “Total Tax, Base” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Tax, Currency (Total Tax, Currency and Tax 1-3, Currency)
This field shows the tax amount reconciled on the current invoice on account up till now, in the job’s currency.
If multiple tax codes are enabled, the “Tax, Currency” field will be replaced by the following fields: “Total Tax, Currency”, “Tax 1, Currency”, “Tax 2, Currency” and, if enabled, “Tax 3, Currency”. The “Tax Total, Currency” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Reconciliation Amount
This field shows the amount to be reconciled on the current invoice on account in the window Job Invoices On Account.
Settled
If this field is marked, the current invoice on account is fully reconciled.
Job
Job No.
This field shows the number of the job to which the current job invoice on account pertains.
Job Name
This field shows the name of the job as entered in the window Jobs.
Table Part
Invoice No.
This field shows the number of the invoice or credit memo which has reconciled the current job invoice on account.
Debit/Credit
This field shows the type of the settling invoice or credit memo. The meaning of this field depends on the contents of the field “Debit/Credit” in the card part of the window, according to the following pattern:
•
If the contents of the field “Debit/Credit” in the card part is “Debit”, the card part contains a job invoice on account.
If the contents of the field “Debit/Credit” in the table part is “Credit”:
The current reconciliation derives from either a job invoice or a job invoice on account, which has reconciled the current invoice on account. The amount which may still need to be reconciled has decreased.
If the contents of the field “Debit/Credit” in the table part is “Debit”:
The current reconciliation derives from a job credit memo, which has credited a job invoice which reconciled the current invoice on account. The amount which may still need to be reconciled has increased.
•
If the contents of the field “Debit/Credit” in the card part is “Credit”, the card part contains a job credit memo on account.
If the contents of the field “Debit/Credit” in the table part is “Debit”:
The current reconciliation derives from either 1) a job credit memo, which reconciled the current credit memo on account, or 2) a job invoice which reconciled the credit memo on account and a job invoice for at least the same amount. Please note that in the latter case it is actually the invoice on account that reconciles the credit memo on account. The amount which may still need to be reconciled has decreased.
If the contents of the field “Debit/Credit” in the table part is “Credit”:
The current reconciliation derives from a job credit memo, which credited a job invoice of the type described in item 2) above. The amount which may still need to be reconciled has increased.
Amount Reconciled, Base
This field shows the amount which was reconciled by the invoice or credit memo on the current line, in the base currency of the company responsible for the job.
Tax Reconciled, Base (Total Tax Reconciled, Base and Tax 1-3 Reconciled, Base)
This field shows the tax amount which was reconciled by the invoice or credit memo on the current line, in the base currency of the company responsible for the job.
If multiple tax codes are enabled, the “Tax Reconciled, Base” field will be replaced by the following fields: “Total Tax Reconciled, Base”, “Tax 1 Reconciled, Base”, “Tax 2 Reconciled, Base” and, if enabled, “Tax 3 Reconciled, Base”. The “Total Tax Reconciled, Base” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Amount Reconciled, Currency
This field shows the amount which was reconciled by the invoice or credit memo on the current line, in the job’s currency.
Tax Reconciled, Currency (Total Tax Reconciled, Currency and Tax 1-3 Reconciled, Currency)
This field shows the tax amount which was reconciled by the invoice or credit memo on the current line, in the job’s currency.
If multiple tax codes are enabled, the “Tax Reconciled, Currency” field will be replaced by the following fields: “Total Tax Reconciled, Currency”, “Tax 1 Reconciled, Currency”, “Tax 2 Reconciled, Currency” and, if enabled, “Tax 3 Reconciled, Currency”. The “Total Tax Reconciled, Base” field calculates the sum of the other individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Job Transfers

Job Cost : Lookup : Show Job Transfers
Show Job Transfers
This window displays information on all job transfers made in the system. In the card part, you can see the name of the job and the customer assigned to it, and the table part displays information on all approved transfers made on the job in question. The window thus provides an overview of any transfers, such as transfer date, whether or not the transfer in question has been posted, the assigned posting date, and the dimensions to which the job has been transferred. A job is transferred to other dimensions in the window Job Transfer. See the introduction of that window for further information about the possibilities of transferring jobs.
Fields
Job
Job No.
This field shows the number of the job.
Job Name
This field shows the name of the job.
Job Group
This field shows the job group to which the job is assigned.
Closed
This field shows whether the job has been closed.
Description
Internal
This field shows any internal description assigned to the job.
Ref.
This field shows any reference to a customer representative dealing with the order. The information is transferred from the window Jobs.
Customer
Ship to Customer
This field shows the number and name of the ship to customer assigned to the job.
Bill to Customer
This field shows the number and name of the bill to customer assigned to the job.
Company
Company No.
This field shows the number of the company responsible for the job.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field shows the currency used as base currency in the company specified in the field “Company No.” above.
Derived Dimensions
Dim. Comb. No.
This field shows the number of a dimension combination assigned to the job.
Company No.
This field shows the company name and number of the company assigned to the job in the island Derived Dimensions in the window Jobs.
Location
This field shows the value of the dimension “Location” assigned to the job.
Entity
This field shows the value of the dimension “Entity” assigned to the job.
Project
This field shows the value of the dimension “Project” assigned to the job.
Purpose
This field shows the value of the dimension “Purpose” assigned to the job.
Spec. 1-3
These fields show the values of the dimensions “Spec. 1-3” assigned to the job.
Local Spec. 1-3
These fields show the values of the dimensions “Local Spec. 1-3” assigned to the job.
Table Part
Transfer Date
This field shows the date on which the job displayed in the card part of the window was transferred. The date displayed in this field is thus the date that was specified in the field “Transfer Date” in the window Job Transfer when the transfer of the job was performed.
Posted
This field shows whether the job transfer journal created as a result of the transfer of the job has been posted.
Posting Date
This field shows the posting date of the job transfer journal. If the job transfer journal has not yet been posted, the field “Posted” will not be marked and this field will be blank.
Description
This field shows a description of the transfer. The description displayed in this field is the description entered in the field “Description” in the island Transfer in the window Job Transfer before the transfer of the job was performed.
Location
This field shows the value of the dimension “Location” to which the job was transferred.
Entity
This field shows the value of the dimension “Entity” to which the job was transferred.
Project
This field shows the value of the dimension “Project” to which the job was transferred.
Purpose
This field shows the value of the dimension “Purpose” to which the job was transferred.
Spec. 1-3
These fields show the values of the dimensions “Specification 1-3” to which the job was transferred.
Local Spec. 1-3
These fields show the values of the dimensions “Local Specification 1-3” to which the job was transferred.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Job Search

Job Cost : Lookup : Job Search
Job Search
In this window, Maconomy shows an overview of a certain selection of jobs. In the window Selection Criterion Specification in the Set-Up module you can define selection criterion specifications with a number of criteria for the selection of different groups of jobs. In the window Job Search you can then browse through the different selection criterion specifications of the type “Job” defined in the window Selection Criterion Specification and print out a list of the jobs that meet the criterion of the selection criterion specification.
If the selection criterion specification contains a definition of a selection of events, these events are also shown by job.
A selection criterion specification may have been defined which shows all jobs for which the current job processing status is “Transferred to Development”. When this status becomes the current status of a job, i.e. when closing an event in the window Job Events in the Contact Management module, the job matches the selection criterion specification and will thus be shown in this window. For further information on the creation of selection criterion specifications, please see the description of the window Selection Criterion Specification in the Set-Up module.
When you browse through the selection criterion specifications, the table part shows the result of the job search you last performed for the current selection criterion specification. The table part does not necessarily reflect the result of a job search with the current selection criterion specification. To update the search result, you must select the action “Search” in the Action menu.
Fields
Selection Criteria
Selection Criterion No.
This field shows the number of the current selection criterion specification. The number was entered at the creation of the selection criterion specification in the window Selection Criterion Specification and cannot be changed in this field.
Description
This field shows the description of the current selection criterion specification. The number was entered at the creation of the selection criterion specification in the window Selection Criterion Specification and cannot be changed in this field.
Type
This field shows the type of the current selection criterion specification. The type was selected at the creation of the selection criterion specification in the window Selection Criterion Specification and cannot be changed in this field. In this window it is only possible to see selection criterion specifications of the type “Job”.
Public
This field shows whether the current selection criterion specification can be seen by all users or only by the user that created it.
Blocked
This field shows whether the current selection criterion specification has been blocked in the window Selection Criterion Specification.
Result Delimitation
Number of Lines
If a selection criterion specification is very broad and comprises a substantial number of jobs, it may cause a heavy system load. Therefore, a default limit of 200 jobs has been specified, so that the search is interrupted once 200 jobs have been found. You are free to change this value.
Print Control
Layout
When the action “Print Search Result” is selected, Maconomy prints out the overview of the jobs found. In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option. With this layout the jobs are printed with the information that is also shown in the table part.
Table Part
Job No.
The fields in the table part are shown as information only and cannot be changed. The fields show information on the job and on any events assigned to the job as well as the job processing status. If you select the layout “Standard” for your print, all fields in the table part are printed out.
This field shows the number of the job which is included in the selection criterion specification in the island Selection Criteria.
Job Name
The functionality of this field is similar to that of the field “Job No.” above.
Customer No.
The functionality of this field is similar to that of the field “Job No.” above.
Customer Name
The functionality of this field is similar to that of the field “Job No.” above.
Event No.
This field shows the number of an event assigned to the job in the window Job Events or Events in the Contact Management module, if any selection criteria concerning events have been specified in the selection criterion specification in question. If this is not the case, the field is blank.
Event Type
The functionality of this field is similar to that of the field “Event No.” above.
Description
The functionality of this field is similar to that of the field “Event No.” above.
Completed
The functionality of this field is similar to that of the field “Event No.” above.
Result
The functionality of this field is similar to that of the field “Event No.” above.
New job processing status
The functionality of this field is similar to that of the field “Event No.” above.
Text
The functionality of this field is similar to that of the field “Event No.” above, and shows the first text line in the event.
File
There are no print functions in the File menu in this window.
Action
Search
When you select this action, Maconomy will perform a new search on the basis of the specified selection criterion specification. Any search result already shown in the table part is first reset.
Print Search Result
When you select this action, Maconomy will print out the jobs shown in the table part. The jobs are printed with the layout selected in the card part of the window. With the layout “Standard”, Maconomy prints out all information on the jobs shown in the table part.
Reset Search Result
When you select this action, the search result presently shown in the table part is reset.


Job Entry Overview

Job Cost : Lookup : Job Entry Overview
Job Entry Overview
This window shows job entries and their associated job invoice lines. The information in this window can be useful if you need to track which job invoice certain job entries belong to.
The card part shows one job entry at a time. The table part shows the job invoice line or lines created on the basis of the job entry in the card part.
The information in this window cannot be changed.
Fields
Entry Information
Job No.
The number of the job to which the current job entry belongs.
Job Name
This is the name of the job.
Activity No.
The number of the activity registered on the current job entry.
Activity Type
The activity type – Time or Amount.
Activity Name
The description of the activity registered on the current job entry.
Description
The description of the job entry as entered in for example a time sheet.
Task
The task registered on the current job entry.
Employee No.
The employee registered on the current job entry.
Employee Name
The name of the employee registered on the current job entry.
Vendor
This is the vendor number if the current job entry concerns an amount activity, and the vendor of the service was registered on the job entry.
Vendor Name
The name of the vendor registered on the current job entry.
Vendor Invoice No.
If the current job entry is associated with a vendor invoice, the associated vendor invoice may be registered here.
Item No.
Any item number referenced by the current job entry.
Remarks
Any remarks from the current job entry.
Entry No.
The number of the current job entry.
Date
The date of entry of the current job entry.
Entry Type
The type of the current job entry – for example “Registration” or “Reallocation”.
Journal No.
The number of the journal on which the current job entry was posted.
Journal Line No.
The number of the line in the journal on which the current job entry was posted.
Being Reopened
If this field is marked, the current job entry is being reopened, for instance in the window Time Sheets.
Approved for Inv.
If this field is marked, the current job entry has been approved for invoicing.
Direct Inv.
If this field is marked, the current job entry was marked for direct invoicing.
Accrual Entry
If this field is marked, the current job entry was created as part of an accrual.
Not Incl. in Fixed Price
If this field is marked, the current job entry is not part of the fixed price of the job.
Action
This field shows the action performed on the current job entry in the window Invoice Selection (“Invoice”, “Write Off”, or “Carry Forward”).
Origin
This field shows where the current job entry was created, for example in a Time Sheet.
Over Invoicing Entry
If this field is marked, the current job entry is an over invoicing entry.
Reallocate
If this field is marked, the current job entry has been marked for reallocation.
Selected
If this field is marked, the current job entry has been selected for reallocation.
Date Reallocated
If the current job entry was reallocated, this field shows the date of reallocation.
Cost Type
This field shows if the current job entry is a Turnover or Outlay activity.
Reallocate
If this field is marked, the current job entry has been marked for reallocation in the window Invoice Selection.
Latest Reallocation Number
This field shows if the number of the latest reallocation of this job entry.
Amount Reallocated
If the current job entry was reallocated, this field shows the amount of the reallocation.
Reallocated from Instance Key
If the current job entry has previously been reallocated, this field shows the instance key of the entry from which the job entry was reallocated.
Reallocated from Job No.
If the current job entry has previously been reallocated, this field shows the number of the job from which the job entry was reallocated.
Reallocated from Task
If the current job entry has previously been reallocated, this field shows the task from which the job entry was reallocated.
Purch. Order No.
If the current job entry is part of a purchase order, this field shows the number of the purchase order.
Purchase Order Line No.
If the current job entry is part of a purchase order, this field shows the line number of the job entry in the purchase order.
G/L Entry Date
This field shows the date on which the current job entry was entered in the General Ledger.
Receivable Tax Code 1 (Receivable Tax Code 1-3, Receivable Tax 1-3, Currency, Receivable Tax 1-3, Base and Receivable Tax 1-3, Enterprise)
This field shows the receivable G/L tax code of the current job entry.
If multiple tax codes are enabled, the “Receivable Tax Code 1” field will be replaced by the following fields:
Receivable Tax Code 1-3
Receivable Tax 1-3, Currency
Receivable Tax 1-3, Base
Receivable Tax 1-3, Enterprise
For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Overrun Adjustment
If this field is marked, the current job entry is an automatic overrun adjustment entry.
Invoice
If this field is marked, the current job entry has been selected for invoicing.
Overtime Spec.
This field shows any overtime specification on the current job entry.
Daily Description
This field shows any daily description entered on the current job entry.
Trans. No.
This field shows the transaction number of the current job entry.
Invoice No.
This field shows the number of the invoice where the current job entry was invoiced.
Invoicing Job No.
This field shows the number of the job invoiced on the invoice of the current job entry.
Date Posted
This field shows the date on which the invoice where the current job entry was invoiced was posted.
Close
If this field is marked, the current job entry will be closed after invoicing.
Closed
If this field is marked, the current job entry is closed.
Tax Code 1 (Tax Code 1-3)
This field shows the tax code registered on the current job entry.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if three tax levels are enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Item Tax Code
This field shows any tax code associated with any item registered on the current job entry.
Markup %
This field shows the markup percentage of the current job entry.
Dimensions
Location
This field shows the location entered on the current job entry.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Company
Company No.
This field shows the number of the company responsible for the job of the current job entry.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field shows the base currency of the company shown in the field “Company No.” above.
Executing Company
Company No.
This field shows the number of the executing company that applies to the current job.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field shows the base currency of the company shown in the field “Company No.” above.
Price
This island shows a large number of details about the current job entry. The island is divided into sections, each dealing with one of the possible currencies of the price of the current job entry: Job Currency, Base, Enterprise, and Original.
The content of each field is not described here, as it is clearly indicated by the field name.
Transfer
This island shows information about the current entry if the entry has been transferred.
The content of each field is not described here, as it is clearly indicated by the field name.
G/L Accrual
This island shows information about the current entry if the entry has been accrued in the G/L module. The island shows how the entry was accrued at the time of posting.
Accrual Type, Registered
This field shows the type of accrual. The type specifies how the accrual was posted.
Accrual Period From, Registered
This field shows the period from which the job entry was accrued.
Accrual Period To, Registered
This field shows the period to which the job entry was accrued.
Main Entry No.
This field is a reference from the accrual entry to the original entry (the entry that has been accrued).
Table Part
The line or lines shown in the table part refer to invoice lines created on the basis of the job entry in the card part.
Please refer to the Invoice Selection window for information about the individual fields in the table part of this window.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Job Invoice Overview

Job Cost : Lookup : Job Invoice Overview
Job Invoice Overview
This window shows job invoices and their associated job entries. The information in this window can be useful if you need to track the job entries of a certain job invoice.
The card part shows one job invoice at a time. The table part shows the job entries which make up the invoice in the card part.
The information in this window cannot be changed.
Fields
Billing Address
This island contains a number of fields showing information about the billing customer of the current job invoice.
Billing Address
This island contains a number of fields showing information about the ship to customer of the current job invoice.
Dimensions
Location
This field shows the location entered on the current job entry.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Company
Company No.
This field shows the number of the company responsible for the job of the current job invoice.
Name
This field shows the name of the company shown in the field “Company No.” above.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job invoice.
Name
This field shows the name of the company shown in the field “Company No.” above.
Price
This island shows a large number of details about the amounts on the current job invoice. The island is divided into sections, each dealing with one of the possible currencies of the price of the current job entry: Job Currency, Base, Enterprise, and Standard.
The content of each field is not described here, as it is clearly indicated by the field name.
If multiple tax codes are enabled, each tax-related field in this island will be expanded to multiple fields to display information about each tax level, except for the “Tax” checkbox at the bottom of the island. The tax fields including “Total” calculate the sum of the relevant individual tax fields. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Invoice
This island shows a large number of details about the current job invoice, including information about job and payment.
The content of each field is not described here, as it is clearly indicated by the field name.
Customer
Popup 1-5
These field show the value of the fields “Customer Popup” in the island Extra Fields in the window Jobs for the job of the current invoice.
Dimensions
Location
This field shows the location entered on the current job invoice.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Table Part
The table part shows a large amount of information about the job entry or job entries that make up the current job invoice. Apart from the fields below, the table part contains fields concerning accruals, transfers, billing price deviations, and revenue recognition.
If multiple tax codes are enabled, the tax-related fields will be replaced by multiple fields that represent the different tax levels. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Job No.
The number of the job to which the current job entry belongs.
Entry No.
This is the number of the current job entry.
Journal No.
The number of the journal on which the current job entry was posted.
Journal Line No.
The number of the line in the journal on which the current job entry was posted.
Date Posted
This field shows the date on which the invoice where the current job entry was invoiced was posted.
Trans. No.
This field shows the transaction number of the current job entry.
Date
The date of entry of the current job entry.
Activity No.
The number of the activity registered on the current job entry.
Activity Type
The activity type – Time or Amount.
Activity Name
The description of the activity registered on the current job entry.
Task
The task registered on the current job entry.
Description
The description of the job entry as entered in for example a time sheet.
Employee No.
The employee registered on the current job entry.
<Currency and Price>
This field and the next many fields concern the currency and various aspects of pricing for the current job entry. Please refer to the field name for information about the contents of each field.
Entry Type
The type of the current job entry – for example “Registration” or “Reallocation”.
Markup %
This field shows the markup percentage of the current job entry.
Close
If this field is marked, the current job entry will be closed after invoicing.
Closed
If this field is marked, the current job entry is closed.
Tax Code (Tax Code 1-3)
This field shows the tax code registered on the current job entry.
If multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2”, and “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
Location
This field shows the location entered on the current job invoice.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Vendor
This is the vendor number if the current job entry concerns an amount activity, and the vendor of the service was registered on the job entry.
Vendor Invoice No.
If the current job entry is associated with a vendor invoice, the associated vendor invoice may be registered here.
Approved for Inv.
If this field is marked, the current job entry has been approved for invoicing.
Item No.
Any item number referenced by the current job entry.
Amount Reallocated
If the current job entry was reallocated, this field shows the amount of the reallocation.
Date Reallocated
If the current job entry was reallocated, this field shows the date of reallocation.
Item Tax Code
This field shows any tax code associated with any item registered on the current job entry.
Direct Inv.
If this field is marked, the current job entry was marked for direct invoicing.
Being Reopened
If this field is marked, the current job entry is being reopened, for instance in the window Time Sheets.
Remarks
Any remarks from the current job entry.
Over Invoicing Entry
If this field is marked, the current job entry is an over invoicing entry.
Reallocate
If this field is marked, the current job entry has been marked for reallocation.
Cost Type
This field shows if the current job entry is a Turnover or Outlay activity.
Purch. Order No.
If the current job entry is part of a purchase order, this field shows the number of the purchase order.
Purchase Order Line No.
If the current job entry is part of a purchase order, this field shows the line number of the job entry in the purchase order.
Accrual Entry
If this field is marked, the current job entry was created as part of an accrual.
G/L Entry Date
This field shows the date on which the current job entry was entered in the General Ledger.
Receivable G/L Tax Code
This field shows the receivable G/L tax code of the current job entry.
Overrun Adjustment
If this field is marked, the current job entry is an automatic overrun adjustment entry.
Invoice
If this field is marked, the current job entry has been selected for invoicing.
Invoicing Job No.
This field shows the number of the job invoiced on the invoice of the current job entry.
Origin
This field shows where the current job entry was created, for example in a Time Sheet.
Not Incl. in Fixed Price
If this field is marked, the current job entry is not part of the fixed price of the job.
Latest Reallocation Number
This field shows if the number of the latest reallocation of this job entry.
Action
This field shows the action performed on the current job entry in the window Invoice Selection (“Invoice”, “Write Off”, or “Carry Forward”).
Reallocate
If this field is marked, the current job entry has been marked for reallocation in the window Invoice Selection.
Selected
If this field is marked, the current job entry has been selected for reallocation.
Overtime Spec.
This field shows any overtime specification on the current job entry.
Daily Description
This field shows any daily description entered on the current job entry.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Invoice Foundation

Job Cost : Lookup : Show Invoice Foundation
Show Invoice Foundation
This window presents an overview of job entries associated with amounts on an invoice or invoice selection. These job entries make up the invoice foundation related to a job.
The window facilitates the process of viewing write-up and write/down values on individual job entries that have been submitted and approved. No values can be changed in the window as it is exclusively intended for looking up invoiceable job entries that have been written up or down.
The card part of the window allows you to select a job and view data related to the job. You can also specify selection criteria for the current job to view the desired job entry lines in the table part. Additionally, an island in the card part lets you view the total write-ups or write-downs for the lines shown in the table part. The table part shows the job entry lines that match the selection criteria specified in the card part. This gives you a detailed overview of write-ups and write-downs on each individual line.
Fields
Selection Criteria
Show Only Up/Down Contributions
If you mark this checkbox, the table part will only display job entry lines whose values contribute to a write-up or write-down of the relevant invoice selection.
Show Only Approved For Invoicing
If you mark this checkbox, the table part will only display job entry lines that have been approved for invoicing.
Show Only Selected For Invoicing
If you mark this checkbox, the table part will only display job entry lines that have been selected for invoicing.
Fixed Price Entries
This popup field allows you to select whether the entries shown in the table part must be included in the fixed price or not. This field is only relevant if the current job is a fixed price job.
If you select “Included in Fixed Price”, only job entries included in the fixed price agreed on the job will be displayed in the table part. Selecting “Not Included in Fixed Price” will display all job entries not included in the fixed price, while selecting a blank value will display all entries without any consideration to fixed price.
Activity Type
This popup field lets you narrow the selection criteria down by selecting the desired value in the field. For instance, select “Time” if you only want job entries for time activities to be displayed in the table part for the current job.
Employee No.
These fields allow you to specify a range of employee numbers whose associated job entries should be displayed in the table part for the current job.
Activity No.
These fields allow you to specify a range of activity numbers. The job entries to which these activity numbers are assigned will be displayed in the table part for the current job.
Task
These fields allow you to specify a range of tasks. The job entries to which these tasks are assigned will be displayed in the table part for the current job.
Entity
These fields allow you to specify a range of entities. The job entries to which these entities are assigned will be displayed in the table part for the current job.
Project
These fields allow you to specify a range of projects. The job entries to which these projects are assigned will be displayed in the table part for the current job.
Purpose
These fields allow you to specify a range of purposes. The job entries to which these purposes are assigned will be displayed in the table part for the current job.
Spec. 1-3
These fields allow you to specify a range of Specification 1-3 values. The job entries to which these values are assigned will be displayed in the table part for the current job.
Local Spec. 1-3
These fields allow you to specify a range of Local Specification 1-3 values. The job entries to which these values are assigned will be displayed in the table part for the current job.
Task Group 1-6
These fields allow you to specify a range of Task Group 1-6 values. The job entries to which these values are assigned will be displayed in the table part for the current job. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Job
Job
This field shows the job number associated with the current invoice selection.
Fixed Price Job
This field shows whether the job on the line is a fixed price job or a time and material job. If the field is marked, the current job is a fixed price job.
Job Group
This is the job group to which the job is assigned. It is entered in the “Jobs” window and cannot be changed here.
Company
This field shows the company number to which the current job belongs. The name of the company is shown on the line below.
Customer
This field shows the customer number to which the current job belongs. The name of the customer is shown on the line below.
Bill to Customer
This field shows the number of the customer to whom the invoice for the current job should be sent. The name of the bill-to customer is shown on the line below.
Up/Down
To Date
These fields show the write-up/down quantity and billing price of invoicing lines already invoiced. The “Quantity” column shows how many units have already been invoiced for the job. The “Billing Price” column shows how much has been invoiced for the job activity.
Selection
These fields show the write-up/down quantity and billing price resulting from invoicing the job entry lines displayed in the table part.
Write-up and write-down is the difference between the registered quantity/amount and the invoiced quantity/amount. Write-ups are shown in positive figures and write-downs in negative figures.
Total
These fields show the total write-up/down quantity and billing price for the job. The fields calculate the sum of the relevant “To Date” and “Selection” fields.
Write-up and write-down is the difference between the registered quantity/amount and the invoiced quantity/amount. Write-ups are shown in positive figures and write-downs in negative figures.
Table Part
Job No.
This field shows the number of the job to which the relevant job entry line belongs.
Date
This field shows the entry date for the job entry.
Description
This field shows a description of the job entry.
Invoice Quantity
This field shows the quantity to be invoiced from the job entry.
Billing Price, Unit
This field shows the unit billing price in the job currency.
Billing Price to Inv.
This field shows the billing price to be invoiced, expressed in the job currency.
Approved for Inv.
This checkbox shows whether or not the job entry has been approved for invoicing.
Selected for Invoicing
This checkbox shows whether or not the job entry has been selected for invoicing.
Quantity, Up/Down, Selection
This field shows the potential write-up/down quantity on the job entry line. Write-up and write-down is the difference between the registered quantity and the invoiced quantity. Write-ups are shown in positive figures and write-downs in negative figures.
Billing Price, Up/Down, Selection
This field shows the potential write-up/down billing price on the job entry line. Write-up and write-down is the difference between the registered billing price and the invoiced billing price. Write-ups are shown in positive figures and write-downs in negative figures.
Quantity, Up/Down, To Date
This field shows the write-up/down quantity already invoiced on the job entry line. Write-up and write-down is the difference between the registered quantity and the invoiced quantity. Write-ups are shown in positive figures and write-downs in negative figures.
Billing Price, Up/Down, To Date
This field shows the write-up/down billing price already invoiced on the job entry line. Write-up and write-down is the difference between the registered billing price and the invoiced billing price. Write-ups are shown in positive figures and write-downs in negative figures.
Activity No.
This field shows the activity number associated with the job entry.
Task
This field shows the task associated with the job entry.
Task Description
This field shows a description of the task associated with the job entry.
Location
This field shows the location associated with the job entry.
Entity
This field shows the entity associated with the job entry.
Project
This field shows the project associated with the job entry.
Purpose
This field shows the purpose associated with the job entry.
Spec. 1-3
These fields show the values for Specification 1-3 associated with the job entry.
Local Spec. 1-3
These fields show the values for Local Specification 1-3 associated with the job entry.
Task Group 1-6
These fields show the values for Task Groups 1-6 associated with the job entry. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Employee No.
This field shows the number of the employee associated with the job entry.
Employee Name
This field shows the name of the employee associated with the job entry.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Show Job Reallocation

Job Cost : Lookup : Show Job Reallocation
Show Job Reallocation
This window shows all reallocations made on a specific job entry. For each job reallocation, the user that created and approved the reallocation is shown. The informatioon is the window is read-only (no changes can be made.) The window resembles the Job Reallocation window, but shows all allocations that have been made (as well as the time that they were created and approved.)
Fields
Entry Information
Job No.
This field shows the number of the job to which the reallocated job entry was assigned.
Job Name
This field shows the name of the job.
Activity No.
This field shows the number of the activity that was specified for the job entry.
Task
This field shows the task that was assigned to the entry.
Description
This field shows the description of the activity specified on the job entry.
Employee No.
This field shows the number of the employee that was assigned to the job entry.
Employee Name
This field shows the name of the employee.
Vendor
This field shows the number of the vendor if the job entry was assigned to a vendor.
Vendor Name
This field shows the name of the vendor.
Vendor Invoice
This field shows the number of the vendor invoice if the job entry was derived from one.
Item No.
This field shows the item number if items were assigned to the job entry to be reallocated.
Description
This field shows the item description if items were assigned to the job entry to be reallocated.
Remarks
This field shows any remarks that were assigned to the job entry wene it was reallocated.
Reallocated from Job No.
If the current job entry has been reallocated more than once, this field shows the number of the job from which the job entry was reallocated earlier.
Reallocated from Task
If the current job entry has been reallocated more than once, this field shows the task from which the job entry was reallocated earlier.
Subcontractor Vendor No.
The subcontractor vendor number, if any.
Reallocation
Amount Reallocated
This field shows the amount of units that has been reallocated on the current job entry.
Cost Reallocated
This field shows the cost that has been reallocated on the current job entry.
Entry
Quantity
This field shows the quantity of units registered on the job.
Cost
This field shows the item cost for the job entry.
Cost, Reg.
This field shows the entered cost for the job entry.
Billing Price, Reg.
This field shows the total billing price entered for the entry.
Currency
This field shows the currency of the job.
Gross Margin%
This field shows the gross margin percentage which has been used in connection with the job entry.
Overtime Spec.
This field shows any specification of overtime on the current job entry.
Trans. No.
This field shows the transaction number of the job entry.
Entry Date
This field shows the date when the job entry was registered.
Invoice No.
This field shows the number on the latest invoice initiated by the job entry.
Closed
This field shows whether the job entry has been completed.
Quantity Inv.
This field shows the quantity of units invoiced for the current job entry.
Billing Price, Inv.
This field shows the billing price invoiced for the current job entry.
Quantity, Up/Down
This field shows the quantity of write-ups and write-downs per item registered for the job entry so far. Write-up and write-down is the difference between the registered quantity and the invoiced quantity. Only completed entries will be included in the calculation.
Write-ups are shows in positive figures and write-downs in negative figures.
Billing Price, Up/Down
This field shows amount by which the billing price has been written up or down. Write-up and write-down is the difference between the registered billing price and the invoiced billing price. Only completed entries will be included in the calculation.
Quantity
This field shows the quantity entered for the entry.
Quantity 2
This field shows the quantity 2 entered for the entry to be reallocated.
Standard Billing Price, Base
This field shows the standard billing price registered for the current job entry.
Standard Up/Down, Base
This field shows the difference between the registered billing price and the standard billing price for the current entry within the selected period. This information can be used for performance analyses.
Table Part
Job No.
In this field you can see the number of the job on which the entry was registered.
Act. No.
In this field you can see the number of the activity for the job entry.
Item No.
In this field you can see an item number if items were assigned to the job entry.
Empl.
In this field you can see the number of the employee that the job entry was assigned to.
Description
In this field you can see the description of the entry.
Created By
This field shows what user created the entry.
Creation Date
This field shows whan the entry was created.
Changed By
This field shows what user last changed the entry.
Changed Date
This field shows whan the entry was last changed.
Approved By
This field shows what user approved the entry.
Approval Date
This field shows whan the entry was approved.
Quantity
In this field you can see the quantity of units that were registered for the activity and assigned to the job entry. If the entry is a time activity, the quantity will be hours.
Total Cost
In this field you can see the total cost price reallocated.
New Quantity
In this field you can see the number of units on the allocated entry.
New Cost Price
In this field you can see the unit price for the job entry created upon reallocation.
New Total Cost Price
This field shows the total cost price.
Action
There are no actions in this window.


Advertisement

Job Cost : Advertisement
Advertisement
Introduction to Advertisement
Media Information Card
Advertising Discount Agreements
Advertising Orders
Print Insertion List


Introduction to Advertisement

Job Cost : Advertisement : Introduction to Advertisement
Introduction to Advertisement
The Advertisement module is an add-on module to Maconomy. It is used by media agencies for facilitating the communication between customers (“Advertisers”) and suppliers (“Media”, e.g. newspapers). The media are linked to the Job Cost module via an activity number.
You can set up standard data for the media you work with and place media placement orders on behalf of your customers. On the order, you can specify details such as placement, use of color, etc.
The prices are c1alculated automatically based on a price and discount structure set up by you.
The customers are billed through the Job Cost module.


Media Information Card

Job Cost : Advertisement : Media Information Card
Media Information Card
This window is used for maintaining information on the media in which your customers insert advertisements.
When you create a new media, you must enter a media number, name, activity number, unit and vendor number in the card part of the window.
A media is linked to a vendor in the window Vendor Information Card. It is possible to link several media to the same vendor. This would typically be a media house, which owns several media and which you, as agency, settle bills with. If a media is payment vendor, it must be created in the window Vendor Information Card.
You then enter commission and discount information in the table part of the window. This information is used by Maconomy to automatically calculate commission and discounts in the advertisements created in the window Advertising Orders.
The table is used for creating and maintaining different price lists, which describe which unit, color and fixed charges are part of a discount agreement between your customers and the media in the card part. You can, say, create a price list for each possible placement of and insertion, e.g. “Front page, weekdays”.
Fields
Media
Media No.
In this field, you enter the number of the new media.
On the line underneath you can enter the media name.
Currency
In this field, you can select the currency for the current media. Maconomy will automatically retrieve the value which usually applies to the current vendor from the vendor information card in the A/P module. The currency can be changed for the current media, as long as no lines have been entered in the table part of this window.
Unit Charge
Charge 1
In this field, you enter the name of unit charge 1. You must enter a name if you use the charge in the table part.
Charge 2
In this field, you enter the name of unit charge 2. You must enter a name if you use the charge in the table part.
Charge 3
In this field, you enter the name of unit charge 3. You must enter a name if you use the charge in the table part.
Charge 4
In this field, you enter the name of unit charge 4. You must enter a name if you use the charge in the table part.
Vendor
Vendor No.
In this field, you enter the number of the vendor with whom you settle accounts regarding the media in the window. Vendors are created in the window Vendor Information Card in the Accounts Payable module.
It is possible to assign several media to the same vendor.
When you enter the vendor number, Maconomy automatically transfers the name, address and other data on the vendor. to this field. The information is retrieved from the window Vendor Information Card and cannot be changed here.
Attn.
This is the vendor’s attention person.
Country
This is the vendor’s country.
Phone
This is the vendor’s telephone number.
Fax
This is the vendor’s fax number.
Telex
This is the vendor’s telex number.
Fixed Charge
Charge 1
In this field, you enter the name of fixed charge 1. You must enter a name if you use the charge in the table part.
Charge 2
In this field, you enter the name of fixed charge 2. You must enter a name if you use the charge in the table part.
Charge 3
In this field, you enter the name of fixed charge 3. You must enter a name if you use the charge in the table part.
Charge 4
In this field, you enter the name of fixed charge 4. You must enter a name if you use the charge in the table part.
Discount 1
Discount %
In this field, you enter the percentage rate for discount 1. On the next line you enter the name of the discount.
Incl. Unit Charges
Here and in the next two fields you can determine the calculation basis for the discount. The discount can either be calculated from the insertion’s net price, or it can be calculated after adding one or more charges.
If this field is marked, Maconomy includes unit charges in the calculation of discount 1.
Incl. Fixed Charges
If this field is marked, Maconomy includes fixed charges in the calculation of discount 1.
Incl. Color Charges
If this field is marked, Maconomy includes color charges in the calculation of discount 1.
Advertising Order
Activity No.
In this field, you enter the number of an amount activity in the window Activities.
Maconomy uses the information when creating job entries when you use the action “Transfer to Job” in the window Advertising Orders. The job entries can then be processed in the window Job Journal.
Unit
In this field, you choose a unit for the media, e.g. millimeter (mm). Unit descriptions are created in the window Popup Fields in the Set-Up module.
Commission Rates
Press Ready
In this field, you enter the commission rate for press ready material. Maconomy suggests this rate in the “Commission %” field in the window Advertising Orders, if the given insertion is marked as press ready in the “Press Ready” field.
Not Press Ready
In this field, you enter the commission rate for material which is not press ready. Maconomy suggests this rate in the “Commission %” field in the window Advertising Orders, if the given insertion is not marked as press ready in the “Press Ready” field.
Discount 2
Discount %
In this field, you enter the percentage rate for discount 2. On the next line you enter the name of the discount.
Incl. Unit Charges
Here and in the next three fields you can determine the calculation basis for the discount. The discount can either be calculated from the insertion’s net price, or it can be calculated after adding one or more charges and deducting discount 1.
If this field is marked, Maconomy includes unit charges in the calculation of discount 2.
Incl. Fixed Charges
If this field is marked, Maconomy includes fixed charges in the calculation of discount 2.
Incl. Color Charges
If this field is marked, Maconomy includes color charges in the calculation of discount 2.
Excl. Discount 1
If this field is marked, Maconomy deducts discount 1 when calculating discount 2.
Commission Basis
Incl. Unit Charges
The 6 fields in this island determine the basis for your agency commission.
The commission calculation is always based on the net price of the insertion, which is either calculated from length, width and unit price, or on a fixed price. You can then use this island to specify which charges are to be included in the commission basis and/or which discounts are to be deducted before commission is calculated.
If you mark this field, Maconomy will include unit charges when calculating commission for an advertisement order.
Incl. Fixed Charges
If you mark this field, Maconomy will include fixed charges when calculating commission for an advertisement order.
Incl. Color Charge
If you mark this field, Maconomy will include color charges when calculating commission for an advertisement order.
Excl. Discount 1
If you mark this field, Maconomy will deduct discount 1 before calculating commission for an advertisement order.
Excl. Discount 2
If you mark this field, Maconomy will deduct discount 2 before calculating commission for an advertisement order.
Excl. Discount 3
If you mark this field, Maconomy will deduct discount 3 before calculating commission for an advertisement order.
Discount 3
Discount %
In this field, you enter the percentage rate for discount 3. On the next line you enter the name of the discount.
Incl. Unit Charges
Here and in the next three fields you can determine the calculation basis for the discount. The discount can either be calculated from the insertion’s net price, or it can be calculated after adding one or more charges and deducting discount 1 and/or discount 2.
If this field is marked, Maconomy includes unit charges in the calculation of discount 3.
Incl. Fixed Charges
If this field is marked, Maconomy includes fixed charges in the calculation of discount 3.
Incl. Color Charges
If this field is marked, Maconomy includes color charges in the calculation of discount 3.
Excl. Discount 1
If this field is marked, Maconomy deducts discount 1 when calculating discount 3.
Excl. Discount 2
If this field is marked, Maconomy deducts discount 2 when calculating discount 3.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Price List No.
In this field, you enter the name of the new price list. The name can contain both letters and numbers, and it must be unique.
Unit Price
In this field, you can enter a price per unit. The unit it applies to is shown in the card part of the window. The price must be given in the base currency.
Fixed Price
In this field, you can enter a fixed price of an insertion. This billing method is typically used for classified and small ads.
Unit Charge 1
In this field, you can enter a charge per unit. It is then decided in the window Advertising Orders whether the charge is to be calculated. The charge can, say, be a placement charge.
If you enter a value both here and in the “Unit Charge 1 %” field below, Maconomy will apply the percentage rate, not the amount given here.
Unit Charge 1 %
In this field, you can enter a percentage rate for a charge per unit. If you enter a value, the amount in the “Unit Charge 1” field will be calculated automatically as a percentage of the unit price. This facility means the “Unit Charge 1” field will always be updated when you change the unit price. If you do not enter a value, Maconomy calculates the percentage from the amount in the “Unit Charge 1” field.
If you enter a value both here and in the “Unit Charge 1” field above, Maconomy applies the percentage rate entered here.
Unit Charge 2
This field has the same functions as the “Unit Charge 1” field.
Unit Charge 2 %
This field has the same functions as the “Unit Charge 1 %” field.
Unit Charge 3
This field has the same functions as the “Unit Charge 1” field.
Unit Charge 3 %
This field has the same functions as the “Unit Charge 1 %” field.
Unit Charge 4
This field has the same functions as the “Unit Charge 1” field.
Unit Charge 4 %
This field has the same functions as the “Unit Charge 1 %” field.
Fixed Charge 1
In this field, you can enter the price of a fixed charge. You can specify in the advertising order whether to include the charge. An example of a fixed charge is a box charge.
Fixed Charge 2
This field has the same functions as the “Fixed Charge 1” field.
Fixed Charge 3
This field has the same functions as the “Fixed Charge 1” field.
Fixed Charge 4
This field has the same functions as the “Fixed Charge 1” field.
Charge, 1 color
In this field, you enter the charge for 1 colors.
Charge, 2 colors
In this field, you enter the charge for 2 colors.
Charge, 3 colors
In this field, you enter the charge for 3 colors.
Charge, 4 colors
In this field, you enter the charge for 4 colors.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Advertising Discount Agreements

Job Cost : Advertisement : Advertising Discount Agreements
Advertising Discount Agreements
This window is used for creating and maintaining discount agreements between your customers and your agency as well as between your customers and media.
The card part of the window shows various information about the customer. This is retrieved from the Customer Information Card in the A/R module. It is also here that you enter a percentage rate for rebating, which is a discount the agency gives to customers.
The table is for entering a sales discount percentage for each media the customer has a discount agreement with.
A sales discount agreement is made between a customer and a media. It is managed by the agency, who invoices the customer and settles customer accounts with the media.
Fields
Customer
Customer
This is the customer number.
Maconomy retrieves the name, address and other information about the customer from the Customer Information Card in the A/R module. It cannot be changed here.
Attn.
This is the customer’s attention person.
Country
This is the customer’s country.
Phone
This is the customer’s telephone number.
Fax
This is the customer’s fax number.
Telex
This is the customer’s telex number.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Rebating
Rate
In this field, you can enter the percentage rate in the rebating agreement between your agency and the customer.
Rebating is a sales discount, which is calculated from the same basis as the commission. See the description of this calculation in the window Media Information Card.
User
Created by
This is the name of the user who created the customer in the window Customer Information Card. It cannot be changed.
Date
This is the date the customer was created. It cannot be changed.
Updated by
This is the name of the user who last updated the customer information in the Customer Information Card or the rebating % in this window. It cannot be changed.
Date
This is the date the customer or rebating information was last changed. It cannot be changed.
Version
This is the number of the version of the customer information shown in the window. The number is increased by one every time a change is made in the customer information in the window Customer Information Card or in the rebating % in this window. It is not possible to change the value here, nor is it possible to see previous versions.
Table Part
Media No.
In this field, you enter the number of the media the discount agreement line is with.
You can use the search function in the Find menu to find media.
Name
This is the name of the media the discount agreement is with.
Volume Discount %
In this field, you enter the discount percent the customer receives. The calculation basis is the same as for commission. See the description of this calculation in the window Media Information Card.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Advertising Orders

Job Cost : Advertisement : Advertising Orders
Advertising Orders
This window is used for creating and maintaining advertising orders for your agency’s customers to the media entered in the window Media Information Card.
The window consists of a card part and a table part. In the card part you enter general information about the advertising order. In the table you enter a line for each insertion the order is for.
An advertising order is assigned to a job in the Job Cost module. After entering the order, it is transferred to the job using the action “Transfer to Job”. Maconomy then creates a job journal, which is ready to be posted. The order is then registered as a job entry, which is invoiced as normal. You can use the A/R module to follow up on invoices and register payments.
Invoices from media are registered in the same way as other vendor invoices in the Vendor Invoices in the A/P module. You can enter the invoice amount in the window Advertising Orders to keep track of accounts.
Fields
Advertiser
Job No.
In this field, you enter the number of the job in the Job Cost module the advertising order is linked to. If fixed exchange rate information has been specified for the current job in the window Job Price Information, this fixed exchange rate information is used in any currency conversions made in connection with the job in question. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
After entering the job number, enter the media number in the “Media No.” in the Media island.
Customer No.
This is the number of the customer the order is for. Maconomy retrieves the customer’s name and address, as well as other information from the window Job Information.
Attn.
This is the customer’s attention person.
Country
This is the customer’s country.
Phone
This is the customer’s telephone number.
Fax
This is the customer’s fax number.
Telex
This is the customer’s telex number.
Advertising Order
Order No.
This is the number of the advertising order. Maconomy gives it the next available number in the Advertising Orders system number series. The number identifies the order and cannot be changed here, but you can determine the advertising order numbering series in the window System Numbers in the Set-Up module.
Date Printed
This is the date the advertising order was last printed. Maconomy enters the date automatically.
Received by
In this field, you can enter the name of a contact person in your agency. Maconomy automatically suggests the user’s name, but you can change it.
Phone
In this field, you an enter the telephone number of your agency’s contact person.
Media
Media No.
In this field, you enter the number of the media to which the advertisement order is assigned.
The media name is shown on the next line. Maconomy retrieves it from the Media Information Card, but you can change it.
Company
Company No.
This field shows the number of the company responsible for the advertising order. It is the same company which is responsible for the job specified in the field “Job No.” in this window.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Copying
New Media No.
In this field, you can enter the number of another media, if you wish to copy the order to that media. When you select Copy Order in the Action menu, Maconomy creates an order to the new media, with identical lines but new prices calculated from the new media’s price list.
Settling Company
Company No.
This field shows the number of the settling company that applies to the current job.
If the number in this field is different from the one specified in the island Company, Maconomy will automatically create intercompany entries at the posting of job invoices. In the intercompany entries, the company in this field will be the intercompany company. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company.
For further information about the influence of a settling company and how such a company is selected, please see the section “Multiple Companies” in the chapter “Introduction to the G/L module”. Intercompany entries are described in the window Intercompany Accounts in the G/L module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Advertisement
Re:
In this field, you enter a text to describe the advertisement. Maconomy copies the text to the “Invoice Text” field, prefixed by “Ad. re.”, but you can change this text on the individual table lines.
Invoice Text
In this field, you enter the invoice text you wish the media to use when invoicing your agency.
Press Ready
In this field, you can mark the order as press ready when given to the media. The field determines which commission rate Maconomy applies in the “Commission %” field below. The value is retrieved from the Commission Rates island in the window Media Information Card.
Located
Text Page Position
In this field, you can enter where on media text page you wish to place the advertisement.
Classified Section
In this field, you can enter which classified section you wish to place the advertisement in.
Format
Width
In this field, you can enter the advertisement’s width, typically a number of columns. The value is suggested in the corresponding fields in the table.
Length
In this field, you can enter the advertisement’s length in the unit given in the “Unit” field. The value is suggested in the corresponding fields in the table.
Unit
In this field, you select the unit the advertisement size is given in. The information is retrieved from the Media Information Card, but you can change it here.
Standard Format
In this field, you can enter a standard format, if applicable.
Colors
No. of Colors
In this field, you can enter how many colors the advertisement is to be printed in.
Color 1–3
In this field, you can enter the names of the colors you wish to use for the advertisement.
DP No.
In this field, you can enter the official printing numbers of the colors.
Special Colors
In this field, you can enter the specifications of a special color, if applicable.
Enclosures
Mat. Enclosed
You can mark this field if you are enclosing material to be used for the advertising order.
Mat. Encl. From
In this field, you can enter where the extra material comes from.
Last Inserted
Last Inserted in
In this field, you can enter where the advertisement has been inserted earlier.
Date
In this field, you can enter when the advertisement was inserted earlier.
Remarks
In this field, you can enter remarks about the advertising order.
Price Calculation
Volume Discount %
This is the volume discount % the customer receives from the media. The value is retrieved from the window Advertising Discount Agreements, but you can change it here.
Rebating %
This is the rebating % the customer receives from your agency. The value is retrieved from the window Advertising Discount Agreements, but you can change it here.
Commission %
This is commission rate for the advertising order. Maconomy suggests the commission rate from the “Press Ready” field in the Commission Rates island in the Media Information Card, if the advertising order is marked as press ready in the “Press Ready” field above. Otherwise Maconomy suggests the commission rate from the “Not Press Ready” field in the Commission Rates island in the Media Information Card. You can change the suggested value.
Discount 1 %
In this field, you can enter a discount percentage. Maconomy suggests the value from the “Discount %” field in the Discount 1 island in the Media Information Card, but you can change it here.
The window Media Information Card shows the calculation basis for the discount.
On the next line, you can enter the discount text. Maconomy suggests the name from the Discount 1 island in the window Media Information Card, but you can change it.
Discount 2 %
In this field, you can enter a discount percentage. Maconomy suggests the value from the “Discount %” field in the Discount 2 island in the Media Information Card, but you can change it here.
The window Media Information Card shows the calculation basis for the discount.
On the next line, you can enter the discount text. Maconomy suggests the name from the Discount 2 island in the window Media Information Card, but you can change it.
Discount 3 %
In this field, you can enter a discount percentage. Maconomy suggests the value from the “Discount %” field in the Discount 3 island in the Media Information Card, but you can change it here.
The window Media Information Card shows the calculation basis for the discount.
On the next line, you can enter the discount text. Maconomy suggests the name from the Discount 3 island in the window Media Information Card, but you can change it.
Charges
Unit Charge 1
If you mark this field, the charge from the “Unit Charge 1” field from the table part of the window Media Information Card will be transferred to all the lines you create in the table.
Maconomy suggests the name of the charge from the Media Information Card, but you can change it here.
Unit Charge 2
If you mark this field, the charge from the “Unit Charge 2” field from the table part of the window Media Information Card will be transferred to all the lines you create in the table.
Maconomy suggests the name of the charge from the Media Information Card, but you can change it here.
Unit Charge 3
If you mark this field, the charge from the “Unit Charge 3” field from the table part of the window Media Information Card will be transferred to all the lines you create in the table.
Maconomy suggests the name of the charge from the Media Information Card, but you can change it here.
Unit Charge 4
If you mark this field, the charge from the “Unit Charge 4” field from the table part of the window Media Information Card will be transferred to all the lines you create in the table.
Maconomy suggests the name of the charge from the Media Information Card, but you can change it here.
Fixed Charge 1
If you mark this field, the charge from the “Fixed Charge 1” field from the table part of the window Media Information Card will be transferred to all the lines you create in the table.
Maconomy suggests the name of the charge from the Media Information Card, but you can change it here.
Fixed Charge 2
If you mark this field, the charge from the “Fixed Charge 2” field from the table part of the window Media Information Card will be transferred to all the lines you create in the table.
Maconomy suggests the name of the charge from the Media Information Card, but you can change it here.
Fixed Charge 3
If you mark this field, the charge from the “Fixed Charge 3” field from the table part of the window Media Information Card will be transferred to all the lines you create in the table.
Maconomy suggests the name of the charge from the Media Information Card, but you can change it here.
Fixed Charge 4
If you mark this field, the charge from the “Fixed Charge 4” field from the table part of the window Media Information Card will be transferred to all the lines you create in the table.
Maconomy suggests the name of the charge from the Media Information Card, but you can change it here.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Date
In this field, you enter the date you wish to insert the advertisement on the current line. This date will be used as posting date and must be within the open posting period for Job Cost as defined in the window Posting Period Setup in the G/L module.
Description
In this field, you enter a text for the advertising order line.
When you print the advertising order, Maconomy will print this text and the date above in the Insertion Dates field on the pre-printed standard advertising form.
Invoice Text
In this field, you enter the text you wish to print on the invoice made to the customer. Maconomy suggests the text from the “Re:” field in the Advertisement island in the card part of the window, prefixed by “ad. re.”. You can change the text here.
Width
In this field, you enter the width of the advertisement.
Maconomy suggests the value from the “Width” field in the Format island in the card part of the window.
Length
In this field, you enter the length of the advertisement.
Maconomy suggests the value from the “Length” field in the Format island in the card part of the window.
Total Units
This field shows the total number of units for the advertising order line. Maconomy calculates the value by multiplying width by length.
Price List No.
In this field, you can enter the name or number of a price list from the window Media Information Card. Charges and discounts in the price list are automatically transferred to the corresponding fields on the line, if they are marked in the card part. You can change the values suggested.
Unit Price
In this field, you can enter a price per unit.
Fixed Price
In this field, you can enter a fixed price. The price is not used if you enter values in the “Length” and “Width” fields. Maconomy suggests the value from the price list entered in the “Price List No.” field.
Net Price
This is the net price, i.e. the price before charges, if you have entered length, width and unit price on the line. Maconomy calculates the net price by multiplying length, width and unit price.
Unit Charge 1
This field shows unit charge no. 1, if the “Unit Charge 1” field in the Charge island in the card part is marked. The calculation is based on the charge listed in the price list. The amount can be changed.
Unit Charge 2
This field has the same functions as the “Unit Charge 1” field above, though it refers to unit charge no. 2.
Unit Charge 3
This field has the same functions as the “Unit Charge 1” field above, though it refers to unit charge no. 3.
Unit Charge 4
This field has the same functions as the “Unit Charge 1” field above, though it refers to unit charge no. 4.
Fixed Charge 1
This field shows fixed charge no. 1, if the “Fixed Charge 1” field in the Charge island in the card part is marked. Maconomy transfers the charge from the price list in the table part of the Media Information Card, if you have entered a price list in the “Price List No.” field on the line. The amount can be changed.
Fixed Charge 2
This field has the same functions as the “Fixed Charge 1” field above, though it refers to fixed charge no. 2.
Fixed Charge 3
This field has the same functions as the “Fixed Charge 1” field above, though it refers to fixed charge no. 3
Fixed Charge 4
This field has the same functions as the “Fixed Charge 1” field above, though it refers to fixed charge no. 4.
No. of Colors
In this field, you can enter how many colors the advertisement is to be printed in. Maconomy suggests the value from the “No. of Colors” field in the Colors island in the card part of the window, but you can change it.
Color Charge
In this field, you can enter a color charge. Maconomy suggests the color charge from the price list, but you can change it.
Discount 1 %
In this field, you can enter the percentage rate for a discount, if applicable. Maconomy suggests the value from the Discount 1 island in the card part, but you can change it.
Discount 1
This is the discount amount calculated from the percentage in the “Discount 1 %” field above.
A description of how the discount is calculated is given in the section on the Media Information Card.
Discount 2 %
This field has the same functions as the “Discount 1 %” field above, though it refers to discount no. 2.
Discount 2
This field has the same functions as the “Discount 1” field above, though it refers to discount no. 2.
Discount 3 %
This field has the same functions as the “Discount 1 %” field above, though it refers to discount no. 3.
Discount 3
This field has the same functions as the “Discount 1” field above, though it refers to discount no. 3.
Billing Price
This is the billing price. The price is calculated by Maconomy and cannot be changed here. Maconomy calculates the billing price from the net price plus charges and less discount.
Volume Discount
This is the volume discount for the line. The amount is calculated by Maconomy and cannot be changed here.
Rebating
This is the rebating amount for the line. It is calculated by Maconomy and cannot be changed here.
Commission
This is the commission for the line. The amount is calculated by Maconomy and cannot be changed here.
Invoiced
In this field, you can enter the amount the media has invoiced you for. The field is for your own reference and is not used elsewhere in Maconomy.
The amount should be entered, when you have registered the media invoice in the window Vendor Invoices.
Transfer to Job
You can mark this field, if the lines is to be transferred to a job in the Job Cost module when you use the action “Transfer to Job”.
When you choose Transfer to Job in the Action menu, Maconomy only transfers the lines which are marked for transfer.
Transferred to Job
This field is marked by Maconomy when the line has been transferred to a job in the Job cost module after using the “Transfer to Job”.
Print
If you mark this field, the line will be printed when you print the advertising order. The mark is removed automatically when the order has been printed.
Cut
You can mark this field when the advertisement on the line has been cut from the media in which it was inserted.
You can later use this facility to print a cuttings list from the window Print Insertion List.
File
There are no print functions in the File menu in this window.
Action
Transfer to Job
When you select this action, Maconomy creates a job journal, which when posted will register the advertising costs to the job the advertising order is assigned to. The posting date of each entry is the insertion date entered in the field “Date” in the table part. The entries are registered to the activity entered in the Media Information Card. Only lines marked in the “Transfer to Job” field will be transferred. Discounts, incl. sales discounts, and commission will be transferred as separate entries. If, in the window System Information in the Set-Up module, you have chosen “By Entry” in the “Print Amount Activities” field, discounts and customer commission will be printed on separate invoice lines.
Please note that it is only possible for a user to transfer a job, if the user has access to the job to which the advertising order is connected.
Copy Order
When you select this action, the advertising order in the window will be copied when you have entered a new media in the “Media No.” field in the Copying island in the card part. Maconomy creates a new advertising order based on the existing order, but prices will be recalculated according to the price list for the new media.
Print Order
When you select this action, you print the advertising order in the window. In the window System Information you can specify the maximum number of insertions to be included on one advertising order page. In the standard set-up, this number is set to 3.
Maconomy runs through the insertion lines which are to be printed, sorts them by length and width measurements and then prints them.


Print Insertion List

Job Cost : Advertisement : Print Insertion List
Print Insertion List
This window is used for printing a list of insertions. The list is sorted by advertising order number and can, among other things, be used as a cutting list or a list of insertions which have not been transferred to a job, and therefore have not yet been invoiced.
Fields
Selection Criteria
Order No.
In this field, you can enter a range of order numbers. An insertion will only be included in the list if its advertising order number is within the given range.
Insertion Date
In this field, you can enter an interval of insertion dates. The insertion list will only include insertions within the given interval.
Include Cut
In this field, you can choose whether include insertions marked in the “Cut” field in the table part of the window Advertising Orders. If you leave the field blank, Maconomy prints a cuttings list, which is a list of insertions which have not yet been cut from the media.
Include Transferred
In this field, you can choose whether to include insertions which have been transferred to jobs. If you leave the field blank, Maconomy will print a list of insertions which have not yet been transferred and therefore not yet invoiced to customers.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Reporting

Job Cost : Reporting
Reporting
Print Job Volume
Print Job Report
Print Employee Report
Print Job Profitability
Print Job Balance List
Print Time Sheet Overview


Print Job Volume

Job Cost : Reporting : Print Job Volume
Print Job Volume
This window is used for printing a list of the jobs entered in the window Jobs, showing open cost and billing prices, invoiced amounts and how far the job has progressed. It gives you a good overview of the financial status of the jobs you are managing. You can print the list sorted by jobs or customers. Please note that any invoice discount granted by a vendor on a purchase order is not included in the report, as a purchase order can refer to several different jobs.
You can enter/select information in the Selection Criteria fields.
Fields
Selection Criteria
Job No.
In this field, you an enter a range of job numbers. The list will include the jobs numbered within the range.
If you leave the fields blank, job number has no influence on the selection criteria.
Customer No.
In this field, you an enter a range of customer numbers. The list will include jobs for customers numbered within the range.
If you leave the fields blank, customer number has no influence on the selection criteria.
Job Group
In this field, you can select a job group. The list will only include jobs belonging to this job group.
Department
In this field, you can select a department. The list will only include jobs assigned to this department.
Cust. Group
In this field, you can select a customer group. The list will only include jobs for customers in this customer group.
Company No.
In this field, you can specify a range of company numbers. The list will only include jobs for which companies within the specified range are responsible.
Location
In this field, you enter a range of locations so that the printout only includes jobs, which fall within the specified range of locations.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Currency
Reporting Currency
In this field, you can specify the currency in which the job volume should be displayed. The job volume will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, the exchange rate date used in the conversion of amounts depends on whether fixed exchange rate information has been specified for the job in question. For jobs without fixed exchange rate information, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. For jobs with fixed exchange rate information, Maconomy uses the exchange rate information specified for the job in question in the window Job Price Information. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Exchange Rate Date
In this field, you can specify an exchange rate date to be used for converting amounts into the reporting currency. The field only applies to jobs without fixed exchange rate information. When converting amounts for such jobs into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Only Include End Invoiced
If you mark this field, only end invoiced jobs or customers are included in the printout. Whether the printout is organized by jobs or customers depends on the layout you select.
Only Include Jobs With Open Entries
If you mark this field, only jobs with open entries or customers with jobs with open entries are included in the printout. Whether the printout is organized by jobs or customers depends on the layout you select.
Layout
In this field, you select the layout of the job volume printout, i.e. how the jobs are to be sorted. You can choose between “By Customer” and “By Job”.
If you select “By Job”, the list will show open sales and costs (i.e. prices for work which has been done but not yet invoiced), budgeted billing price and the invoiced amount. It also shows how far the job has progressed, calculated as the ratio between the billing price of the work which has been done and the budgeted billing price. The information is sorted by job number and job group.
If you select “By Customer”, the list shows open cost and billing prices, open on account amount and budgeted billing prices for every company specific customer in the selection criteria. Note that the company numbers specified in the fields “Company No.” will refer to the settling companies of the company specific customers included on the list.


Print Job Report

Job Cost : Reporting : Print Job Report
Print Job Report
In this window you can print job reports, such as a budget comparison at activity level. You can enter and select information in the Selection Criteria fields to define the reports. Maconomy prints one page for each job, with a header showing various general information about the job. Below the header is the report of budget and actuals for the number of hours used, cost and billing price at activity level. Below each total for Budget, Actual, and Invoiced, the total less any outlays is shown. The reports can also show invoiced amounts by activity and a list of open purchase order lines.
If the field “Can See Cost for Time” in the window Actions in the Set-Up module is not marked for the current user, the printout will not show costs.
Fields
Selection Criteria
Job No.
In this field, you an enter a range of job numbers. The report will include the jobs numbered within the range.
If you leave the fields blank, job number has no influence on the selection criteria.
Status
In this field, you select the job status. The job report will only include jobs with this status. You can choose between “Quote” and “Order”.
If you leave the fields blank, job status has no influence on the selection criteria.
Job Group
In this field, you can select a job group. The report will only include jobs belonging to this job group.
If you leave the field blank, job group will have no influence on the selection criteria. You can only choose from the job groups that have been created in the window Job Groups.
Company No.
In these fields, you can enter a range of company numbers, so that only job reports with a responsible company within the specified range are printed.
Department
In this field, you can select a department. The report will only include jobs assigned to this department.
If you leave the field blank, department will have no influence on the selection criteria. You can only choose from the departments that have been created in the window Posting References in the G/L module.
Customer
In this field, you an enter a range of customer numbers. The report will include jobs for customers numbered within the range.
If you leave the fields blank, customer number has no influence on the selection criteria.
Customer Group
In this field, you can select a customer group. The report will only include jobs for customers in this customer group.
If you leave the field blank, department will have no influence on the selection criteria. You can only choose from the departments that have been created in the window Popup Fields.
Responsible
In this field, you can enter the identification of an employee responsible for jobs. The report will only include jobs assigned to this person.
If you leave the field blank, it will have no influence on the selection criteria.
Primary Job No.
In this field, you can enter the number of a primary job. The job report will only include jobs associated to the primary job.
If you leave the field blank, it will have no influence on the selection criteria.
Location
In this field, you can enter a range of locations. The job report will only include jobs with the given locations.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Include Closed Jobs
If you mark this field, the job report will include closed jobs.
Incl. Subjobs
In this field you can specify if you want to include subjobs in the displayed figures. If you mark this field, and the range of job numbers includes one or more main jobs, the job report will include sums for all subjobs associated with the main jobs. If the currency of a subjob is different from the currency of the main job, the amounts are converted to the currency of the main job using the current exchange rate table for sales. If the field is not marked, the figures for main jobs are displayed excluding any associated subjobs.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Employee Report

Job Cost : Reporting : Print Employee Report
Print Employee Report
This window is used to define and print a report on employees and the jobs they have worked on, specifying how much work on activities has been entered over a given period of time and how this is divided into customer-related and internal time.
The report is defined in the Selection Criteria fields.
The report is sorted by activity number and shows the total number of hours used by an employee, cost and billing prices, up and down written amounts, gross margin, gross margin % and open billing price. The report is for both customer-related and internal time. All amounts in the printout are shown in the base currency of the employee’s company. If any of the jobs in the report use fixed exchange rate information, any currency conversions made in connection with these jobs are made according to the fixed exchange rate information in question. Fixed exchange rate information is specified in the window Job Price Information.
Fields
Selection Criteria
Entry Date
In this field, you can enter a range of dates. The report will only include work entered within this period. Invoiced entries entered before these dates are not included, regardless of whether they were invoiced within the period.
Company No.
In this field, you can enter a range of company numbers. Maconomy only prints reports for employees with a responsible company within the specified range.
Employee No.
In this field, you can enter a range of employee numbers. Maconomy only prints employee reports for employees with numbers within the specified range.
Statistics 1-4
In this field, you can enter a range of statistic codes. Maconomy only prints employee reports for employees with statistic codes within the specified range. The statistic codes are entered in the window Employee Card in the Set-Up module.
Job No.
In this field, you can enter a range of job numbers. Maconomy only prints employee reports for jobs within the specified range.
Show Activities
You can mark this field if you wish the report to specify the activities involved. It will then show customer-related and internal time used.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.


Print Job Profitability

Job Cost : Reporting : Print Job Profitability
Print Job Profitability
In this window, you can order a printout of the profitability of jobs which have been invoiced in a specified period. You can print out per job, per customer, per employee or per activity. You can limit the printout by entering/selecting information in the selection criteria specification. The limitation of dimension values takes place at two levels. The first level determines the jobs, customers, employees, and activities to be shown, and the second level determines which job invoice lines are included in the printed information.
Fields
Selection Criteria
Invoice Date
In this field, you can enter a range of dates. The job profitability report will only include invoices made within this period. Note that it does not take into account entry date — only invoice date. Maconomy suggests the previous month as date range.
Job Group
In this field, you can select a job group, if you also select the “By Job” layout below. The report will only include jobs belonging to this group.
If you leave the field blank, it will have no influence on the selection criteria. You can only choose between job groups created in the window Job Groups.
Job No.
In this field, you an enter a range of job numbers. The report will include the jobs numbered within the range.
If you leave the fields blank, job number has no influence on the selection criteria.
Show Closed Only
If you mark this field, the report will only include jobs that have been closed. This is only possible if you choose the “By Job” layout. If you leave it blank, the report will include all relevant jobs, and if you mark it you must enter a range of dates in the “Date Closed” field.
Date Closed
In this field, you can enter a range of dates. The report will only include jobs that have been closed within this period. It is only possible to complete the field if you have chosen the “By Job” layout and if the “Show Only Closed” field is marked. If you mark the “Show Only Closed” field, you must complete this field.
If you leave field blank, it has no influence on the selection criteria.
Customer Group
In this field, you can select a customer group. The report will only include jobs for customers in this customer group.
If you leave the field blank, department will have no influence on the selection criteria. The options shown are the customer groups you have created in the window Popup Fields.
Customer No.
In this field, you an enter a range of customer numbers. The report will only include jobs for customers numbered within the range.
If you leave the fields blank, customer number has no influence on the selection criteria.
Department
In this field, you can select a department. The report will only include jobs assigned to this department.
If you leave the field blank, department will have no influence on the selection criteria. The options shown are the departments you have created in the window Posting References in the G/L module.
Employee No.
In this field, you can enter a range of employee numbers. The report will only include employees numbered within this range.
If you leave the fields blank, the report will include all employees relevant to the report.
Activity No.
In this field, you can enter a range of activity numbers. The report will only include activities numbered within this range.
If you leave the fields blank, the report will include all activities relevant to the report.
Sales Rep No.
In this field, you can enter a range of sales representative numbers. The report will only include information for sales reps. within this range. This limit can only be applied to the “By Job” and “By Customer” printouts.
Show Location
In this field, you can enter a range of locations, if you wish to limit the printout to include only jobs, customers, employees, and activities, which fall within the specified range of locations.
Show Entity
In this field, you can enter a range of entities, if you wish to limit the printout to include only jobs, customers, employees, and activities, which fall within the specified range of entities.
Show Project
In this field, you can enter a range of projects, if you wish to limit the printout to include only jobs, customers, employees, and activities, which fall within the specified range of projects.
Include Dimensions
Company No.
In this field, you can enter a range of company numbers if you wish to limit the printout to only include invoicing of job entries concerning jobs for which companies within the specified range are responsible.
Executive Company
In this field, you can enter a range of company numbers if you wish to limit the printout to only include invoicing of job entries on which companies within this range have been specified as the executing company.
Location
In this field, you can enter a range of locations if you wish to limit the printout to only include invoicing of job entries, which fall within the specified range of locations.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Currency
Reporting Currency
In this field, you can specify the currency in which the job profitability report should be displayed. The report will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, the exchange rate date used in the conversion of amounts depends on whether fixed exchange rate information has been specified for the job in question. For jobs without fixed exchange rate information, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. For jobs with fixed exchange rate information, Maconomy uses the exchange rate information specified for the job in question in the window Job Price Information. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Exchange Rate Date
In this field, you can specify an exchange rate date to be used for converting amounts into the reporting currency. The field only applies to jobs without fixed exchange rate information. When converting amounts for such jobs into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Sales Reporting
Include Outlays
If you mark this field, all activities will be summed, including activities of the type “Outlays”. If you do not mark the field, the report will not include amounts which derive from activities of the type “Outlays” when calculating invoiced amounts. When calculating the Gross Margin %, any gross margin derived from outlay activities will be included, however. For more information about outlay activities, please see the description of the window Activities.
Show Dimensions
Company No.
In this field, you can enter a range of company numbers, if you wish to limit the printout to only include jobs, customers, employees, and activities assigned to companies within the specified range.
Location
The functionality of this field is similar to the functionality of the field “Company No.” above.
Entity
The functionality of this field is similar to the functionality of the field “Company No.” above.
Project
The functionality of this field is similar to the functionality of the field “Company No.” above.
Purpose
The functionality of this field is similar to the functionality of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Print Control
Show All
If you mark this field the report will include jobs, customers, employees or activities for which
movements in the given period.
Layout
In this field, you select the layout of the printout. You have the following options: “By Job”, “By Customer”, “By Employee” and “By Activity”.
Selecting “By Job” provides a list of jobs sorted by job group. For each job, the report shows the invoiced amounts, costs of amount activities, gross margin and gross margin rate. It also shows costs of time activities, total gross margin, gross margin rate and the amounts written up or down. The reports shows totals by job group and a grand total. Primary job figures are the total of underlying job figures.
If you select “By Customer”, you get a list of company specific customers sorted by customer group. For every customer, the report shows invoiced amount, costs of invoiced services, gross margin and gross margin percent. It shows costs of invoiced time activities, total gross margin and gross margin percent by customer. Lastly the report shows up and down written amounts, totals by customer group and one grand total. Note that the company numbers specified in the fields “Company No.” will refer to the settling companies of the company specific customers included on the list.
If you select “By Employee”, the list is of employees. For every employee, the report shows invoiced and uninvoiced hours used, as well as a total invoiced sum. Note, that the number of hours only originates from job invoice lines for time activities. Employee cost is shown with the resulting gross margin and gross margin percent. Lastly, the report shows up and down written amounts and a grand total for all employees included in the report.
If you select “By Activity”, the list is of activities. For every activity, the report shows the number of invoiced and uninvoiced hours, total invoiced amount, total cost, gross margin and gross margin percent. Last in the report are up and down written amounts.


Print Job Balance List

Job Cost : Reporting : Print Job Balance List
Print Job Balance List
This window is used for defining and printing a volume list for a job as per a given date. The jobs are printed by job group. You can use the selection criteria to define a group of jobs and/or a group of job entries to be included in the report. For every job, the printout has one line showing job number, name and open cost, open billing price and open on account figures. In addition, the printout shows any amounts recognized as revenue as well as any overrun adjustments on fixed-price jobs assigned job parameters specifying overrun handling or revenue recognition per completion percentage.
You can use the list to balance the account specified as WIP account by means of a dimension combination in the window Job Groups, and the account for unpaid invoices on account specified by means of a dimension combination in the window Posting References in the G/L module. There is no distinction between main jobs and subjobs.
Fields
Selection Criteria for Jobs
Job No.
In these fields, you can enter a range of job numbers. The job balance list will only include information about jobs within this range.
Customer No.
In these fields, you can enter a range of customer numbers. The job balance list will only include information about jobs for customers within this range.
Company
In these fields, you can enter a range of company numbers. The job balance list will only include information about jobs assigned to responsible companies within this range.
Department
In this field, you can select a department. The job balance list will only include information about jobs assigned to this department.
Job Group
In this field, you can select a job group. The job balance list will only include information about jobs belonging to this group.
Customer Group
In this field, you can select a customer group. The job balance list will only include information about jobs for customers in this customer group.
Selection Criteria for Entries
Date
In this field, you can enter a date for which to print the job balance list. The list will only include jobs for which there is a volume before or on this date. The printout will only include jobs which were not closed on the selected date.
You must enter a date. If you wish to make a list of today’s job volume, you should use the Job Volume report, which is created faster.
Activity No.
In these fields, you can enter a range of activity numbers. The job balance list will only include entries posted on activities within this range.
Task
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Location
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Entity
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Project
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Purpose
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Currency
Reporting Currency
In this field, you can specify the currency in which the job balance list should be displayed. The balance list will be converted into and displayed in this currency. If the current user has been assigned to a company in the window Users, Maconomy suggests the company base currency of the company in question.
When converting amounts into the selected currency, the exchange rate date used in the conversion of amounts depends on whether fixed exchange rate information has been specified for the job in question. For jobs without fixed exchange rate information, Maconomy uses the exchange rates valid on the date entered in the field “Exchange Rate Date” below, and the exchange rate table used is the exchange rate table selected in the window System Information in the Set-Up module. For jobs with fixed exchange rate information, Maconomy uses the exchange rate information specified for the job in question in the window Job Price Information. Please note that Maconomy performs currency conversion even though the original amount has been registered in the same currency as the one specified in this field, which may give rise to discrepancies between the registered amounts and the amounts shown in this window. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Exchange Rate Date
In this field, you can specify an exchange rate date to be used for converting amounts into the reporting currency. The field only applies to jobs without fixed exchange rate information. When converting amounts for such jobs into the reporting currency, Maconomy uses the exchange rates valid on this date according to the enterprise exchange rate table selected in the window System Information in the Set-Up module for conversion of currency amounts. See also the field “Reporting Currency”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, the layouts “Standard”, “By Bill to Customer” and “By Ship to Customer” are available. The “Standard” layout shows the job balance information of each job in the selection criteria, whereas the two other layouts show the balance information grouped by bill to and ship to customer, respectively. For each customer, the balance information is then shown grouped by job.
Show Subtotals for Time Activities
In this field, you can choose whether the printout should include subtotals per job for time activities. If you mark this field, the printout will include a line with the open sales price and the open cost for time activities. The printout also displays a grand total.
Show Subtotals For Amount Activities
In this field, you can choose whether the printout should include subtotals per job for amount activities. If you mark this field, the printout will include a line with the open sales price and the open cost for amount activities. The printout also displays a grand total
Show Subtotals For Adjustments
In this field, you can choose whether the printout should include subtotals per job for adjustments. If you mark this field, the printout will include a line with the open sales price, adjustment. The printout always displays a grand total. Adjustment amounts are created in connection with overruns or revenue recognition per completion percentage. See the description of the window Job Parameters for further information.


Print Time Sheet Overview

Job Cost : Reporting : Print Time Sheet Overview
Print Time Sheet Overview
In this window, you can choose to print out a time sheet overview. The overview can be limited to only include a list of the time sheets relating to specific companies, employees, a specific supervisor or secretary. By marking the field “Daily Overview”, you can choose to have the overview display figures for periods and dates, thus providing an overview of both daily time sheets and weekly/monthly time sheets.
You can group the printout by employees per department. Employees who do not belong to a department will thus not be included, unless you select a department in the field “Show Employees w/o Dept. Under”.
Fields
Selection Criteria
Company No.
In these fields you can enter a range of company numbers, if you want to limit the printout so that it only shows time sheets for employees assigned to specific companies. If you do not specify any values in these fields, all time sheets are printed regardless of the employees’ assigned company numbers.
Employee No.
In this field, you can specify a range of employee numbers if you wish to limit the printout to include only time sheets from specific employees. If you do not enter a value, all time sheets will be printed out regardless of employee number.
Supervisor
In this field, you can specify an employee number. The printout will only include time sheets for employees whose supervisor is the one specified here. If you do not enter a value in the field, all time sheets will be printed out regardless of supervisor.
Secretary
In this field, you can specify an employee number. The printout will only include time sheets for employees whose secretary is the one specified here. If you do not enter a value in the field, all time sheets will be printed out regardless of secretary.
Mentor
In this field, you can specify an employee number. The printout will only include time sheets for employees whose mentor is the one specified here. If you do not enter a value in the field, all time sheets will be printed out regardless of mentor.
Department
In this field, you can choose to have an overview of time sheets from employees assigned to a specific department.
Period, Date
In these fields, you can enter a period of dates for limiting the number of time sheets to be printed out. If you enter a period of dates in these fields, you cannot change the week numbers in the below fields “Period, Week/Year”. Entering dates in these fields means that it is possible to make an overview containing e.g. only the “A-part” of a certain split week time sheet.
Period, Week/Year
In these fields, you enter a period for limiting the number of time sheets to be printed out. The period must be specified as an interval from week/year to week/year.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Show time sheets which are
In this field, you can choose whether the report should show information on non-submitted, non-approved or non-transferred time sheets. The option “Non-Submitted” shows the weeks for which the employee yet has to submit time sheets. Note that if you select this option, also time sheets which are not within the employees’ employment period will be included on the printout. If you want the printout to include only time sheets registered within the employment period of the employees, you must mark the field “Only Time Sheets Within Empl. Period”.
The option “Non-Transferred” shows the weeks for which the employee has submitted time sheets (temporary or final), which still need to be transferred to a job journal by a supervisor. The option “Non-Approved” shows the weeks for which the employee has submitted time sheets, which still need to be approved by the supervisor.
Daily Overview
If you mark this field, the overview will also display dates on which daily time sheets have not been submitted, approved or transferred. If you do not mark this field, the overview only displays the periods (weeks or months) for which time sheets have not been submitted, approved or transferred. The field is thus supposed to be marked for employees using daily time sheets.
Only Time Sheets Within Empl. Period
If you mark this field, and you have chosen the option “Non-submitted” in the above field “Show time sheets which are”, the printout will include only time sheets registered within the employment period of the employees displayed on the printout. If you do not mark the field, the printout will also include any time sheets registered outside the employment period of each employee.
Show Blocked Employees
In this field, you can specify that the printout of the time sheets overview should also show blocked employees. The printout will always show time sheets for employees who are not blocked and who are included in the specified selection criteria.
Show All Employees
In this field, you can specify if the overview should be printed for all employees or that the printout should only show employees who haven’t yet submitted time sheets or need to have their time sheets transferred or approved.
Show Employees w/o Dept. Under
In order to print a time sheet overview for employees who are not assigned to a department, you must select a department in this field. The time sheets of the employees in question will be grouped under the selected department.


Set-up

Job Cost : Set-up
Set-up
Job Parameters
Job Parameter Selection Rules
Job Parameter Derivation Fields
Job Groups
Activities
Task Lists
Approve Tasks
Job Price Lists
Job Price Groups
Job Surcharge Rules
Invoice Layout Rules
Job Allocation Combinations
Job Posting References
Time Sheet References
Standard Job Budget Texts
Mileage Rules


Job Parameters

Job Cost : Set-up : Job Parameters
Job Parameters
In this window, you can specify the job parameters to be used on the jobs created in the system. A job parameter is created on the basis of a job parameter type, a number of pre-defined attributes and associated values. You can create job parameters for the following job parameter types: “Registration”, “Budgeting”, “Revenue Recognition”, “Pricing Principle”, “Events”, “Job Description”, “Planning”, “Invoice Selection”, “On Account Reconciliation”, “Invoicing On Account”, “Job Text Option Lists” and “Write-Up/Down”. The job parameter types are the basis for the set-up of jobs within specific areas. For instance, the job parameter type “Pricing Method” is used to define whether a job should be assigned the invoicing method “Fixed Price” or “Time and Material”.
In the card part of the window, you can specify the name and type of a job parameter as well as assign an access level to the job parameter in question. Having created a new job parameter, Maconomy automatically generates a pre-defined number of assigned attributes on the lines in the table part of the window. Each line displays the name and the default value of the attributes comprised by the job parameter type in question. For instance, when you create a job parameter of the type “Revenue Recognition”, the lines in the table part will display the eleven attributes which are pre-defined for this job parameter type. The value of an attribute is specified in the field “Value” in the table part of the window. Examples of the values available for each attribute are displayed in the field “Value Examples” on the lines in the table part of the window. The attributes on the lines cannot be changed or deleted manually.
When specifying values for the attributes of a job parameter type, you can e.g. define that the value of the attribute “Capitalization Method” should be “At Cost” or “At Billing Price” or that the value of the attribute “Handling of Overrun” should be “Yes” or No”. The type of value available for each attribute is pre-defined in the system for most of the attributes. Only for attributes having the value type “Option List” can you define the available values yourself.
It is possible to define several different job parameters of a given type, i.e. you can define several job parameters of e.g. the type “Revenue Recognition” all having different values for the available attributes.
An example of such different job parameters of a given type could be the following:
Parameter Name: At Cost,
No Revenue Recognition
Attribute Name
Value
Capitalization Method
At Cost
Revenue Recognition by
Completion Percentage
No
Handling of Overrun
No
Parameter Name: At Billing Price
With Revenue Recognition
Attribute Name
Value
Capitalization Method
At Billing Price
Revenue Recognition by
Completion Percentage
Yes
Handling of Overrun
No
Note that the above example does not display all attributes available in the job parameter of the type “Revenue Recognition”. If the above two job parameters are the only parameters defined of the type “Revenue Recognition”, it will thus not be possible to create a job having capitalization at billing price and at the same time handling of overrun as none of the above two parameters specify this combination of attribute values. However, it would be possible to create a job having capitalization at cost and at the same time no handling of overruns as the first table contains exactly those values for the relevant attributes.
The attributes assigned to each job parameter type are described in detail in the description of the field “Attribute Name” in the table part of this window.
Having created the desired job parameters, the validity scope of each parameter must be specified in the window Job Parameter Selection Rules. See the description of that window for further information including a description of the way in which Maconomy derives and assigns job parameters and their assigned values to a certain job.
Fields
Job Parameter
Name
In this field, you can specify the name of the job parameter. Once you have pressed Enter, the name cannot be changed.
Description
In this field, you can enter a description of the job parameter.
Type
In this field, you select the type of the job parameters determining the set-up of the jobs created in the system. You can choose among the following job parameter types:
•
Registration
•
Budgeting
•
Events
•
On Account Reconciliation
•
Invoicing on Account
•
Invoice Selection
•
Job Description
•
Planning
•
Pricing Principle
•
Revenue Recognition
•
Job Text Option Lists
•
Write-Up/Down
Note that you can create several job parameters of the same type.
Blocked
If you mark this field, the job parameter is blocked and is thus not considered valid for new jobs. However, if an existing job parameter already applies to a job, it will continue to do so, even though the parameter has been blocked. Moreover, if a job parameter is blocked, it is not considered by Maconomy when job parameters are re-derived to jobs.
You cannot mark this field if the job parameter in question has been specified as “Default” in one or more of the rules in the window Job Parameter Selection Rules.
Access Level
Name
In this field, you can specify an access level for the job parameter in question. A user can only make changes to a given job parameter if he has been granted access to doing so. Moreover, in Maconomy windows as e.g. the window Job Parameter Selection, a user can only choose among job parameters to which he has been granted access.
However, you should note that when a job is created and job parameters are derived to the job in question, Maconomy also derives job parameters to which the user does not have access, i.e. any default parameter is applied to the job in question even though the user creating the job does not have access to the relevant job parameters. The job parameters applied to a job are displayed in the window Job Parameter Selection.
Description
This field shows the description of the access level specified in the above field “Name” in this island.
Remarks
Remarks
In these five fields, you can assign remarks to the job parameter in question.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Attribute Name
This field shows the name of the job attribute assigned to the job parameter type selected in the card part of the window. If you have created a new job parameter, Maconomy automatically generates lines showing the attributes comprised by the job parameter type in question. As the attributes assigned to a job parameter type are predefined, it is not possible to create or delete these lines.
You can choose among the following job parameter types and assigned attributes:
•
Budgeting
Approval of Quote Required: For this attribute, you can specify “Yes” or “No”. If you specify “Yes”, a budget must be submitted and approved before an order confirmation can be printed. If you specify “No”, an order confirmation can be printed immediately after the job has been converted to “Order” status, unless the quote has already been approved. In this case, the latest revision of the quote must be approved before an order confirmation can be printed. Note that if the value of the attribute “Check Budget Against Quote” is “Yes”, this attribute must also have the value “Yes”.
Block Purchase Orders when Budget Not Approved: For this attribute, you can specify “All Activities”, “Turnover Activities”, “Outlay Activities” or a blank value. The attribute determines whether purchase orders can be created on the basis of budget lines if the current budget of the job in question has not been approved. The attribute comes into play when the user attempts to create purchase orders either directly from the job budget using the action “Create Purchase Orders”, or from requisition or request for quote lines assigned to a job. If you specify “All Activities”, purchase orders can only be created for the job if the current budget has been approved. This means that in the window Job Budgets, the action “Create Purchase Orders” is only available if the current budget has been approved. In the windows Requisitions and Requests for Quote, the action “Create Purchase Order” is only available if the table part does not contain any lines assigned to the job in question.
If you specify a blank value, the attribute is does not have any effect. If you specify “Turnover Activities”, the action “Create Purchase Orders” in the window Job Budgets and the action “Create Purchase Order” in the windows Requisitions and Requests for Quote are only available if the current job budget has been approved or if the action will not result in the creation of any purchase order lines that are related to the job in question and contain activities of the type “Turnover Activities”.
Example: A requisition contains the following lines:
Job No.
Activity Type
1
Turnover
1
Outlay
2
Turnover
For job number 1 this parameter attribute is set to “Turnover Activities”. For job number 2, the attribute is set to a blank value. The action “Create Purchase Order” cannot be used for this requisition, as it would result in a purchase order line with a turnover activity assigned to job number 1. Please note that Maconomy disallows the action completely, meaning that although the line with the outlay activity and the line assigned to job 2 where the attribute is set to blank do not conflict with the attribute on the individual jobs, Maconomy does not create a purchase order for these lines.
Similar functionality applies to the attribute value “Outlay Activities”.
Check Budget against Quote: For this attribute, you can specify “Yes” or “No”. If you specify “Yes”, Maconomy will issue a warning when the quote is approved, if the quote price deviates from the budgeted billing price of the latest approved revision of the budget. If you specify “No”, no such warning will be issued.
Default Amount Activity: Every task must derive an activity. When a task is created automatically from the job budget, you can set a default derived activity for the task, if the line type in the budget is specified as “Amount”. A workflow can be set up where tasks must be approved before registrations can be made on them. This allows non-finance people, such as a project manager, to create the tasks in the job budget using default activities for later approval (and probable reassignment of activities) by a finance person.
Maconomy checks that the activity you specify here is of the correct type.
Default Outlay Activity: The functionality of this job parameter attribute is similar to that of the attribute “Default Amount Activity” above, but applies to budget lines of the type “Outlay”.
Default Time Activity: The functionality of this job parameter attribute is similar to that of the attribute “Default Amount Activity” above, but applies to budget lines of the type “Time”.
Keep Purchase Billing Price Upon Recalculation: This attribute and the attribute “Keep Purchase Cost Price Upon Recalculation” below control how Maconomy should act when you recalculate the budget, and the purchase currency differs from the base currency – but only if the cost or billing price were not found through the usual price lookup mechanism of Maconomy, but was entered manually (or, in the case of the billing price, was calculated as a markup percentage). The issue is the following: what happens to the cost and billing price if the exchange rate has changed since the last time the budget line was calculated? Using these job parameter attributes, you can specify that Maconomy should keep the price from the purchase currency rather than the base currency.
For example: The base currency is GBP. A budget line specifies a billing price of EUR 400 for a time activity, which is entered manually. Since the budget line was created, the exchange rate has changed. If the job parameter attribute “Keep Purchase Billing Price Upon Recalculation” is true, Maconomy will keep the 400 Euro and adjust the billing price in base when you recalculate the budget. If the attribute were false, Maconomy would keep the base billing price in GBP and adjust the billing price in Euro when the budget is recalculated.
Keep Purchase Cost Price Upon Recalculation: The functionality of this job parameter attribute is similar to that of the attribute “Keep Purchase Billing Price Upon Recalculation” above, but applies to the purchase cost.
For example: The base currency is GBP. A budget line specifies a Euro purchase for EUR 5000, which is entered manually. Since the budget line was created, the exchange rate has changed. If the job parameter attribute “Keep Purchase Cost Price Upon Recalculation” is true, Maconomy will keep the 5000 Euro and adjust the cost in base when you recalculate the budget. If the attribute was false, Maconomy would keep the base cost in GBP and adjust the cost in Euro when the budget is recalculated.
Limit Purchase Amount to Budget: For this attribute, you can specify “All Activities”, “Turnover Activities”, “Outlay Activities” or a blank value. The attribute determines whether purchase orders assigned to a given job are allowed to cause job budget figures to be exceeded. The attribute comes into play when amounts are entered or changed on purchase order lines assigned to a job, or on budget lines for which purchase orders have been created. This can either be done manually in the window Purchase Orders or automatically as a result of using the action “Create Purchase Order” in the window Requests for Quote.
The functionality is determined by a combination of the values in this attribute and the attribute “Limit Purchase on Line or Sum Level”. In the attribute “Limit Purchase on Line or Sum Level”, you specify whether the budget limit check should be made specifically against the budget line referenced in the field “Budget Line No.” on the purchase order line in question, or against the budget total of the job. In this attribute, you specify whether the functionality should apply to all activity types, to outlay or turnover activities only, or whether the functionality should be disabled. Below is a description of the functionality using different combinations of the two attributes.
When a purchase order line assigned to an activity is created, Maconomy identifies a line in the current budget of the job in question to which the purchase order line corresponds. The number of this budget line is stamped on the purchase order line and is used in the process of determining whether the purchase order causes the budget to be exceeded.
The functionality is as follows, depending on the settings of the two attributes mentioned above. The description is based on the situation where the user is entering an amount on a purchase order line assigned to an activity and thereby to a job budget line:
- All Activities, Limit on Line: Maconomy issues an error message if the amount on the purchase order line causes the cost price on the job budget line to which the purchase order line is assigned to be exceeded. Any other purchase order lines assigned to the same budget line are also included in this calculation.
- Outlay Activities, Limit on Line: As above. However, an error message is only issued if the activity on the line is an outlay activity.
- Turnover Activities, Limit on Line: As above. However, an error message is only issued if the activity on the line is a turnover activity.
- All Activities, Limit on Sum: Maconomy issues an error message if the amount on the purchase order line causes the total cost price of the turnover and outlay activities on the job budget to be exceeded.
- Outlay Activities, Limit on Sum: The attributes only apply when the activity on the purchase order line is an outlay activity. If it is, Maconomy checks if the sum of the amount on the line plus the amounts on any other purchase order lines for outlay activities on the same job exceeds the total cost price of all lines with outlay activities in the budget of the job in question. If it does, an error message is issued.
- Turnover Activities, Limit on Sum: As above. However, functionality applies to turnover activities instead of outlay activities.
Although the description above is based on scenarios where the user manually enters an amount on a purchase order line, similar functionality applies when amounts are indirectly entered on purchase orders, and when it is necessary to ensure that budget changes have not caused existing purchase orders to exceed the new budget. Therefore, the functionality also applies in the following situations:
- When using the action “Create Purchase Orders” in the window Job Budgets or the action “Create Purchase Order” in the windows Requisitions and Requests for Quote, because these actions cause the creation of new purchase order lines with amounts.
- When using the actions “Submit Purchase Order” and “Approve Purchase Order” in the window Purchase Orders, because the budget may have changed since the last change to purchase order lines.
In both cases, please note that if but one line causes the budget related to that line to be exceeded, the whole action is cancelled. This means that if you have e.g. selected the action “Create Purchase Order” for a request for quote and one of the lines would cause the budget to be exceeded, no new purchase order is created, even for lines that pertain to different jobs or lines that do not cause any budgets to be exceeded. Please also note that the attributes “Limit Purchase, Currency Margin” and “Limit Purchase, Percentage Margin” can be used for allowing the budget to be exceeded by a certain margin.
The functionality also applies when changing amounts in the window Job Budgets where Maconomy checks if the new amount will cause the budget to be exceeded by existing purchase orders.
Limit Purchase on Line or Sum level: For this attribute, you can specify “Limit on Line” or “Limit on Sum”. For a description of the functionality of the attribute, see the attribute “Limit Purchase Amount to Budget” on page 3894.
Limit Purchase, Currency Margin: This system parameter is used in connection with the budget limit control described for the attribute “Limit Purchase Amount to Budget”. In the parameter, you can enter an amount by which purchases are allowed to exceed job budgets. The margin can be specified as an amount in the currency of the job in question (in this attribute) or a percentage (in the attribute “Limit Purchase, Percentage Margin”). In this way, you can specify a margin allowing a budget violation of e.g. 100 currency units, a given percentage, or both.
Maconomy uses the margin (amount or percentage) resulting in the greater amount, thus allowing the greater budget violation. The amount specified in the parameter is automatically converted into the currency of the job using the exchange rate table for purchases.
Limit Purchase, Percentage Margin: For a description of the functionality of this attribute, see the attribute “Limit Purchase, Currency Margin” on page 3896.
•
Events
Job Processing: For this attribute, you can specify an existing option type. For jobs assigned to this job parameter, the options for job processing status in the windows Events and Job Events in the Contact Management module will be based on the options in the option type specified in this field.
Result Type: For this attribute, you can specify an existing option type. For jobs assigned to this job parameter, the options for results in the windows Events and Job Events in the Contact Management module will be based on the options in the option type specified in this field.
•
On Account Reconciliation
Activity for Job Closing: For this attribute, you can enter an existing, invoiceable amount activity to be used for the closing of fixed-price jobs. Any difference between the quote price for a fixed-price job and the printed job invoices on account will be posted on this activity when closing the job, if you have specified an activity number in this field.
Allow ‘Close All’ in Job Invoice Allocation: For this attribute, you can - on some jobs - control the use of 'Close All' for each individual job.
Allow Invoicing on Account Only: For this attribute, you can specify whether or not Maconomy should allow job entries which are set up to be included in the fixed-price job to be invoiced on account only. If you enter the value “Yes” for this attribute, all fixed-price registrations on a job assigned to this parameter must be invoiced by means of on account invoices - and these will only be closed when the job is closed. If you have selected the value “Yes” for this attribute, you must hence also select the value “Yes” for the attribute “Create Invoice Upon Job Closing”.
If you enter the value “No” for this attribute, there will be no restrictions as regards the way in which fixed-price registrations should be invoiced.
Create Invoice Upon Job Closing: For this attribute, you can specify whether or not Maconomy should automatically create an invoice based on the quote price less amounts invoiced on account, i.e. a zero invoice, when closing a fixed-price job. Any difference between the quote price and the sales price of the registered job entries is posted on the activity specified in the attribute “Activity For Job Closing” which is also comprised by the job parameter type “Fixed Price Job Set-Up”.
By specifying values for this attribute and the attribute “Allow Invoicing On Account Only” it is thus possible to e.g. specify that ‘normal’ invoicing is allowed on fixed price jobs but an invoice should still be created when the job is closed. Note that in this parameter you cannot use the combination of “Create Invoice Upon Job Closing” having the value “No” and “Allow Invoicing On Account Only” having the value “Yes”.
Delimit Invoices On Account By Activity Type: With this attribute set to Yes, you can delimit invoices on account by activity. For example, you can set up two default tasks that derive a time activity and an amount activity and, through job invoice allocation, you can reconcile time invoices on account against time registrations and amount invoices on account against amount registrations.
Delimit Invoices On Account By Employee: With this attribute set to Yes, you can delimit invoices on account by employee.
Delimit Invoices On Account By Invoice Date: Setting this attribute to Yes will delimit the invoices on account for reconciliation by invoice date.
Job Invoice Allocation: With this attribute set to Yes, job entries included in the fixed price will not be invoiced but they will appear in the window Job Invoice Allocation. The default value is No.
Job Invoice Allocation upon Job Closing: With this attribute set to Yes, invoice allocation will take place when closing the job, provided that the invoice allocation will close open entries and invoices on account. For a fixed price job the job can be closed if the fixed price equals the amount invoiced as part of the fixed price. This attribute can only be set to Yes if the attribute Job Invoice Allocation is set to Yes.
On Account Reconciliation across Bill to Customers: If this attribute is set to No, Maconomy will only reconcile invoices on account against invoices with the same Bill to Customer, unless the job is also set up to fixed price invoicing and to create an invoice upon closing of the job. This is specified by the job parameter attributes 'Create invoice upon job closing' and 'Invoicing Method'.
If the attribute is set to Yes, Maconomy will reconcile invoices on account against all invoices on account of the job. The default value is No.
•
Invoicing On Account
Activity Required for Invoicing on Account: For this attribute you can specify whether an activity must be specified for invoices on account. If the job is set up with a task list, then a task must be specified.
Note: Tasks are often set up to derive an activity and in that case, setting this attribute to Yes, requires that tasks be set up on invoices on account.
Allow Invoice on Account in Multiple Currencies: If this job parameter attribute is set to No, then the invoice currency on all bill to customers in the window Bill To Customer Distribution will be the currency of the job and cannot be changed.
If the job parameter attribute is set to Yes, then every bill to customer will by default be invoiced on account in the currency of the customer, regardless of the job currency. The invoice currency can be changed on every bill to customer on the job.
Notice, however, that changing the job parameter attribute for a job will not change the invoice currency on existing bill to customers.
Notice also that the attribute on job parameters already in use by existing jobs can always be set to Yes, thereby allowing this functionality. The opposite is less likely to happen: Changing the attribute to No is only allowed if jobs using the job parameter actually all have bill to customers that only use an invoice currency equal to the job currency of the assigned job (this includes template jobs) and no previous invoices use another invoice currency. An error message will explain if one of the existing jobs blocks for setting the attribute to No.
Base Currency as Job Currency: For this attribute you can specify that all jobs with multi-currency invoicing are created with base currency as job currency.
Default Activity for Invoicing on Account 1/2: You use these attributes for stating default activity numbers when you create invoicing on account. The default activities are only applied if the job parameter attribute "Job Dimensions Required in On Account Invoicing" is set to "Yes".
•
Invoice Selection
Allow Multiple Drafts: For this attribute you can specify whether or not it should be allowed to create multiple drafts. By default, this attribute is set to No.
Approval of Invoicing Plan Lines: For this attribute, you can specify whether or not approval of invoicing plan lines is required before the lines can be invoiced. If you assign this parameter with the value “Yes”, the field “Approved” in the table part of the window Invoicing Plans must be marked on a given line before it can be invoiced.
Default Activity in Invoicing Plan: attributes for stating default activity numbers when doing invoicing on account in Invoice Selection. The default activities are only applied if the job parameter attribute "Job Dimensions Required in On Account Invoicing" has the value "Yes".
Invoice Editing Required: For this attribute, you can specify if invoices created for jobs using the job parameter in question must be edited in the window Invoice Editing before being printed. This means that if you specify “Yes”, the actions for printing the invoice is not available until the action “Close Editing” has been selected in the window Invoice Editing.
Invoice Editing Required for Zero Invoices: This attribute is only taken into consideration if the attribute “Invoice Editing Required” is set to “Yes”.
In this attribute, you can specify whether invoice editing is also required for zero invoices reconciling on account invoices. This means that if you set the attribute to “No”, zero invoices reconciling on account invoices do not have to be edited in the window Invoice Editing before being printed. If you set the parameter to “Yes”, all invoices including zero invoices reconciling on account invoices must be edited.
Invoice Name From Plan: For this attribute, you can specify whether the invoice name on the job is filled in with the description on the line that is transferred from the plan when using the action Transfer Invoicing Plan. If more than one line is transferred, then we only get the description from one of the lines. This is also the case if the lines derive from different bill to customers on the job.
Pref. Invoice Date From Invoice Plan: For this attribute, you can specify whether or not Maconomy should transfer the preferred invoice date from an assigned invoicing plan to the field “Preferred Inv. Date” in the window Invoice Selection, when you select the action “Transfer Invoicing Plan”. If the assigned invoicing plan consists of several lines, Maconomy will transfer the date of the line most recently created. The date considered for invoicing plan lines which are assigned job phases or milestones is the completion date of the current phase/milestone.
Transfer Invoicing Plan to Invoice Selection: For this attribute, you can specify whether or not the invoicing plan should be transferred to Invoice Selection.
•
Job Description
Note Type: For this attribute, you can specify an existing note type. For jobs assigned to the job parameter type in question, the options for headings in the window Job Descriptions will be based on the heading options in the note type specified in this field.
•
Planning
Pre-fill time sheet lines: For this attribute, you can specify to what extent the planning made for a given job in the window Detailed Planning in the Resource Planning module should be transferred to time sheet lines at the creation of time sheets. Only detailed planning lines with allocations of the booking type “Confirmed” can be transferred. The attribute can have one of the four values:
– Do Not Create Lines: On jobs for which this attribute is specified, Maconomy will not automatically transfer time sheet lines based on detailed resource plans at the creation of new day or week-based time sheets in the windows Daily Time Sheets or Time Sheets, respectively.
– Do Not Prefill: On jobs for which this attribute is specified, time sheet lines are automatically created on the basis of a detailed resource plan, but these will not be prefilled with the planned number of hours.
– Per Period: On jobs for which this attribute is specified, time sheet lines are automatically created on the basis of a detailed resource plan. The number of hours planned for the period covered by the time sheet (i.e. a month for monthly time sheets and a (split) week for weekly time sheets) is displayed for each day in the column Fixed Hours in the card part of the window Time Sheets, whereas the lines in the table part only display the job numbers derived from the detailed resource plan. The number of hours planned is thus not specified in the fields on the lines in the table part. On daily time sheet lines, the number of hours expected for the period covered by the monthly/weekly time sheet covering the day in question is inserted.
– Per Day: On jobs for which this attribute is specified, the planned number of hours for each day is specified on both weekly time sheet lines and daily time sheet lines.
Specify estimated time to completion: For this attribute, you can specify whether or not employees must enter an estimate of time to completion for the job in question on their time sheets. The attribute can have one of the three values:
– None means that users are not allowed to enter the required time to completion on time sheet lines assigned to the job in question.
– Optional means that it is optional for each user to enter the required time to completion on time sheet lines for the job in question.
– Mandatory means that each user must enter the required time to completion on time sheet lines for the job in question. Having selected this value, it will not be possible to submit a time sheet containing lines (for a time activity) for the job in question unless the required time to completion has been specified.
Duplicate lines (time) on planning budget: For this attribute, you can specify whether or not it should be possible to create two planning budget lines for a given job referring to the same time activity and task. If you specify the value “No”, it will thus not be possible to have two planning budget lines referring to the same combination of job, time activity and task. By means of this attribute you can avoid ambiguity as to which planning budget line a given registration on e.g. a time sheet on the job should refer.
Duplicate lines (amount) on planning budget: For this attribute, you can specify whether or not it should be possible to create two planning budget lines for a given job referring to the same amount activity and task. If you specify the value “No”, it will thus not be possible to have two planning budget lines referring to the same combination of job, amount activity and task. By means of this attribute you can avoid ambiguity as to which planning budget line a given registration on e.g. a time sheet on the job should refer.
Hours per Man Day: For this attribute, you can specify the number of hours to be suggested in the field “Hours per Man Day” in the window Jobs.
Baseline Comparison: For this attribute, you can specify whether or not jobs should use a baseline budget for assessing job progress. If you specify the value “No”, the original estimate of the job is used for making progress evaluations. If you specify the value “Yes”, a baseline budget (the type of which is determined by the attribute “Baseline Budget Type” below) is used as the basis of job progress evaluation. The advantage of this is that you can evaluate the progress based on both time and amounts, and the baseline budget can be changed to reflect changes in the scope of a job. For more information, please see the description of the window Job Progress on page 3229.
Baseline Budget Type: For this attribute, you can specify the budget type to be used as baseline budget. You must select a value for this attribute if the value of the attribute “Baseline Comparison” above is “Yes”. Job budget types are created in the window Popup Fields in the Set-Up module.
Standard Week Calendar: For this attribute, you can specify the week calendar to be used for planning purposes in the Job Cost module. For instance, when changing the duration of a task in the window Job Budgets, the planned ending date will be moved accordingly. If a standard week calendar is specified for the job, the date will be moved by the specified number of working days as defined by the week calendar, instead of simply using calendar days. Week calendars are managed in the window Week Calendars in the Set-Up module.
•
Pricing Principle
Fixed-Price Basis: For this attribute, you can specify whether the fixed-price of a job should be transferred from the latest approved job budget of the type specified in the parameter attribute “Fixed-Price Budget Type”, or whether it should be transferred from the quote of the job. The attribute can thus have one of the values “Budget” or “Quote”. The attribute can be used for both fixed price jobs and time and material jobs. The ‘fixed price’ of a time and material job is hence either the total budgeted billing price of the latest approved budget of the job or the approved quote price of the job.
Fixed-Price Budget Type: For this attribute, you can specify which budget type to apply, if you have selected the value “Budget” for the attribute “Fixed-Price Basis”. The attribute can only be given a value corresponding to one of the user-defined job budget types created in the window Popup Fields in the Set-Up module.
Include Outlays in Fixed Price: For this attribute, you can specify whether or not outlays should be included in the fixed price of a job. The functionality of this attribute applies to both fixed price jobs and time and material jobs.
You may want to include outlays in the fixed price, if you know in advance which expenses you will be covering for the customer and you include these in the fixed price you quote to the customer.
However, you often want to present the customer with a price exclusive of outlays. So, if you specify the value “No” for this attribute, outlays for jobs will occur as job entries in the window Invoice Selection that must be invoiced separately and which do not affect the invoicing of the fixed price. This means that the customer will have two sorts of invoices: invoicing of outlays and invoicing of installments of the fixed price.
Moreover, you should note that even though you have specified the value “Yes” for this attribute, you can still register entries as non-fixed price entries on a job. The entries to be kept outside the fixed price of a job can be specified in the window Job Allocation Combinations. See the description of the window Job Allocation Combinations and the introduction to the window Invoice Selection for further information on how you can register non-fixed price entries on jobs for which outlays are to be included in the fixed price of the job.
If you have specified the value “Yes” for the attribute “Create invoice upon job closing” in the job parameter type “Fixed Price Job Set-Up”, outlays must be invoiced and the entries posted before the job can be closed.
Invoicing Method: For this attribute, you can specify whether a job should be a time and material job or a fixed-price job.
If you specify the option “Time and Material” for this attribute, Maconomy invoices the billing price of the actual costs entered in the windows Job Journal, Time Sheets, Expense Sheets etc. on jobs assigned this attribute.
If you select the option “Fixed-Price”, you should note that fixed-price jobs are invoiced according to two principles, which depend on whether the attribute “Allow Invoicing On account Only” in the job parameter type “Fixed-Price Job Set-Up” has been given the value “Yes” or “No”. If the attribute is given the value “No”, the customer on the assigned job is invoiced up to the agreed quote price, which is specified in the windows Jobs, Job Price Information, or Job Budgets. In the window Invoice Selection you can select the action “Transfer Fixed Price”. This will write the invoice selection up or down to match the quote price less previously invoiced job entries.
If the attribute “Create Invoice Upon Job Closing” is assigned the value “Yes”, Maconomy will print a zero invoice upon the closing of a job. This invoice reconciles the printed invoices on account with the quote price. Any difference between the actual billing price and the quote price of the job is posted on the activity specified in the attribute “Activity for Job Closing” in the job parameter type “Fixed-Price Job Set-Up”. With the “actual billing price” of the job is understood the billing price of the activities entered on the job in the windows Job Journal, Time Sheets, Expense Sheets etc.
The difference between these invoicing principles is reflected in several windows in Maconomy: Invoice Selection, Itemize Invoice Selection, and Approve Invoice Selection in the Job Cost module, and the window Sales Orders in the Sales Order module. In the latter window it is required that fixed-price jobs be invoiced in the Job Cost module. For more information about fixed-price jobs, please see the description of the windows mentioned and the description of the action “Close Job” in the window Jobs.
•
Registration
Automatically approve employee control lines at creation: For this attribute, you can specify whether employees added to employee control lists in the window Employee Control should be approved automatically. If you specify “No”, the employee added must be approved in the windows Employee Control or Employee Control Lines.
Automatically approve Project Manager’s Expense Sheet Lines: For this attribute, you can specify whether expense sheet lines belonging to the employee who is the project manager of the job specified on the line should automatically be approved. This way, the Project Manager does not have to manually approve his or her own expense sheet lines. Specify “Yes” if the lines should automatically be approved and “No” if the lines should be approved manually.
Automatically approve Project Manager’s Time Sheet Lines: For this attribute, you can specify whether time sheet lines belonging to the employee who is the project manager of the job specified on the line should automatically be approved. This way, the Project Manager does not have to manually approve his or her own time sheet lines. Specify “Yes” if the lines should automatically be approved and “No” if the lines should be approved manually.
Use Daily Description As Description On Job Entries: If this attribute is set to Yes, you specify that the Description (text) field on the Job Entry should be set to Daily Description instead of Entry Text, and the Daily Description field is not empty.
Standard invoicing action for job entries on time and material jobs: For this attribute, you can specify a standard action to be applied to job entries on time and material jobs in connection with invoice selection. In the window Invoice Selection, the field “Action” in the table part allows you to specify whether to carry forward, invoice or write off each entry. The value specified in this parameter attribute will be suggested in the field “Action” in the table part of the window Invoice Selection, if the job in question is a time and material job.
•
Revenue Recognition
Capitalization Method: For this attribute, you can specify whether a job assigned this job parameter should be capitalized at cost or at billing price. You can thus choose among the two options “At Cost” and “At Billing Price”. A job will only be capitalized if it belongs to a job group that is marked in the field “Capitalize Expenses” in the window Job Groups.
Activity for Job Revenue Adjustment: For this attribute, you can specify an invoiceable amount activity to be used for entering revenue adjustments in connection with jobs using overrun handling or jobs using revenue recognition by completion percentage. However, if you are performing detailed revenue recognition by activity or task, the activity specified in this field will not be used for the posting of adjustment entries, if account references can be derived from the field “Open Billing Price, Adjustment” on the relevant activities. Please see the description of the action “Approve Revenue Recognition” on page 3551 in the window Job Revenue Recognition Details for a detailed description of how Maconomy determines where adjustment entries should be posted when performing detailed revenue recognition.
Limit Revenue: For this attribute, you can specify whether the revenue to be recognized on time and material jobs using revenue recognition by completion percentage should be limited by the ‘fixed price’ specified for the jobs. If you enter the value “Yes” in this attribute, you can specify the desired maximum completion percentage limit to apply to the relevant jobs in the attribute “Compl. % Limit” in this job parameter.
If the revenue to be recognized on a time and material job is not limited, the completion percentage of a time and material job being revenue recognized can be larger than 100% meaning that more than the ‘fixed price’ of the job can actually be recognized as revenue. However, as a fixed price job can never be revenue recognized for more than 100% of the job’s fixed price, the revenue to be recognized on such jobs will always be limited.
Calculate Completion % From: In this attribute, you can specify the basis for the calculation of completion percentages calculated on jobs using revenue recognition by completion percentage. The calculation can be based on one of the two options “Cost Price” and “Billing Price”.
If you select the option “Cost Price” in this attribute, the completion percentage of a given job will be calculated on the basis of the budgeted cost price from the latest approved revision of the budget type specified in either the attribute “Completion % Budget Type” or the job attribute “Fixed Price Budget Type”.
If you select the option “Billing Price” in this attribute, the completion percentage of a given job will be calculated on the basis of the budgeted billing price of the latest approved revision of the budget type specified in either the attribute “Completion % Budget Type” or the job attribute “Fixed Price Budget Type”. See the introduction to the window Revenue Recognition for a thorough description of how Maconomy calculates the completion percentage and the amounts to be revenue recognized when you have selected one of the options in this attribute.
Detail By: In this attribute, you can specify whether revenue recognition by completion percentage should be calculated on a more detailed level than job level for jobs assigned this job parameter. You can enter one of the following values in this attribute: Activity, Task, Location, Entity, Project, Purpose, Specification 1-3 and Local Specification 1-3. If the value of this attribute is e.g. set to “Task”, the revenue recognition of the job will be based on completion percentages calculated for each individual task specified on the job. See the introduction to the window Job Revenue Recognition Details for more information about how to use detailed revenue recognition on jobs.
Note that you can only specify a value in this field if you have specified “Yes” for the attribute “Revenue Recognition By Completion Percentage” in this job parameter. Moreover, if you want a job to use detailed revenue recognition, the job must also be assigned a job parameter of the type “Pricing Principle” in which it is specified that the ‘fixed price’ of the job is determined by the job’s budget rather than the quote price of the job. If you leave this field blank, revenue recognition by completion percentage will be calculated at job level, insofar as you have specified the value “Yes” in the attribute “Revenue Recognition By Completion Percentage”.
Detail By: The functionality of this attribute is similar to that of the above attribute also called “Detail By”. If you enter values in both of these attributes, revenue recognition of a job assigned this job parameter will be based on completion calculations of both of the values specified in the two attributes. This means that if you have entered “Task” in the other attribute and “Activity” in this attribute, revenue recognition on a job will be based on the completion percentage of each combination of task and activity registered on the job. An example of this combination is illustrated in the introduction to the window Job Revenue Recognition Details.
If you have entered a value in the other “Detail By” attribute, the value in this field must be different from the value entered in the other attribute. Also note that there is no ordering or priority between the two attributes. This means that specifying e.g. “Task” and “Purpose” will generate the same results as if you specify “Purpose” and “Task”.
See the introduction to the window Job Revenue Recognition Details for information about how to use detailed revenue recognition on jobs.
Completion % Limit: For this attribute, you can specify a completion percentage limit to apply to the jobs assigned to this job parameter. The value in this field will only have effect, if you have specified the value “Yes” in the attribute “Limit Revenue”.
On fixed price jobs, the completion percentage limit can have a value between 0% and 100%, whereas the value can be anything from 0% and up on time and material jobs. If, e.g., you enter the value 120% in this attribute, the completion percentage limit for fixed price jobs assigned to this attribute will be 100%, whereas the limit will be 120% for time and material jobs. This because it is not possible to recognize more revenue than the fixed price on a fixed price job. If you enter the value 85%, the revenue recognized on both fixed price jobs and time and material jobs will not exceed 85% of the fixed price of the jobs. If you specify the value 0 in this attribute, you cannot recognize any revenue by completion percentage on fixed price jobs and time and material jobs assigned to this job parameter.
If the revenue to be recognized on a time and material job is not limited, the completion percentage of a time and material job being revenue recognized can be larger than 100% meaning that more than the ‘fixed price’ of the job can actually be recognized as revenue. However, a fixed price job can never be revenue recognized for more than 100% of the job’s fixed price.
The value specified in this attribute only applies as default value for the jobs assigned this parameter. This means that the percentage entered in this attribute can be manually changed by the user in the windows Job Revenue Recognition and Job Revenue Recognition Details.
Completion % Budget Type: In this attribute, you can specify a budget type to be used when calculating the completion percentage of a job. The functionality of this attribute is useful if you need to let one particular job budget type determine the fixed price of a job, while another job budget type is used for calculating the completion percentage of a job. Specifying a budget type in this attribute thus allows you to separate the fixed-price budget of a job from the on-going budget of a job. If you do not enter a value in this attribute, the completion percentage of a job will be based on the budget specified in the attribute “Fixed Price Budget Type”. See the introduction to the window Job Revenue Recognition for further information about the use of this attribute.
Revenue Recognition By Completion Percentage: For this attribute, you can choose whether revenue on a job should be recognized according to completion percentage. Revenue recognition means that the entries of the job are registered as revenue in the G/L module.
You can only specify the value “Yes” for this attribute if you have chosen the value “At Billing Price” for the attribute “Capitalization Method”.
If you specify the value “No” for this attribute, and you have selected capitalization at billing price, Maconomy revenue recognizes the value of all registered entries on the job at their billing price - e.g. employees’ registrations on the job in the window Time Sheets. The display of the value of a job thus created is only correct if the registrations actually reflect how far the job processing is.
If you specify the value “Yes” for this attribute, any revenue can be recognized on a job according to the degree of completion of the job. The completion percentage is calculated or specified on a current basis for each job in the two windows Job Revenue Recognition and Job Revenue Recognition Details.
However, as the revenue to be recognized on a time and material job should not necessarily be limited to the ‘fixed price’ of the job, you can specify whether revenue should be limited in the attribute “Limit Revenue”. If you want to specify a limit to the completion percentage for the revenue to be recognized on jobs, this limit can be defined in the attribute “Compl. % Limit” in this job parameter. See the descriptions of these two attributes for more information about the possibilities for limiting the revenue to be recognized on both fixed price jobs and time and material jobs.
As you can recognize revenue by completion percentage on both fixed price jobs and time and material jobs, you should see the introduction to the window Job Revenue Recognition for information about the setting up and handling of revenue recognition by completion percentage on these two types of jobs.
Handling of Overruns: For this attribute, you can specify whether a job assigned this job parameter should handle overruns. An overrun occurs when the costs registered on a job exceed the agreed fixed price of the job. The ‘fixed price’ of a time and material job can either be the budgeted billing price of the latest approved job budget or the approved quote price of the time and material job.
To handle overruns, Maconomy must be set up to capitalize jobs at billing price. This is done in the attribute Capitalization Method.
If the value “Yes” is specified for this attribute, the capitalization of a given job’s billing price is limited to the effective fixed price of the job. The basis of the effective fixed price of both time and material jobs and fixed price jobs is specified in the job parameter type “Pricing Method” for the attribute “Fixed Price Basis”. Any adjustments are automatically made when posting is carried out as described below. The amount activity on which overrun adjustments are to be registered is specified in the attribute “Activity for Job Revenue Adjustments” in this job parameter. If the fixed price of a job is changed, Maconomy also adjusts (i.e. creates, increases or reduces) any overruns on the job. This means that the job is written up or down according to the agreed fixed price.
The following paragraphs describe the entries made by Maconomy when you register entries giving rise to overruns on a fixed price job. As this procedure is identical to the procedure applying to time and material jobs, special considerations applying to time and material jobs are described after the following example.
Assume that a fixed price job is created with a quote price of USD 6,000. As the job progresses, you enter registrations on the job using the job journal, time sheets etc. These entries are posted as usual to the account for work in progress. You register work and expenses for a total of USD 7,000 on the job, thus creating an overrun. The USD 1,000 by which the WIP account exceeds the fixed price is credited on the account for adjustment of work in progress (which is specified by means of a dimension combination in the window Job Groups), while the same amount is debited on the account for open sales price adjustment. The account for open sales price adjustment is specified by means of a dimension combination in the window Activities for the activity specified in the attribute “Activity for Job Revenue Adjustment” in the job parameter type “Revenue Recognition” if you use posting by activity, while it is specified in the window Posting References in the G/L module if you do not use posting by activity.
At the same time, Maconomy writes down the job, creating the necessary job entries.
Next, assume that the quote price is increased, for instance to USD 8,000. This means that there is no longer an overrun, as you have still only registered entries for USD 7,000 on the account for work in progress. Maconomy will then automatically debit the account for WIP adjustment for the USD 1,000, while the account for open sales price adjustment is credited the same amount. This way, the overrun is cancelled until the registrations on the job cause the WIP account to exceed the fixed price.
If the same G/L account is used for the registration of work in progress and WIP adjustment, the balance on this account will never exceed the fixed price. The same applies to the open sales price if the same G/L account is used both for registration of open sales price and for adjusting the open sales price.
Maconomy automatically creates any necessary entries caused by overruns. You can view these entries along with all the regular job entries in the window Job Card.
For time and material jobs it applies that the invoice basis of the job should always be the basis for the invoicing on the job. Therefore, as revenue adjustment entries should not adjust the invoice basis of the job, any revenue adjustment entries created will be closed immediately after creation and hence they will not have any effect on the invoice basis of the job. If changes on the job results in overruns being cancelled, the automatic creation of reversing journals ensures that the relevant entries are adjusted in the same way as it applies to fixed price jobs.
When closing a time and material job with handling of overruns, Maconomy automatically creates a job revenue recognition journal which when posted ensures that the revenue recognized on the job is equal to the amount invoiced on the job.
Revenue Adjustment At Missing Budget: For this attribute, you can specify whether a registration on a detail level should be considered at approval of a revenue recognition, if the detail level in question is not assigned a budget line containing an amount which is included in the fixed price of the relevant job. If this attribute is assigned the value “No”, Maconomy will not make a revenue adjustment journal when selecting the action “Approve Revenue Recognition” in the window Job Revenue Recognition Details, if no budget line assigned to the job contains a specification of a corresponding detail level which is to be included in the fixed price of the job. This means that if detailed revenue recognition is to be carried out on the basis of e.g. activities, and you have made a registration on an activity for which there is no corresponding budget line, Maconomy will ignore the registration in question and hence not create an adjustment journal for the detail level in question when the action “Approve Revenue Recognition” is selected.
If you specify the value “Yes” in this attribute, Maconomy will make a revenue adjustment at every detail level even though no corresponding budget line has been created for the job in question. This means that if you have e.g. registered GBP 100 on a given detail level for which no corresponding budget line has been created, the fixed price on the line in the window Job Revenue Recognition Details will be zero. When approving the revenue recognition in the window, the amount registered will be compared to the amount budgeted hence resulting in a removal of the revenue and a resetting to zero of the line.
Evaluate Work in Progress: For this attribute, you can specify if it should be possible to evaluate the WIP of a job in the window Evaluation of Work in Progress. The attribute can have one of two values: “Yes” and “No”. You cannot select “Yes” if the job parameters “Handling of Overrun” or “Recognize Revenue by Completion Percentage” of the job parameter type “Revenue Recognition” are set, or if the job parameter attribute “Fixed-Price” of the “Invoicing Method” job parameter of the job parameter type “Pricing Method” is set to “Yes”. Also, the job must be capitalized at billing price.
For jobs where this attribute is set to “Yes”, it is possible to revenue recognize an amount or a percentage of the open entries of jobs without a job budget. For instance, you can choose to recognize 85% of the registered entries on a job (the open billing price) as revenue. When the job is closed, a revenue adjustment journal is created which ensures that the revenue recognized on the job is equal to the amount actually invoiced on the job.
Jobs where this attribute is set to “No” will not be displayed in the window Evaluation of Work in Progress.
For more information, please see the description of the window Evaluation of Work in Progress on page 3553.
Posting of Contract Deviation and Posting of Invoice Deviation: For these attributes, you can specify a posting method for job cost entries in the general ledger. In the Job Cost module, there is a distinction between three types of billing prices: The Billing Price is the price which is actually invoiced to a customer. The Contracted Billing Price is the price which was agreed with the customer, usually reflected in a job price list. The Standard Billing Price is an estimated target price which can be used as a standard of measure when analyzing job performance (see also the section “Price Types” on page 4466 in “Appendix A”). Using these attributes, you can have deviations between these billing prices reflected in the general ledger, e.g. for use in G/L reports.
Note that it is only possible to select the attribute “Posting of Contract Deviation” if one or both of the system parameters “Use standard billing price for amount activities” or “Use standard billing price for time activities” have been marked in the Set-Up module.
Even though these two attributes are described together, they are independent of each other. The attribute “Posting of Contract Deviation” has influence on the postings at the time of registration of the job entries, and the attribute “Posting of Invoice Deviation” has influence on the postings at the time of invoicing of the job entries. However, it is easier to describe the effect of the attributes when they are combined in the examples below, as each example shows both registration and invoicing for completeness.
The effect of the posting method depends on whether the job group to which the job belongs is capitalized and, if it is, on the capitalization principle of the current job. The posting principle of each attribute is described below using the same example: Consider a job on which time has been registered, and which is now ready to be invoiced. Let the following facts apply:
Standard Billing Price (performance target)
200
Standard Up/Down
20
Contracted Billing Price (as agreed with customer)
220
Up/Down
-10
Billing Price (actual)
210
In the examples below, the cost factor is omitted for clarity, as the posting of costs is not affected by these job parameter attributes. Furthermore, the affected posting references are emphasized.
Note that the relevant posting references can both be defined in the window Posting References in the G/L module and per activity in the table part of the window Activities. If the field “Post by Activity” is marked in the window System Information in the Set-Up module, then the references in the window Activities are used. If the field is not marked, the references in the window Posting References are used.
– Posting of Contract Deviation = “No”; Posting of Invoice Deviation = “No”: On jobs for which both these attributes have the value “No”, the following postings take place when a job is invoiced:
Capitalization Method: At Billing Price
Event
Account
Debit
Credit
Registration
Open Billing Price
220
Work in Progress
220
Invoice
Open Billing Price
220
Work in Progress
220
Item Sales
210
A/R Control Account
210
Capitalization Method: At Cost Price 1
Event
Account
Debit
Credit
Invoice
Item Sales
210
A/R Control Account
210
1
Or without capitalization

– Posting of Contract Deviation = “No”; Posting of Invoice Deviation = “Yes”: On jobs for which the attribute “Posting of Contract Deviation” is set to “No” and “Posting of Invoice Deviation” is “Yes”, the following postings take place when a job is invoiced:
Capitalization Method: At Billing Price
Event
Account
Debit
Credit
Registration
Open Billing Price
220
Work in Progress
220
Invoice
Open Billing Price
220
Work in Progress
220
Item Sales
220
Invoice Deviation
10
A/R Control Account
210
Capitalization Method: At Cost Price 1
Event
Account
Debit
Credit
Invoice
Item Sales
220
Invoice Deviation
10
A/R Control Account
210
1
Or without capitalization

– Posting of Contract Deviation = “Yes”; Posting of Invoice Deviation = “No”: On jobs for which the attribute “Posting of Contract Deviation” is set to “Yes” and “Posting of Invoice Deviation” is “No”, the following postings take place when a job is invoiced:
Capitalization Method: At Billing Price
Event
Account
Debit
Credit
Registration
Open Billing Price
220
Work in Progress
220
Contract Deviation
20
Contract Deviation Offset
20
Invoice
Open Billing Price
220
Work in Progress
220
Item Sales
210
A/R Control Account
210
Capitalization Method: At Cost Price 1
Event
Account
Debit
Credit
Invoice
Item Sales
210
A/R Control Account
210
1
Or without capitalization

– Posting of Contract Deviation = “Yes”; Posting of Invoice Deviation = “Yes”: On jobs for which both the attribute “Posting of Contract Deviation” and “Posting of Invoice Deviation” are “Yes”, the following postings take place when a job is invoiced:
Capitalization Method: At Billing Price
Event
Account
Debit
Credit
Registration
Open Billing Price
220
Work in Progress
220
Contract Deviation
20
Contract Deviation Offset
20
Invoice
Open Billing Price
220
Work in Progress
220
Item Sales
220
Invoice Deviation
10
A/R Control Account
210
Capitalization Method: At Cost Price 1
Event
Account
Debit
Credit
Invoice
Item Sales
220
Invoice Deviation
10
A/R Control Account
210
1
Or without capitalization

Revenue Recognize According to Approved Budget: For this attribute, you can specify if it should be possible to perform revenue recognition by completion percentage on the basis of the latest approved revision of the job budget or on the basis of the latest revision (whether approved or not). If the latest approved revision is used as the basis, the budget must be approved whenever the budget is changed and you wish to perform revenue recognition. Consequently, a great number of job budget revisions are generated if you perform revenue recognition often. By setting the value of this attribute to “No”, you can revenue recognize a job without having to approve the job budget first. The attribute can have one of two values: “Yes” and “No”.
•
Job Text Option Lists
Text 1 Option List: In this attribute, you can specify an option list to be applied to the field “Text 1” in the island Extra Text in the window Jobs. If such an option list is specified in this field and the job parameter is assigned to a given job, the field “Text 1” on the job may only contain values from the option list specified in this attribute. By using options lists, you can hence restrict the contents of the text fields entered on a current job. If you do not specify an option list in this field, you can enter any text you like in the corresponding field in the window Jobs.
Text2-20 Option List: The functionality of these attributes is similar to that described for the attribute “Text 1 Option List” above.
Revision Code Option List: In this attribute, you can specify an option list to be applied to the field “Revision Code” in the island Revision in the window Job Budget Revisions. If such an option list is specified in this field and the job parameter is assigned to a given job, the field “Revision Code” may only contain values from the option list specified in this attribute. By using options lists, you can hence restrict the contents of this field. If you do not specify an option list in this field, you can enter any text you like in the corresponding field in the window Job Budget Revisions.
•
Write-Up/Down
Transfer Write-Up/Down to Fixed Allocation Combination: If this attribute is selected (value is “Yes”), the actions “Transfer Desired Sales Price” and “Transfer Fixed Price” create a job entry with the difference between the desired sales price and the total current sales price on the work in progress that has been selected for invoicing in the window Invoice Selection. In this way, a write-up or write-down on the jobs for which the current job parameter is selected will be placed and subsequently posted on a fixed allocation combination which is also defined in this job parameter. This means that any deviation from the price originally calculated by Maconomy on the basis of job price lists, markup percentages etc. will be reflected in the invoice ultimately sent to the customer. How the price is reflected in the invoice depends on the invoice layout selected for the job. Often, the write-up/down will be shown as a separate line in the invoice.
When a new desired sales price or a fixed price is transferred in the window Invoice Selection, Maconomy checks if the desired sales price or fixed price corresponds to the calculated price of work in progress (registered entries). If this attribute is “No”, Maconomy will adjust the registered quantities or unit billing prices to match the desired sales price. If this attribute is “Yes”, Maconomy instead creates a new line marked for direct invoicing with the calculated difference (credit or debit). The allocation combination of the new invoice line is specified in the other attributes to this job parameter.
Moreover, if the attribute “Allow Write-Up/Down at Transfer of Billing Price Only” is “Yes”, it is not possible to create write-ups or write-downs directly by adjusting the prices and quantities on existing invoice lines.
Activity for Write-Up/Down: In this attribute, you can specify an activity to be used on the new invoice line created when writing a job up or down in the window Invoice Selection. For more information, please see the description of the attribute “Transfer Write-Up/Down to Fixed Allocation Combination” above.
Task for Write-Up/Down: The functionality of this field is similar to that of the field “Activity for Write-Up/Down” above.
Location for Write-Up/Down: The functionality of this field is similar to that of the field “Activity for Write-Up/Down” above.
Project for Write-Up/Down: The functionality of this field is similar to that of the field “Activity for Write-Up/Down” above.
Entity for Write-Up/Down: The functionality of this field is similar to that of the field “Activity for Write-Up/Down” above.
Purpose for Write-Up/Down: The functionality of this field is similar to that of the field “Activity for Write-Up/Down” above.
Spec. 1-3 for Write-Up/Down: The functionality of these fields is similar to that of the field “Activity for Write-Up/Down” above.
Local Spec. 1-3 for Write-Up/Down: The functionality of these fields is similar to that of the field “Activity for Write-Up/Down” above.
Allow Write-Up/Down at Transfer of Billing Price Only: If this attribute is selected (value is “Yes”), you can only write a job up or down in the window Invoice Selection by selecting the actions “Transfer Desired Sales Price” or “Transfer Fixed Price”. This makes it impossible to write the job up or down by adjusting the quantities or billing prices on the invoice lines directly in the windows Invoice Selection or Itemize Invoice Selection. Furthermore, it will not be possible to select the action “Transfer Budget” in the window Invoice Selection.
You can only select this attribute if the attribute “Transfer Write-Up/Down to Fixed Allocation Combination” is selected.
Value
In this field, you can specify the value to apply to the attribute on the line in question. For attribute values which have been pre-defined by Maconomy, this field will contain a default value, which can be changed manually. In such situations, you can only choose among the values defined in the Maconomy system, e.g. “At Cost” or “At Billing Price” for the attribute “Capitalization Method”. Other attribute values, such as option lists used in connection with events and job descriptions are not pre-defined in the system and must thus be created by the user before they can be assigned an attribute in this window.
As it is possible to define several different job parameters of a given type, you can e.g. define several parameters of the type “Revenue Recognition” all having different values for the available attributes.
Changing a value for an attribute is only possible if no job is assigned the job parameter in question. The values available for each attribute are displayed in the field “Value Examples”.
See the below description of the field “Type” for further information on available values.
Type
This field shows the available types to choose from when entering a value for an attribute in the field “Value”. The field is automatically filled in by Maconomy. Examples of values displayed in this field are “Yes” and “No”; values which are e.g. available for the attributes “Handling of Overruns” and “Include Outlays in Fixed-Price”, whereas the pre-defined values “At Cost” and “At Billing Price” are the values available for the attribute “Capitalization Method”. Other value examples are a text, which could e.g. be a number of an activity, which would be a valid value for the attribute “Activity for Job Revenue Adjustment” or an option list, which would be available for the attribute “Header Type” in the job parameter type “Job Descriptions”.
Value Example
This field shows examples of values of the type displayed in the field “Type” on the line in question. The values displayed in this field cannot be changed manually.
Remarks
In this field, you can enter a remark for the attribute in question.
Change Allowed Even If Used
Some job parameter attributes are flexible so that you can change them even if the parameter is selected on some jobs.
This field shows which attributes have this property. A check mark in the field indicates that this parameter attribute can be changed even if it is used.
File
Print This
When you select this function, you print the job parameter displayed in the window.
Print...
When you select this function, you can print information on one or more job parameters. You can limit the printout in the selection criteria fields.
Fields
Selection Criteria
Job Parameter Type
In this field, you can specify a job parameter type. Maconomy only prints information on job parameters of this type. If you leave the field blank, job parameters of any type will be included on the printout.
Parameter Name
In these fields, you can enter a range of job parameter names. Maconomy only prints information on job parameters having names which are within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Blocked
If you mark this field, the printout will include information on blocked job parameters. If you do not mark this field, blocked parameters will not be included on the printout.
Action
There are no functions in the Action menu in this window.


Job Parameter Selection Rules

Job Cost : Set-up : Job Parameter Selection Rules
Job Parameter Selection Rules
In this window, you can specify which of the job parameters defined in the window Job Parameters should be considered valid for a job parameter selection rule. A job parameter selection rule is used when a job is created and Maconomy is to derive the values of each job parameter type defined in the system.
In the card part of the window, you can enter the name and description of the job parameter selection rule as well as specify a level of priority. Moreover, you can enter a selection criterion specification of the type Job to apply to the job parameter selection rule in question. In the table part of the window, you can specify the job parameters to be considered valid for the job parameter types specified on the lines.
The job parameter selection rules to be used for a certain job are determined by the priority defined for the job parameter selection rule in question as well as a specified selection criterion specification, if any.
Using job parameter selection rules, it is possible to define exactly which job parameter attribute values should be assigned new jobs and which job parameter attribute values should be considered valid for the jobs using the job parameter selection rule in question. This means that if a job parameter selection rule is assigned a job parameter of the type “Revenue Recognition” having the attribute Capitalization Method with the value “At Cost” specified as default value, this value will automatically be assigned a job created on the basis of this job parameter selection rule. Specifying a value of an attribute as default value is done by marking the field “Default” in the table part of the window.
By means of assigning selection criterion specifications to job parameter selection rules, you can specify that a certain set of job parameter selection rules should be valid for e.g. all jobs belonging to one certain company whereas another set of job parameter selection rules should be valid for jobs belonging to another company. The use of selection criterion specifications thus makes it possible to define exactly which criteria should determine the job parameter selection rule used on a given job.
Having defined your job parameter selection rules, Maconomy will derive the relevant values to a job when it is created. Moreover, all values determined by job parameters are re-derived each time changes are made to a given job. How Maconomy finds out which job parameters to derive to a certain job can be illustrated by the following example:
You have created a number of job parameters in the window Job Parameters. These job parameters are now to be combined in a number of job parameter selection rules. Before creating your job parameter selection rules, you can create a number of selection criterion specifications of the type Job in the window Selection Criterion Specifications in the Set-Up module. The following two selection criterion specifications are created:
Selection Criterion Specification No.
US
Description
Jobs belonging to a US-based company
Selection Criterion Specification No.
German
Description
Jobs belonging to a German company
Each of these selection criterion specifications are now assigned a job parameter selection rule. For jobs matching the selection criterion specification “US” you specify that the following job parameters should be valid in the job parameter selection rule: Capitalization = “At Billing Price”, Pricing Method = “Time and Material” and Events = “No Events”. For jobs matching the selection criterion specification “German”, you specify: Fixed Price Set-Up = “Fixed Quote Excl. Outlays” and Pricing Method = “Fixed-Price”. All values specified are marked as default values. In this way, you can set-up values which will be derived to jobs belonging to US and German companies, respectively.
Before creating jobs on the basis of the above selection rules, you should also define the priority of the rules created. When creating a job belonging to a German company, Maconomy will derive the values “Fixed-Price” and “Fixed Quote Excl. Outlays” to the job. However, as you have not defined all available job parameter types in the job parameter selection rule regarding German companies, Maconomy attempts to find the remaining job parameter type values in other job parameter selection rules. This search is based on the selection criterion specification and a priority defined for each job parameter selection rule.
The priority of a job parameter selection rule is defined in the field “Priority” in the card part of the window. The priority is determined by a number for which it applies that the lower the number, the higher the priority. When searching the job parameters, Maconomy thus considers each specified selection criterion specification in order of priority and once valid job parameters for all job parameter types defined in the system are found, these are derived to the job and the valid set-up for the job is hence determined.
If the user creates a job that does not apply any of the selection criterion specifications on the job parameter selection rules created, Maconomy automatically derives the values specified in the default job parameter selection rule containing default values for all job parameter types available in the system. This default job parameter selection rule can be interpreted as “a selection criterion specification that matches all jobs”. The default rule is thus intended to be used when Maconomy is to derive values for a certain job and no other rules match the job in question.
No selection criterion specification can be assigned this default rule. However, you should note that the priority specified on this rule determines when in the process of derivation the values defined in this rule should be applied. This means that this default job parameter selection rule can be set up to be the first rule considered by Maconomy when deriving job parameter attribute values. The user can manually define the priority of all job parameter selection rules created.
Each time information on a job is changed, job parameters are automatically re-derived to the job. Whether or not a new job parameter will be considered valid by Maconomy depends on the job parameter selection rules specified and the assigned selection criterion specifications.
When a job has been created and Maconomy has derived the relevant job parameter attribute values, these are displayed for each job in the window Job Parameter Selection.
Fields
Job Parameter Selection Rule
Rule No.
This field shows the identification number of the job parameter selection rule. The number is automatically applied by Maconomy and cannot be changed manually.
Note that rule number “1” is a default job parameter selection rule containing default values for all job parameters available in the system. This job parameter selection rule can be interpreted as “a selection criterion specification that matches all jobs”. This default rule is thus used when Maconomy is to derive values for a certain job and no other rules match the job in question. No selection criterion specification can be assigned this default rule. However, you should note that the priority specified on this rule determines when in the process of derivation the values defined in this rule should be applied. The user can manually define the priority of all job parameter selection rules created.
Description
In this field, you can enter a description of the job parameter selection rule in question.
Priority
In this field, you can specify the priority of the job parameter selection rule in question. The priority is determined by a number for which it applies that the lower the number, the higher the priority.
An example of the use of the priority specified in this field could be: You have created two job parameter selection rules, R1 and R2. If a given job matches both these rules, the priorities specified on these two rules will determine which of the rules are to be considered valid for the job in question, i.e. if R2 has been given a higher priority than R1, then the job parameters specified in R2 will be considered valid for the job in question. If R2 does not contain a specification of any valid job parameters of a given type, the valid job parameters of that type will be taken from the next selection rule matching the job, i.e. Maconomy searches the rules by decreasing priority.
You can change the priority number of a job parameter selection rule in this field. However, you should note that if you change the priority number of a given rule to another number which is already in use on an existing selection rule, that selection rule and any other rules with higher numbers, i.e. lower priorities, will have their priorities revised by one number as the priority number of the rule in question is changed.
An example could be the following:
You have created 4 rules with the following priorities:
x, priority 1
y, priority 2
z, priority 3
w, priority 4
and you create a new rule, r, with the priority number 3, which is already in use on rule z. Rule z will then have its priority changed from 3 to 4, and rule w will have it priority changed from 4 to 5.
Job Criterion
Selection Criterion Specification No.
In this field, you can specify a selection criterion specification number of the type “Job”. If you specify a value in this field, and if a given job is comprised by the selection criterion specification entered in this field, the job parameters defined in the table part of the window will be considered valid for the job in question. However, you should note that this only applies if the valid job parameters are not being determined by another selection criterion specification having a higher priority.
By means of selection criterion specifications, you can thus e.g. specify that a certain set of job parameter selection rules should be valid for all jobs belonging to one certain company whereas another set of parameter selection rules should be valid for jobs belonging to another company. If you do not specify a selection criterion specification in this field, the job parameter selection rule is interpreted as a rule matching all jobs, and the priority specified on the rule thus determines when in the process of derivation the rule is considered by Maconomy.
Note that Maconomy is provided with a default job parameter selection rule containing default values for all job parameters available in the system. This job parameter selection rule can be interpreted as “a selection criterion specification that matches all jobs”. This default rule is thus used when Maconomy is to derive values for a certain job and no other rules match the job in question. No selection criterion specification can be assigned this default rule.
Description
This field shows a description of the selection criterion specification specified in the above field “Selection Criterion Specification No.”.
Message
Action
In this field, you can select the action to be taken by Maconomy when the job parameter selection rule in question is activated, i.e. when a job is created and Maconomy is to derive the different job parameters from the valid job parameter selection rules to the job in question. The functionality is used in order to warn or prevent users from creating jobs having certain characteristics. You can choose among the following three options:
•
Ignore
This is the default value assigned to all job parameter selection rules upon creation. If you select this option, no action will be taken by Maconomy, when the job parameter selection rule in question is activated. In other words, Maconomy will not issue any warnings/messages when a job is created on the basis of a job parameter selection rule assigned this action.
•
Issue Warning
If you select this action, Maconomy will issue a warning/message, when the job parameter selection rule in question is activated, i.e. when you create a new job, Maconomy will issue warnings/messages informing you from which job parameter selection rules the relevant job parameters to be assigned to the new job are derived. See the description of the below field “Message” for information on the contents of such messages.
•
Issue Error
If you select this action, Maconomy will issue an error message, when the job parameter selection rule in question is activated. Having selected this action for a job parameter selection rule, it will thus not be possible to create jobs which have characteristics determined by the selection criterion specification specified on the relevant job parameter selection rule. However, the job might still be created, if some other job parameter selection rule matches the job in question and has a lower priority number, i.e. higher priority, than the job parameter selection rule assigned with this action. See the description of the below field “Message” for information on the contents of such messages.
Message Text
In this field, you can specify a message text to be displayed when the job parameter selection rule in question is activated. Note that a message text is not displayed for job parameter selection rules assigned the action “Ignore”. Hence, this field is only relevant for the actions “Issue Warning” and “Issue Error”. If you do not specify a text in this field, system-generated messages are displayed, when job parameter selection rules assigned the actions “Issue Warning” or “Issue Error” are activated.
Remarks
In these fields, you can enter remarks to the job parameter selection rule in question.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Copy Rule
Rule No.
In this field, you can specify the number of a job parameter selection rule to be copied to the rule currently displayed in the window. The rule specified in this field is copied by selecting the action “Copy Rule” in the Action menu.
Table Part
Parameter Type
This field displays the job parameter type of the job parameter specified in the field “Parameter Name”. The value in this field cannot be changed manually.
Parameter Name
In this field, you can enter the name of a job parameter created in the window Job Parameters. The field is used to specify which job parameters should be valid for jobs meeting the conditions specified in the card part of the window. The available job parameters can be found by using the action “Find Job Parameter” in the Find menu.
It is not mandatory to enter parameters for all job parameter types created in the system in one job parameter selection rule. If you do not specify values for all job parameter types in a job parameter selection rule, the method for deriving parameters to jobs as well as the priorities and selection criterion specifications specified for each job parameter selection rule ensure that one default parameter value is derived for each parameter type to each job when created.
You can enter more than one of the values of a given job parameter type attribute in a job parameter selection rule, i.e. you can e.g. enter both of the values “At Cost” and “At Billing Price” for the job parameter type “Revenue Recognition” in one job parameter selection rule, but only one of these values can be assigned the value “Default”. Specifying both of the above-mentioned values in a job parameter selection rule means that both values are considered valid for jobs meeting the criteria specified in the assigned selection criterion specification. However, only the value defined as default will be derived to a job when it is created or changed. In this connection you should note that if you want to manually change the parameters derived to a job in the window Job Parameter Selection, you can only enter parameters specified in the relevant job parameter selection rules. In other words, if no job parameter selection rule contains the job parameter attribute value “At Cost” for the job parameter type “Capitalization Method”, it will not be possible to specify that a given job should be capitalized at cost. See the description of the below field “Default Value” for further information.
If you delete a line on a job parameter selection rule which is already in use on one or more jobs, the jobs to which the parameter which has now been deleted or changed was derived will continue to have the “old” value until an action results in a change of job parameter selection rule for the job in question or until the “old” parameter is manually changed for the job in question in the window Job Parameter Selection.
Description
This field shows the description of the parameter specified in the field “Parameter Name”.
Default Value
In this field, you can specify whether a given job parameter should be assigned a default value. If you mark this field for a given job parameter, a job meeting the conditions specified in the card part of the window will be assigned this job parameter and the specified value, when the job is created.
For each type of job parameter entered in the table part of the window, one line must be defined as default value. If you have e.g. specified two lines of the job parameter type “Revenue Recognition” having the parameter names “At Cost” and “At Billing Price”, you must mark the field “Default” for one of these job parameters or alternatively remove the job parameter type from the job parameter selection rule by deleting it. Note that you cannot mark a blocked job parameter as default.
Note that when the parameters of a job are re-derived, the parameter marked as default will be applied to the job, even if the user creating/modifying the job does not have access to the default parameter. See also the description of the field “Overwrite” below.
Overwrite
If you mark this field, the job parameter marked as default will overwrite any other valid job parameter of the given type, when job parameters are re-derived to a certain job. The functionality of this field is only relevant when re-derivation of parameters gives rise to using another job parameter selection rule than the one previously used for deriving parameters to a given job, i.e. if the job parameter selection rule from which job parameters are re-derived to a given job is the same as the rule previously used on that job, the field “Overwrite” will not have any effect.
An example of the functionality of this field can be illustrated as follows:
You have created the following two job parameter selection rules:
Rule No. 101:
Parameter Type
Parameter Name
Default
Overwrite
T 1
A
Ð
T 1
B
Rule No. 102:
Parameter Type
Parameter Name
Default
Overwrite
T 1
A
T 1
C
Ð
Ð
You create a new job. At the creation of the job, job parameters are derived to the job from rule no. 101. As the parameter A is specified as default value for the parameter type T1 on rule no. 101, the parameter A is assigned to the new job.
You then make a change to the job resulting in a re-derivation of job parameters to the job. The change made on the job means that parameters are now re-derived from job parameter selection rule no. 102. As rule no. 102 comprises the parameter type T1 having the parameters A and C; C marked as default value and overwrite, the parameter C will be the new valid parameter of the type T1 derived and assigned to the job in question.
If the parameter C in rule no. 102 had been marked as default value, but had not been marked in the field “Overwrite”, the parameter C would not be assigned the job as default value, as the parameter A already assigned to the job is also valid on rule no. 102. The fact that the parameter A of the parameter type T1 on the rule no. 101 is also valid on rule no. 102 thus means that at re-derivation from rule no. 102, the parameter A is the parameter derived and assigned to the job, even though parameter A is not marked as default value on rule 102. The functionality of this field can also be illustrated as follows:
The field can only be marked for job parameters marked as default parameters.
Blocked
This field shows whether or not the current job parameter is blocked. A job parameter is blocked in the window Job Parameters and the mark in this field can thus not be changed here.
Remarks
These fields show remarks, if any, assigned to the job parameter in question. The remarks are entered in the window Job Parameters and cannot be changed here.
File
Print this
When you select this function, you print the job parameter selection rule displayed in the window.
Print...
When you select this function, you can print information on one or more job parameter selection rules. You can limit the printout in the selection criteria fields.
Fields
Selection Criteria
Rule No.
In these fields, you can specify a range of job parameter selection rule numbers. Maconomy only prints information on job parameter selection rules with numbers within the specified range. If you leave the field blank, all job parameter selection rules created will be included on the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Blocked
If you mark this field, the printout will include information on blocked job parameters. If you do not mark this field, blocked parameters will not be included on the printout.
Action
Copy Rule
When you select this action, Maconomy copies the table part lines from the job parameter selection rule specified in the island “Copy Rule” to the rule currently displayed in this window. However, Maconomy only copies parameters that do not already exist on the new job parameter selection rule.
Note that when you copy a job parameter selection rule, the marks in the fields “Standard Value” and “Overwrite” might change for already existing lines, as copied lines are interpreted as new lines.


Job Parameter Derivation Fields

Job Cost : Set-up : Job Parameter Derivation Fields
Job Parameter Derivation Fields
When a job is changed in the window Jobs or any other job related window, Maconomy will by default re-derive the job parameters for the job, as the change might affect the selection of job parameters.
However, this process can be quite time consuming, especially if the change occurs in the process of importing many jobs. Therefore, you have the option to turn off the re-derivation of job parameters. In the card part of this window, you can unmark the field “Always Derive Job Parameters”. If you do this, Maconomy will only derive job parameters for a job once, namely when the job is created. You still have the option to re-derive job parameters manually. For information about this, see the description of the window Job Parameter Selection.
However, in your Maconomy setup you may have specified that some fields govern the use of certain job parameters. For instance, a job parameter may depend on the value of the field “Popup 5”. If the value in the popup field is changed, you want the job parameter to be changed accordingly, without having to remember to re-derive the job parameters manually in the window Job Parameter Selection. For this purpose, you can add job parameter derivation fields in the table part of this window. If you remove the mark in the card part and add the field “Popup 5” in the table part, Maconomy will re-derive job parameters if, and only if, the field “Popup 5” is changed.
Fields
Job Parameter Derivation
Always Derive Job Parameters
The field is marked by default, meaning that Maconomy will re-derive job parameters for a job whenever it is changed in any way—e.g. if the job name is changed, or a different value is selected in one of the job popup fields.
If you unmark the field and leave the table part empty, Maconomy will never re-derive job parameters for a job unless you do so manually in the window Job Parameter Selection.
Table Part
Internal Field Name
If the field “Always Derive Job Parameters” is unmarked, you can specify the internal name of a job field here. If you for instance want to rederive job parameters whenever the budget type is changed for the job, enter the field “CurrentBudgetType” in this field. You can search for any of the properties (e.g. internal name or external name) of all the fields in the JobHeader relation by pressing Ctrl+G.
When you press Return, the external name of the field is displayed in the field “External Field Name” - in this case, the name is “Current Budget”. From now on, whenever the current budget type is changed on the job in the window Job Budgets, Maconomy will rederive the job parameters for the job.
External Field Name
This field shows the external name of the internal field name entered in the field “Internal Field Name” above.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Job Groups

Job Cost : Set-up : Job Groups
Job Groups
In this window, you define information about job groups in your organization. In Maconomy, jobs are organized in groups, for which you designate whether you will capitalize costs or post them as expense. This is done in the island Capitalize (see also the description of the field “Capitalize Expenses”). You must create a job group in this window before you can begin defining jobs in the window Jobs. Once created, a job group cannot be deleted. Furthermore, the job number can be specified if the budget is to be used as standard for all new jobs belonging to the current job group.
For auditing purposes, it is recommended that you print and file this window, every time you change job group information. To print the window, select “Print This” in the File menu.
Fields
Job Group
Name
Enter the name of the job group here. This name is the unique identifier of the group and you must enter a name. There is no limit to the number of characters you can type here. You can change the name of an existing job group, but you cannot delete a group, once it has been created. The name must be specified.
Capitalize
Capitalize Expenses
In this field, you specify whether to capitalize expenses or post them to a P & L account. This is referred to as a job’s capitalization status. If this field is marked, expenses are capitalized (i.e. posted to a balance sheet account, typically an account for Work in Progress or WIP). This means costs are held in inventory until the job is invoiced. If this field is not marked, costs from amount activities are expensed immediately (posted to a Profit & Loss account).
When a new job is created in the window Jobs, the capitalization status is retrieved from the job group. The capitalization status of an existing job is not changed if the job group status is changed here.
Work in Progress, Time
In this field, enter the number of a dimension combination containing the account on which you want to register work in progress for time activities. The dimension combination can also contain other dimension values to be used in this connection.
You can enter a dimension combination number regardless of whether the “Capitalize Expenses” field is marked. If it is not, the posting reference will be used for finding a capitalization account for jobs that were created while the job group was capitalized.
Work in Progress, Amount
In this field, enter the number of a dimension combination containing the account on which you want to register work in progress for amount activities. The dimension combination can also contain other dimension values to be used in this connection.
You can enter a dimension combination number regardless of whether the “Capitalize Expenses” field is marked. If it is not, the posting reference will be used for finding a capitalization account for jobs that were created while the job group was capitalized.
Work in Progress, Adjustment
In this field, enter the number of a dimension combination containing the account on which you want to register adjustments to work in progress. The dimension combination can also contain other dimension values to be used in this connection. This posting reference will be used in connection with overruns on jobs. For further information, please see the description of the job parameter attribute “Handling of Overruns” in the window Job Parameters.
You can enter a dimension combination number regardless of whether the “Capitalize Expenses” field is marked. If it is not, the posting reference will be used for finding a capitalization account for jobs that were created while the job group was capitalized.
Standard Budget
Job No.
In this field, you can enter a job number. The job budget from the specified job will automatically be copied to a new job created within the current job group. The budget of the job selected as standard cannot be deleted.
If the system parameter “Recalculate Job Budget When Copying” in the window System Parameters in the Set-Up module is not marked, a simple line by line copying of the budget is made. However, currency amounts will be recalculated to the new job’s currency. If “Recalculate Job Budget When Copying” is marked, Maconomy will recalculate the budget when it is copied. This means that the price fields (costs and billing prices in base and currency plus Net Cost, Base), the field “Markup %”, and the fields concerning purchase orders are not copied, but recalculated on the basis of information of the job concerning the customer, the employees and the job price list. That is why the new budget does not necessarily show the same amounts as the budget that it was copied from. For more information about currency conversion in the Job Cost module, please see “Appendix A: Price Calculation in the Job Cost Module”.
Note that you cannot enter the number of a template job in this field.
Job Name
This field shows the name of the job selected in the field “Job No”. The name cannot be changed here.
Standard Values
Employee Control
In this field, you can select if you want to apply employee control when creating a job from the current job group. The selection can be changed on the individual jobs. You can select two forms of employee control for a job:
1.
By specifying that job entries can only be made for employees who are included in the job’s budget of the type specified by means of the system parameters “Use Fixed Budget Type for Employee Control” and “Budget Type No. for Employee Control”. If, for instance, the system parameter “Use Fixed Budget Type for Employee Control” has been marked and the system parameter “Budget Type No. for Employee Control” indicates the budget type “Standard”, a job registration for a given employee is only allowed if the employee in question appears in the latest revision of the job’s budget of the type “Standard”. This control can be strengthened to only include employees who are included in the job’s approved budget of the type in question.
2.
By specifying that only employees listed in the job’s employee control list can make registrations on the job. This is the preferred method. For more information, please see the description of the window Employee Control on page 3041.
Also see the description of the field “Employee Control” in the window Jobs.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
This function prints the job group in the window.
Print...
This function prints information about one or all of your job groups.
Fields
Selection Criteria
Job Group
In this field, you select the job group you wish to print.
If you leave the field blank, Maconomy will print information on all your job groups. The popup field only shows existing job groups.
Action
There are no functions in the Action menu in this window.


Activities

Job Cost : Set-up : Activities
Activities
In this window you maintain information about job activities (cost categories) in the Job Cost module. All job entries are assigned to an activity, which is used to categorize job expenses (similar in principle to G/L accounts).
You can create a chart of activities to record every type of job activity used in the Job Cost module. Examples of activities might be “Drawing”, “Driving”, “Materials”, “External Consultants”. Having arranged your job entries by activity type, you can compare budget estimates with actual figures. The activities also provide a basis for invoicing.
Note that you set up job posting references in the Job Posting References window, and reference job posting references in the Job Posting Reference Name field in the Posting island. This makes it easier to hndle situations where many activities use the same posting references. You can also refer to a general job posting reference, and still add lines in this windows for exceptions to the job posting references that you refer to.
If “Post by Activity” has been selected in the window System Information, you must specify in the table part a number of dimension combinations referring to the G/L accounts on which Maconomy should post entries regarding the individual activities. The table part contains a line for each department created in the window Posting References in the G/L module. For further information, see the description of the field “Department” in this window.
For auditing purposes, it is recommended that you print and file this window every time you change an activity. To print the window, select “Print This” in the File menu.
Fields
Activity
Activity No.
In this field, you enter the number of the new activity.
When you design your activity chart, it is important to systematically number activities and use the same number of characters for all activities. Please note that Maconomy’s standard printouts only show five characters (this can be changed with Maconomy’s layout editing tools).
Description
In this field, you enter the name of the activity. The text is shown with the activity number on all activity printouts and in several windows in order to minimize the risk of entering a wrong activity number.
The text you enter is furthermore created as an entry in the window Language Texts in the Set-Up module. It is then possible to assign a translation of the activity description to the languages used in Maconomy. This makes it possible e.g. to send an invoice to a German company with the activity descriptions in German. For more information about activity descriptions in other languages, please see the description of the window Language Texts in the Set-Up module.
Activity Type
In this field, you select an activity type for the activity. There are three types to choose from: “Time”, “Amount” and “Summary”. You cannot change the selected value in this field on existing activities. Time activities are used for recording hours in time sheets, and amount activities are used for recording other costs of a job (i.e., items and services not related to employee hours, such as commissioned work and internal use of materials).
Activity No.
Name
Type
101
Draft
Time
102
Layout
Time
103
Typography
Time
199
Text
Summary
…
501
Mileage, own car
Amount
502
Cab
Amount
503
Courier
Amount
599
Transport
Summary
…
Cost Type
In this field, you can select a cost type for the current activity. You cannot change the cost type of existing activities. You can choose between the following values: “Turnover”, “Outlays”, or blank according to the following guidelines:
•
If the activity type is “Time”:
You can only select the cost type “Turnover”.
•
If the activity type is “Amount”:
You can choose between the cost types “Turnover” and “Outlays”. If you select the type “Outlays”, the current amount activity will be used for registering outlays, i.e. expenses incurred on behalf of customers. The difference between outlay activities and regular amount activities is that outlay activities are not included in the job turnover, and consequently in the gross margin calculation of the job. In printouts and in turnover reports such as the window Print Job Report, amounts entered on outlay activities will be displayed separately.
If a margin is made on an outlay, the margin can be entered on an amount activity of the type “Turnover” or possibly as a job surcharge using a job surcharge rule, and the margin will then be included in the job’s turnover.
•
If the activity type is “Summary”:
You can only select the cost type blank.
Invoice
In this field, you indicate whether the current activity is normally one that is to be invoiced to the client. If you mark this field, Maconomy will automatically suggest that job entries for the activity should be invoiced. When creating an entry for the activity in question, a billing price is automatically displayed for the activity in the field “Billing Price to Inv.” in the window Invoice Selection and in the fields “Billing Price, Curr.” and “Billing Price, Base” the window Job Budgets. The amount in the field “Billing Price to Inv.” can be changed on the invoice and on the job budget.
If you do not mark this field, Maconomy will not suggest a price in the field “Billing Price to Inv.” in the window Invoice Selection or in the fields “Billing Price, Curr.” and “Billing Price, Base” in the window Job Budgets. It will then not be possible to enter a billing price for these activities.
This field must be marked in order for entries to the given activity to be capitalized. This is true even if the job is be assigned to a job group that is to be capitalized. This is because non-invoiceable entries are treated as closed job entries and will only be recorded as costs. They will not be available for further processing.
External Invoice
This field is used to specify how entries registered for the activity are to be posted in a general journal. The field can only be marked for amount activities, and only if the field “Invoice” above has also been marked. Upon posting of an entry to an activity with a mark in this field, Maconomy will create a closed job entry with a cost of zero, specifying the amount as billing price (a credit results in a positive billing price). In addition, the amount is posted to the account specified as the Sales account by means of a dimension combination in the table part of this window.
This field can be used to record job income that is to be treated as an increase in the job’s billing price. For example, this function can be used by advertising agencies who wish to express a media commission as an increase in the job’s billing price rather than a reduction in the job’s cost.
Status
Blocked
In this field, you specify whether or not the activity is blocked. If the field is marked, the activity is blocked and cannot be used in any other windows in the Job Cost module.
Rates
Cost
In this field, you enter the cost rate per piece for amount activities. This amount is suggested when you budget and when you make job entries in the window Job Journal.
If there is no amount in this field, Maconomy uses the cost of the item whose item number is entered in the “Item No.” field. If there is neither an amount here or a number in the “Item No.” field, a zero cost value will be suggested for the amount activity.
If the activity is a time activity, you cannot enter a value here, as activity costs are always based on employees.
Intercompany Price
In this field, you can enter an intercompany price which will be used as the cost of 1 unit of the current activity if the executing company and the company responsible for the job in question are not identical.
Billing Price
If the activity is a time activity, a billing rate per hour is entered here. This amount is suggested in budgeting, and is used for entries in the window Job Journal. This is the case if you have indicated in the “Hourly Rate” field in the window System Information that the hourly rate is to be based on the activity. If the hourly rate is not based on the activity, Maconomy alerts you if you enter a value here.
If you do not enter a value in this field, and if the hourly rate is based on the activity, Maconomy will look for the billing price of an item number in the “Item No.” field. If no amount is entered here, and no item number is entered in the “Item No.” field, Maconomy will suggest a zero billing price for the time activity in Job Budgets and in Job Journal entries.
If this is an amount activity, enter a billing price per unit here. This will be suggested in budgeting and in recording entries in the Job Journal.
As with time activities, if you leave this field blank, Maconomy will use the billing price of the item in the “Item No.” field. If no billing price is entered here, and no item number is present, Maconomy will suggest a zero billing price in Job Budgets and in Job Journal entries.
For more information about price calculation, please see “Appendix A: Price Calculation in the Job Cost Module”.
Markup %
In this field, you enter the markup percentage of cost to be used in calculating the billing price of job costs entered in the Job Journal, the window Vendor Invoices (and allocated in the window Invoice Allocation), or the General Journal. The value entered here is used if you wish to add a profit to sale of goods and services in conjunction with jobs that do not involve direct employee hours or the inventory system.
This field only applies to amount activities. If you enter a values in the fields “Cost” and “Billing Price”, Maconomy will always calculate a markup percentage and show it in this field.
Standard Billing Price
In this field, you can enter a standard billing price for the current activity. A standard billing price can be used as a measuring point for performance analyses in which you compare the actual, registered billing price with the standard billing price. In this way, the standard billing price acts as a target price which should be achieved for this activity. The standard billing price is derived in the same way as the regular billing price, except for the fact that the item price list system is not used.
For more information about price calculation, please see “Appendix A: Price Calculation in the Job Cost Module”.
Standard Markup %
The functionality of this field is similar to that of the field “Markup %” above, except for the fact that it relates to a standard markup percentage. The standard markup percentage is used to calculate a standard billing price which is described above.
Item No.
In this field, you enter the number of an item, whose cost and billing prices will be suggested in budgeting and in entries in the window Job Journal. If the activity is a time activity, Maconomy will use only the item’s billing price (not the cost). This occurs only if you have indicated in the “Hourly Rate” field in System Information that the activity’s hourly rate be determined by the activity (rather than by employee).
This field provides the ability to establish uniform pricing of activities, in that a single item (used to determine price) can be assigned to several activities. Pricing for all these activities can then be controlled by re-pricing the given item.
The billing price of the item is entered in a price list in the Inventory module. In order for Maconomy to suggest the item’s billing price as described above, you must assign the same price list to the job for which the activity is being used. When calculating the price, Maconomy includes any relevant quantity discounts, but not item or customer discount agreements.
An item’s billing price is not used if you have entered a billing price in the “Billing Price” field. Likewise, it’s cost will not be used if a value has been entered in the “Cost” field.
Maconomy verifies that the item number you enter is that of an item which is not discontinued, and that the field “Activity No.” is blank for the item in the window Item Information Card in the Inventory module.
Job Price Group No.
In this field, you enter the number of a job price group. The current activity is assigned to the specified job price group. When a reference is made to a job price group on a line in a job price list, all activities assigned to the job price group in question will determine the price on the current job price list line. For a more detailed description of job price groups, please refer to the description of the window Job Price Groups.
Tax Code (Tax Code 1-3)
If you do not use tax tables (i.e. the field “Use Tax Tables” is not marked in the System Information window), select in this field the tax code to be used when invoicing or crediting job entries for the activity.
You can add up to three different tax codes if necessary. To enable multiple tax codes, the system parameters “Show Three Tax Levels” and/or “Show Two Tax Levels” must be marked in the System Parameters window. When multiple tax codes are enabled, the “Tax Code” field will be replaced by the following fields: “Tax Code 1”, “Tax Code 2” and, if enabled, “Tax Code 3”. For further information on multiple tax codes, please see the description in “Tax Codes” on page 500.
If you are not applying differentiated tax rates (rates by inventory item), a blank value in this field will indicate that the job entry associated with the given activity will be posted to the account for non-taxed item sales, specified by means of a dimension combination either in this window or in the Posting References window in the G/L module (see the description of the “Department” field in the table part of this window). You should only enter a value here for activities of the Time or Amount type.
If you use differentiated tax and tax tables, the tax code is found by means of a tax table. For further information on this functionality, see the description of the “Reporting Code” field.
The tax codes that appear in this window are defined in the Tax Codes window in the G/L module.
Reporting Code
In this field, you can select a item tax code created in the window Popup Fields. Maconomy uses the field to determine which tax code to use for calculation of tax on the current activity, as the reporting code is one of the tax code selection criteria in the window Tax Tables in the G/L module. In the selection, Maconomy uses the tax table specified in the window Company Information for the company responsible for the job. The tax code, however, is only transferred from a tax table, if the field “Use Tax Tables” has been selected in the window System Information, and only if the company responsible for job has been assigned a tax table. If no tax table has been assigned to the responsible company, or if differentiated tax has been selected but not the use of tax tables, Maconomy transfers the tax code specified for each activity in the window Activities. If neither the field “Use Tax Tables” nor the field “Differentiated Tax” have been marked, Maconomy uses the standard tax code, which is specified in the window System Information in the Set-Up module.
If you use tax tables, and the system parameter “Get on account tax code from tax table” is marked, the tax code to be transferred to on account invoices is found in a tax table. But instead of using the item tax in this field, Maconomy uses the on account tax code in the field “On Account Tax Code” in the window System Information in the Set-Up module (along with various other information) to point out the relevant tax table line. If the system parameter “Get on account tax code from tax table” is not marked, the standard tax code specified in the window System Information is always used as the tax code on invoices on account. For further information about the information used to point out the correct tax code, please see the description of the window Tax Tables in the G/L module.
The reporting code is used in connection with posting of job entries to determine which tax report entries to create when posting on the current job. Based on the tax report entries, it is possible to create tax reports showing tax and tax basis postings associated with a given tax report field. However, this type of reporting can only be done, if extended tax reporting has been selected in the window System Information.
Company
Company No.
In this field, you can specify the number of the company to be used as executing company. If a company in Maconomy owns, e.g. a copier, this copier can be created as an amount activity with the company in question registered as owner in this field. When the activity is used on a job, Maconomy will create intercompany entries between the job’s company and the company in this field (the executing company) when posting, if the two companies are different. However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. If you do not specify a company in this field, Maconomy will use the employee’s company as executing company when registering. If no employee is specified, the job’s company will be used.
If you change the company number in this field, or you enter a company number in the empty field, the value in the field “Base Currency” may be changed. This happens if another base currency has been selected in the window Company Information for the company in question. If this is the case, please note that the values in the price fields in the island Price are not changed, but are now shown in the new base currency. It is therefore recommended to adjust the price fields right away if the selected company has a different base currency.
Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field displays the currency used as base currency in the company specified in the field “Company No.” above. See the field “Base Currency” in the window Company Information in the G/L module for a detailed description of the concepts of company base currency and enterprise currency.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current activity. However, any dimension derivation values specified in this island will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the activity.
Location
In this field, you can enter a value for the dimension Location if you want a value to be derived from the current activity. If you also want the specified value to overwrite existing values for the dimension, complete the field “Overwrite”. If you do not choose overwriting, the dimension value will only be derived if the dimension field for which derivation is taking place has neither been completed manually nor by entering a registration code.
Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question. This means that the dimension combination only applies to this dimension if you have not entered a value in this field.
Please note that if a dimension combination has been specified in the field “Dim. Comb. No.”, a mark in the field “Overwrite” will only have effect if you have also entered a dimension value. If you mark the field “Overwrite” but you do not enter a dimension value in this field, the “Overwrite” field is ignored, as dimension values and overwriting specification are always retrieved together from the same dimension derivation island, dimension combination or dimension combination line.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Posting
Job Posting Reference Name
In this field, you specify a job posting reference to use for the activity (they are set up in the Job Posting References window.)
Description
If you enter a Job Posting Reference Name, the corresponding description will be retrieved and shown in this field.
Registrations
Limit, Time Sheets
In this field, you can enter the daily maximum quantity to be registered by a given employee on the activity on time sheets. This means that the combined quantity registered for this activity on time sheets and daily time sheets on a given day by a certain employee cannot exceed the quantity specified in this field. If the field is left blank, registrations on the activity in question are not limited to a certain number.
Limit, Expense Sheets
In this field, you can enter the daily maximum quantity to be registered by a given employee on the activity on expense sheets. If the field is left blank, registrations on the activity in question are not limited to a certain number.
Employee Required
If you mark this field, an employee number must be specified when making registrations to the amount activity displayed in the window. On time activities this field is always marked and cannot be removed. If this field is marked, an employee number must be entered in windows such as Job Journal, Job Reallocation, Invoice Selection, General Journal, Invoice Allocation, Purchase Orders, etc., when registering amounts on the activity in question. Thus, the effect of the field applies in all those windows in which you can make registrations on activities and employees. In this connection, you should note that it is not possible to use activities requiring an employee number in windows in which no field for specifying an employee number exists, e.g. the windows Sales Orders, Subscription Orders and Credit Memos.
The field can be marked for an amount activity even though registrations without a specification of an employee number have already been made for the activity in question.
The default value of this field when creating a new activity is marked for time activities and unmarked for amount activities.
Quantity 1 from Quantity on Expense Sheet
If you mark this field, the quantity entered in the field “Quantity” on an expense sheet line is automatically transferred to the field “Quantity 1” on the same line. This is useful if you want to transfer the quantity to the General Ledger, as the number entered in the field “Quantity” is not transferred to G/L. For instance, if the current activity concerns mileage, you would often want the number of miles transferred to the General Ledger for reporting. Marking this field makes it unnecessary to repeat the entry of miles in the field “Quantity 1”. Please note that if a value has already been entered in the field “Quantity 1”, the value in the field “Quantity” is not transferred.
Marking this field for time activities would normally not be useful.
Quantity 2 from Quantity on Expense Sheet
The functionality of this field is similar to that of the field “Quantity 1 from Quantity on Expense Sheet”, but transfers the quantity to the field “Quantity 2” instead.
Time and Expense Sheet Line Texts
In this popup field, you can choose which text Maconomy should use as posting text for the current registration in the windows Time Sheets and Expense Sheets. The posting text is the content of the field “Description” in the windows mentioned. There are three options:
1.
Copy Activity Text
When this option is selected, the activity description as entered in this window will be used as the default posting text in the field “Description” in the windows Time Sheets and Expense Sheets. This is the default setting.
2.
Copy Task Description
When this option is selected, the task description as entered in the window Task Lists or Job Tasks will be used as the default posting text in the field “Description” in the windows Time Sheets and Expense Sheets. If no task is assigned to the line in question, the activity description will be used instead.
3.
Do Not Prefill
When this option is selected, the field “Description” in the windows Time Sheets and Expense Sheets is not prefilled with any text. In this case it is left to the user to fill in a descriptive posting text.
Accrual Type
In this field, you can select an accrual type to automatically be suggested on entries to the current activity. The field can only be completed for amount activities. This means that each time e.g. a job entry is created for the current activity in the window Job Journal, the accrual type in this field will be suggested on the entry where it can, however, be changed.
Please note that when accrual type has been selected in this field, all entries to the activity in question must be accrued, meaning that the field “Accrual Type” cannot be blanked for entries to such an activity. This also means that activities where a value has been selected in this field cannot be used on time sheets.
Creation
Create from Activity No.
You use this field to specify the activity number you wish to use as a template and copy from to create the new activity. All the information from the existing activity will be copied to the new activity, except activity number, description and anything you have entered yourself.
Table lines with activity references will also be copied.
Texts
Job Budget Line Texts
In this field, you can specify the default description to be used for the activity when entered on a job budget line. The following options are available:
•
Copy Activity Text: If you select this option, leaving the field “Description” empty on a job budget line on which the current activity is specified will cause Maconomy to copy the activity description (in the field “Description” in this window) to the field “Description” on the job budget line. The activity description will not overwrite any manually entered description on the budget line.
•
Copy Task Description: If you select this option, leaving the field “Description” empty on a job budget line on which the current activity is specified will cause Maconomy to copy the task description (in the field “Description” in the window Task Lists or Job Private Task Lists) to the field “Description” on the job budget line. However, the task description will not overwrite any manually entered description on the budget line.
•
Do Not Prefill: If you select this option, Maconomy will copy neither the activity nor the task description to job budget lines. Hence, the field “Description” must always be completed manually on job budget lines where the current activity is entered.
Time and Expense Sheet Lines
The functionality of this field is similar to that of the field “Job Budget Line Texts”. However, this field pertains to descriptions on time and expense sheet lines instead of job budget lines.
AP, GL, Job Journal Line Texts
The functionality of this field is similar to that of the field “Job Budget Line Texts”. However, this field pertains to descriptions on A/P, G/L and job journal related entry lines, for instance general journal lines, invoice allocation lines, purchase order lines, request for quote lines and requisition lines.
Outlay Settlement
Settle Via Vendor
In this field, you can specify for amount activities whether the outlays made by employees on the current activity should be reimbursed via a vendor. The outlays are registered in the window Expense Sheets. In the window Employees in the Set-Up module, each employee can be assigned to a vendor, so that the A/P module can be used for handling reimbursements for the employees. In practice, this means that when an expense sheet is transferred, Maconomy creates entries on the vendor to which the employee in question is assigned, instead of on the account for outlay settlement specified by means of a dimension combination in the window Posting References in the G/L module. The vendor entries created in this process must be approved for payment before reimbursement can take place unless the system parameter “Automatically approve expense sheets for payment” has been marked, in which case the vendor entries are approved automatically.
Standard Job Budget Text
Name
If the name of a standard job budget text is entered in this field, Maconomy will apply this standard text whenever the current activity is used in the windows Job Planning or Job Budgets. The standard text will be transferred to job budget lines to which the current activity is attached. When in use, it is possible to see and edit the text in the window Job Budget Texts.
Standard Note
Note No.
In this field, you can specify the number of a note created in the window Notes in the Set-Up module. The field is used for adding a number of extra fields in which the user can enter information about the activity on the purchase lines (lines in the table part of the windows Requisitions, Requests for Quote and Purchase Orders). This could e.g. be useful if the activity information is too generic and therefore does not provide sufficiently specific information. For instance, if the activity is for a print job, the basic information about the activity is static, but each time a printing job is ordered, you may wish to also register such information as the paper quality, binding etc. It is therefore useful to add a number of fields so that a user ordering a print job is allowed to enter this information. You may have many types of generic activities in your system, and most likely they do not all require the same additional information. Therefore Maconomy allows you to use this functionality to extend any activity by any number of fields.
An activity is assigned additional fields by assigning the activity to a note where the headings in the table part represent the additional fields in which the user should enter specific information about the specific activity ordered on a given purchase line. Whenever the activity is entered on a purchase line, a copy of the note specified on the activity is automatically created and assigned to the purchase line in question. However, if the system parameter “Standard note is derived from Activity before Task” is not marked, and a standard note has been specified for the task specified on the purchase line, the note assigned to the purchase line will be a copy of the one specified on the task in question. In the window Notes, the user can then enter the required information in the table part of the note assigned to the purchase line. The information entered in the note will also appear on external printouts.
For a description on how to set up standard notes for activities and tasks, see the description of the system parameter “Standard note is derived from Activity before Task” on page 1739 in the Set-Up module.
Description
This field shows a description of the note specified in the field “Note No.” above.
Print Control
Statistics 1-4
In these fields, you can enter an optional code for the activity. The statistics codes can be selected or deselected in the selection criteria for various printouts of which activities are a part.
Sales Orders
Create Order
If you mark this field, job budget lines created using the current activity will have a mark in the field “Create Sales Order” on the job budget line. This field can only be marked for amount activities.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Access Level
Name
In this field, you can enter an access level. A user only has access to the current activity if he has been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with for instance a job entry, you can only enter an activity to which you have access, and in this window you can only see and edit the activities to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, any user can register time and expenses on the activity.
Description
This field shows a description of the access level.
Remarks
Remarks 1-3
In these fields you can enter any remarks concerning the current activity. The fields are for information only.
Table Part
Department
This field shows the name of a department created in the window Posting References in the G/L module.
The table part of this window is used for designating various posting references by department for the relevant activity. These posting references are only used if sales and cost of sales are posted by activity. You select this in the field “Post by Activity” in the window System Information in the Set-Up module. The posting references are made by means of dimension combinations created in the window Dimension Combinations in the G/L module. These dimension combinations can contain references to both accounts and other dimension values to be used when posting. For further information on the functionality of dimension combinations, see the description of the window Dimension Combinations in the G/L module.
When creating a time or amount activity, Maconomy automatically creates a line in the table part for each department. For summary activities, the table part is empty. If you later create more departments, you must manually create new lines in the table part corresponding to these. The departments are shown as popup values when you create new lines.
It is the selection of a department on a job that determines the set of posting references to be used in connection with the relevant activities.
If the “Department from Employee” field in the window System Information is marked, Maconomy will use the posting reference “Offset” of the employee’s department (instead of the job’s department) when making entries to time activities.
Job Group
You can select a job group that will be a target group for the line.
Employee Type
You can select an employee type that will be a target group for the line.
Item Group
You can select an item group that will be a target group for the line.
Transaction Type Group No.
You can specify a transaction type group number that will be a target group for the line.
Accrual
You can select whether whether this line is used for accrued registrations, non-accrued registrations, or all registrations.
Job Invoice Allocation
You can specify whether theline is to be used for “normal” invoices, job invoice allocations, or both.
Offset Account
In this field, enter the number of a dimension combination containing the G/L account to be used as an offset in posting job journals where the given activity is used together with the relevant department. The dimension combination can also contain references to other dimension values to be used in this connection.
For the sake of clarity, the following description of the posting of the activity’s prices uses the term “account”. Rather than accounts, posting references are actually used, where an account number and any other dimension values are found by means of a dimension combination.
When posting job entries for capitalized jobs, the activity’s cost is credited to the account referred to in the dimension combination specified here. If you have chosen to capitalize “At Cost” (in the window Job Parameters), the cost is debited to the WIP account assigned to the job’s job group. If you have chosen to capitalize “At Billing Price”, the cost is debited to the account specified in the “Open Cost” field in this window.
If “Post Hours in Job Journal” or “Post Amount in Job Journal” is chosen (for time or amount activities, respectively), the activity’s cost will be posted to the account referred to in the dimension combination in this field, for non-capitalized jobs. The P&L account will be debited by the equivalent amount.
If “Department from Employee” is chosen in the window System Information, the account entered here will be used for the department given for the employee, when entering to time activities.
P&L Account
In this field, enter the number of a dimension combination containing the G/L account to be used for entries in the window General Journal, for invoice allocations in the window Invoice Allocation, for item deliveries (for orders marked as “Invoice in Job Cost”) and for jobs being posted to Profit & Loss (instead of being capitalized). The dimension combination can also contain references to other dimension values to be used in this connection. Job expenses (at cost) for the activity are then posted to the account and any other dimension values referred to in the dimension combination specified in this field.
The account information card of the account referenced here contains a reference to a tax code. This tax code will be applied for registration of ingoing tax when you make registrations for the current activity. However, if you use tax tables, the tax code is found by means of the relevant tax table. For further information on this, see the description of the field “Reporting Code” in the card part.
When you select “Post Hours in Job Journal” or “Post Amount in Job Journal” in System Information, Maconomy posts job journal entries to the account and any other dimension values in the dimension combination, if the entries are not being capitalized.
P&L, Intercompany
In this field, enter the number of a dimension combination containing the G/L account to be used for intercompany entries in the window General Journal, for invoice allocations in the window Invoice Allocation, for item deliveries (for orders marked as “Invoice in Job Cost”) and for jobs being posted to Profit & Loss (instead of being capitalized). The dimension combination can also contain references to other dimension values to be used in this connection. Job expenses (at cost) for the activity are then posted to the account and any other dimension values referred to in the dimension combination specified in this field.
When you select “Post Hours in Job Journal” or “Post Amount in Job Journal” in System Information, Maconomy posts job journal entries to the account and any other dimension values in the dimension combination, if the entries are not being capitalized.
Sales, Taxable
In this field, enter the number of a dimension combination containing the G/L account to which you want to post taxable sale of goods associated with this activity for this department. The dimension combination can also contain references to other dimension values to be used in this connection. The posting reference is used if the following conditions are met: A tax code has been specified for the activity, the field “Post by Activity” in the window System Information has been marked, and the job is subject to tax. The field “Tax” in the window Job Information must thus be marked.
Maconomy alerts you, if you enter a value in this field if the “Tax Code” field is left blank.
Sales, Nontaxable
In this field, enter the number of a dimension combination containing the G/L account to which you want to post non-taxable item sales connected with the activity in the department. The dimension combination can also contain references to other dimension values to be used in this connection. The posting reference is used if the following conditions are met: The tax code for the activity is blank and the field “Post by Activity” in the window System Information has been marked. It has no significance whether the job is subject to tax or not.
Export Sales
In this field, enter the number of a dimension combination containing the G/L account to which you want to post export item sales connected with the activity in the department. The dimension combination can also contain references to other dimension values to be used in this connection. The posting reference is used if the following conditions are met: A tax code has been specified for the activity, the field “Post by Activity” in the window System Information has been marked, and the job is not subject to tax. The “Tax” field in the window Job Information must thus not be marked.
Maconomy alerts you, if you enter a value in this field if the “Tax Code” field is left blank.
Item Sales, Intercompany Balance
In this field, enter the number of a dimension combination containing the G/L account to be used when posting item sales on the activity between two companies. The dimension combination can also contain references to other dimension values to be used in this connection. The posting reference is used if the field “Post by Activity” in the window System Information has been marked, and the executing company on the job entry line is different from the company responsible for the job.
Once the intercompany transaction has been registered and invoiced, this posting reference can thus be balanced with the sum of the two posting references “Open Cost, Intercomp.” and “Cost of Sales, Intercomp.”.
Cost of Sales
In this field, enter the number of a dimension combination containing the G/L account to which you want to post cost of sales relating to the given activity and given department. This only applies if the field “Post by Activity” in the window System Information has been marked. The dimension combination can also contain references to other dimension values to be used in this connection. Note that cost of sales only occur for jobs that are capitalized.
Cost of Sales, Intercomp.
In this field, enter the number of a dimension combination containing the G/L account to which you want to post cost of sales relating to the intercompany prices of intercompany transactions. When entries created on the basis of the posting reference “Open Cost, Intercomp.” are invoiced, the posting reference “Open Cost, Intercomp.” is credited the amount and the amount is instead debited to this posting reference. This means that the posting reference “Item Sales, Intercomp.” can be balanced with the sum of the two posting references “Open Cost, Intercomp.” and “Cost of Sales, Intercomp.”.
Open Billing Price
In this field, enter the number of a dimension combination containing the G/L account to be used if the job is being capitalized and if you have selected the capitalization method “At Billing Price” in the job parameter type “Revenue Recognition” for the job in question. The dimension combination can also contain references to other dimension values to be used in this connection.
When a job entry is posted, the billing price is credited to this account and any other dimension values specified in the dimension combination, and debited to the WIP account.
When the job is invoiced, the billing price is debited to this account and any other dimension values specified in the dimension combination, and credited the to WIP account.
Open Billing Price, Adjustment
In this field, enter the number of a dimension combination containing the G/L account to be used if the job is being capitalized and if you have selected the capitalization method “At Billing Price” in the job parameter type “Revenue Recognition” for the job in question The dimension combination can also contain references to other dimension values to be used in this connection.
If the job parameters assigned to a job specifies that overruns should be handled, this account and any other dimension values in the dimension combination will be used for adjusting the open billing price when overruns are registered on the job. An overrun occurs when the costs registered on the job exceed the fixed quote price of the job. The adjustment itself is carried out automatically when the job entries are posted. For further information, please see the description of the system parameter attribute “Handling of Overruns” in the window Job Parameters.
The activity used in connection with overruns on jobs is specified in the job parameter attribute “Activity for Job Revenue Adjustment” in the window Job Parameters. The activity must be an invoiceable amount activity.
Open Cost
In this field, enter the number of a dimension combination containing the number of the G/L account to be used if the job is being capitalized and if you have selected the capitalization method “At Billing Price” in the job parameter type “Revenue Recognition” for the job in question. The dimension combination can also contain references to other dimension values to be used in this connection.
For the sake of clarity, the following description of the posting of the activity’s prices uses the term “account”. Rather than accounts, posting references are actually used, where an account number and any other dimension values are found by means of a dimension combination.
When the job entry is posted, the cost is debited to this account and any other dimension values in the dimension combination. If the job entry is posted via job journal, the cost is credited to the “Offset Account”. If the job entry is posted via a general journal, the cost is credited the set-off account specified in the general journal. If the job journal is posted via an allocated vendor invoice journal, the cost is credited to the vendor control account.
When the job is invoiced, entry cost is credited to this account and the cost of sales account is debited by the cost.
Open Cost, Intercompany
In this field, enter the number of a dimension combination containing the number of the G/L account to be used if open costs on job entries involve two companies. The posting reference is used for registering the cost of the responsible company (i.e. the intercompany price) on non-invoiced job entries. When the entries are invoiced, the amounts are moved from this account to the account “Cost of Sales, Intercompany”. This means that the posting reference “Item Sales, Intercomp.” can be balanced with the sum of the two posting references “Open Cost, Intercomp.” and “Cost of Sales, Intercomp.”.
Sales Transferred Internally
In this field, enter the number of a dimension combination containing the number of the G/L account to be used if billing prices on job entries are transferred between dimensions as a result of a job transfer carried out in the window Job Transfer. The posting reference is used when posting a job transfer journal created for a job using capitalization at billing price and for which the field “Post By Activity” has been marked in the window System Information. When posting such a journal, postings are made to the accounts for open cost and open billing price as well as to this account and the account for costs transferred internally.
Cost Transferred Internally
In this field, enter the number of a dimension combination containing the number of the G/L account to be used if costs on job entries are transferred between dimensions as a result of a job transfer carried out in the window Job Transfer. The posting reference is used when posting a job transfer journal created for a job using capitalization at billing price and for which the field “Post By Activity” has been marked in the window System Information. When posting such a journal, postings are made to the accounts for open cost and open billing price as well as to this account and the account for sales transferred internally.
Invoice Deviation
In this field, enter the number of a dimension combination containing the number of the G/L account to be used for posting the difference between the contracted billing price and the billing price actually invoiced. This dimension combination is used for jobs for which the job parameter attributes “Posting of Contract Deviation” is set to “No” and “Posting of Invoice Deviation” is set to “Yes”. For more information, please see the description of the job parameter type “Revenue Recognition” on page 3906.
Contract Deviation
In this field, enter the number of a dimension combination containing the number of the G/L account to be used for posting the difference between the standard billing price and the contracted billing price. This dimension combination is used for jobs for which the job parameter attributes “Posting of Contract Deviation” is set to “Yes” and “Posting of Invoice Deviation” is set to “No”. For more information, please see the description of the job parameter type “Revenue Recognition” on page 3906.
Contract Deviation, Offset
In this field, enter the number of a dimension combination containing the number of the G/L account to be used for posting the offset of the difference between the contracted billing price and the actual billing price. This dimension combination is used for jobs for which the job parameter attributes “Posting of Contract Deviation” is set to “Yes” and “Posting of Invoice Deviation” is set to “No”. For more information, please see the description of the job parameter type “Revenue Recognition” on page 3906.
Popup 1-5
You can use these fields to enter further target groups for the line.
Customer Popup 1-5
You can use these fields to enter further target groups for the line.
Employee Popup 1-5
You can use these fields to enter further target groups for the line.
File
Print this
When you select this function, you print the activity information in the window.
Print...
When you select this function, you can print information on one or more activities. You can limit the printout in the selection criteria fields. If you select “Detailed” in the popup field “Layout”, Maconomy prints all the information on the selected activities. If you select “Standard”, the printout only shows one line by activity - showing activity number, text, activity type as well as a mark to show whether or not the activity should be invoiced.
Fields
Selection Criteria
Activity No.
In this field, you can specify a range of activity numbers. Maconomy only prints information on activities within this range. If you leave the field blank, it has no influence on the selection criteria.
Statistics 1-4
In these fields you can enter a range of statistics codes. Maconomy only prints information on activities with statistics codes within this range.
Print Control
Layout
In this field, you select the print layout. There are two options: “Detailed”, showing all activity information and “Standard”, showing employee number, text and type, as well as a mark to indicate whether or not the activity should be invoiced.
Show Blocked Activities
If you mark this field, the printout will include information on blocked activities.
Action
There are no functions in the Action menu in this window.


Task Lists

Job Cost : Set-up : Task Lists
Task Lists
In this window, you can create task lists. This functionality is typically relevant if you work with a number of standard workflows, each consisting of a number of tasks. A task list reflects a workflow, and by using task lists you can specify which workflow is to be used on a given job. For each job entry, you can specify which task was being performed on the job. This also makes it possible to reports on the tasks performed on each job.
The task list is assigned to each job individually. If you specify a task list, all entries and budget lines concerning a given job require a task from the list assigned to the job in question. You can block tasks which should no longer be used, and you can limit the access to using tasks in the task lists by means of Maconomy’s extended access control system.
A task list can be assigned to more than one job, in which case it is called a shared task list and is maintained in this window. You can also make a task list specific to a single job, in which case it is called a job specific (or job private) task list and is maintained in the window Job Tasks or in this window. For more information about using shared as opposed to job private task lists, see the description of the window Job Tasks.
To make cross-job reporting on tasks, use Maconomy Analyzer and the report component for the Maconomy client for the Java platform or custom reports.
You can copy an existing task list and use it as a template for a new task list.
All users are permitted to create and edit tasks. However, if the task is set up to derive an amount or time activity, you need to be granted permission to change amount and time activities, respectively, in the window Actions in the Set-Up module. If you are allowed to create and edit tasks which derive time and amount activities, the new or edited task may require the approval of another user, either in this window or the window Approve Tasks. For more information, see the description of the window Approve Tasks.
Fields
Task List
Name
In this field, you can enter a name for a task list when creating a new one. Maconomy checks that the specified task list does not already exist. The name is a unique identification of the task list.
Description
In this field, you can enter a short description of the task list.
Job
Job Specific
This field is marked by Maconomy if this current task list is job specific. A shared task list is automatically copied to a new task list and made job specific if the task list is changed in the context of a job, for example in the window Job Tasks or by creating a task directly from a job budget. For more information, see the window Job Tasks.
If the field is not marked, you can make the current task list job specific manually by entering a job number in the field “Job No.” in this island.
Job No.
This field shows the number of the job to which the current job specific task list is assigned, if the task list is job specific. See also the field “Job Specific” above.
You cannot enter a job number if the task list is currently used by multiple jobs. Also, you cannot enter a job number if the job already uses a task list.
Access Level
Name
In this field, you can assign the task list to an access level. A user only has access to the current task list (and thereby using the tasks in the task list) if he has been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with for instance a job entry, you can only enter a task from a task list to which you have access, and in this window you can only see and edit the task lists to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to tasks and task lists may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, any user can register time and expenses on the tasks available in the task list. You can only specify an access level to which you have access yourself.
Description
This field shows a description of the access level.
Standard Tasks
Registration
In this field, you can enter a task to be used by default when making registrations on jobs. When you make registrations on a job assigned to this task list and if you do not enter a task on the job in question, the task from this field is automatically copied to the registration.
Revenue Recognition
In this field, you can enter a task to be used by default at the creation of a revenue recognition adjustment. At overrun adjustment or revenue adjustment on the basis of completion percentage on jobs to which a task list is assigned, the task from this field is automatically copied to the adjustment entry.
Maconomy will also use the task specified in this field on revenue recognition entries in connection with the closing of fixed-price jobs for which the system has been set up to automatically create an invoice upon job closing. The value of the job parameter attribute is specified in the job parameter type “Fixed-Price Job Set-Up” in the window Job Parameters.
If you enter a derived activity on the task in question, you can register the revenue adjustment on another activity than the one specified in the job parameter attribute “Activity for Job Revenue Adjustment” in the job parameter type “Fixed-Price Set-Up”. However, you should not enter other derived dimensions on the task in question as this could lead to wrong postings in the G/L module.
Daily Descriptions
Use Daily Descriptions
A daily description is a descriptive text which you can add to any combination of task, activity, and day in the time sheet. For more information, see the corresponding field in the window Job Tasks.
The setting of this field acts as a default value for new tasks created in the current task list. If the task list is assigned to one or more jobs, changing the value of the field will also change the default setting for the jobs that use the task list. You can mark or unmark the corresponding field in the table part for each task individually.
Derived Dimensions
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from tasks in the current task list. The values in this dimension combination will be used in cases where Maconomy is deriving dimension values from a task in the current list, but where no value can be derived for one or several dimensions from the task line in question. When deriving values from a task as a result of a registration being made, Maconomy uses the following list of priorities to find a dimension value to be derived for each dimension:
1.
If a value has been specified for the dimension in question on the task line, this value is used along with the line’s specification of whether to overwrite.
2.
If no dimension value had been specified on the task, Maconomy will attempt to find a value for the dimension in the dimension combination specified on the task line (if any). If a dimension combination has been specified on the task line, the following list of priorities is used for finding a value in the dimension combination:
2.1
If a value has been specified for the dimension on the topmost line comprising the company to which the registration pertains, this value is used along with the line’s specification of whether to overwrite.
2.2
If no dimension value was found in the table part of the dimension combination, Maconomy uses the value specified in the card part of the dimension combination, along with the card part’s specification of whether to overwrite.
3.
If no value could be found for the dimension in the dimension combination of the task line - or if no dimension combination has been specified on the task line - Maconomy uses the value (if any) specified in the card part of the task list, along with the card part’s specification of whether to overwrite.
4.
If no value has been specified in the card part of the task list, either, Maconomy will attempt to find a value for the dimension in the dimension combination specified in the card part of the task list (if any). The method used for finding a value here is similar to the one described in item 2.
5.
If no value could be found for the dimension in the dimension combination in the task list’s card part - or if no dimension combination has been specified in the card part of the task list - no value is derived for the dimension in question from the task.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations for further information about dimension derivation.
Activity No.
In this field, you can enter the number of a standard activity which is equivalent to one of the activities created in the window Activities. If you subsequently enter new information on a job assigned to this task list, and you do not specify an activity on the job itself, the activity number from this field will be copied to the job provided that no activity number for the current task is entered in the table part of this window.
If you also mark the field “Overwrite”, the activity in this field will overwrite any manually entered activity on the line.
Location
In this field, you can enter the number of a location. This location will be used when deriving dimension values from those tasks in the list where no location has been specified. Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question.
When deriving values from a task as a result of a registration being made, Maconomy uses the following list of priorities to find a dimension value to be derived for the dimension Location:
1.
If a location has been specified on the task line, this location is used along with the line’s specification of whether to overwrite.
2.
If no location had been specified on the task, Maconomy will attempt to find a value for the dimension in the dimension combination specified on the task line (if any). If a dimension combination has been specified on the task line, the following list of priorities is used for finding a location in the dimension combination:
2.1
If a location has been specified on the topmost line comprising the company to which the registration pertains, this location is used along with the line’s specification of whether to overwrite.
2.2
If no location was found in the table part of the dimension combination, Maconomy uses the location specified in the card part of the dimension combination, along with the card part’s specification of whether to overwrite.
3.
If no location could be found in the dimension combination of the task line - or if no dimension combination has been specified on the task line - Maconomy uses the location (if any) specified in the card part of the task list, along with the card part’s specification of whether to overwrite.
4.
If no location has been specified in the card part of the task list, either, Maconomy will attempt to find a location in the dimension combination specified in the card part of the task list (if any). The method used for finding a location here is similar to the one described in item 2.
5.
If no location could be found in the dimension combination in the task list’s card part - or if no dimension combination has been specified in the card part of the task list - no location is derived from the task.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Activity No.” above.
Project
The functionality of this field is similar to the functionality of the field “Activity No.” above.
Purpose
The functionality of this field is similar to the functionality of the field “Activity No.” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Copy Task List
Task List
In this field, you can enter the name of an existing task list if you want to copy a task list into the current list.
Overwrite When Duplicated
If you mark this field, when you select the action “Copy Task List”, Maconomy will overwrite lines in the current task list with lines from the copied task list if the lines have identical task names. If you do not mark the field, lines with identical task names will be excluded when copying.
Overwrite Derived Dimensions
If you mark this field, when you select the action “Copy Task List”, Maconomy will overwrite the selection of derived dimensions shown in the card part of this window with the selections from the copied task list. If you do not mark the field, the derivations in the card part of the current window will not be changed when copying.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Task
In connection with the creation of a new task list, you can enter the name of the current task into this field. Maconomy checks that the specified task already exists on the current task list. It is allowed to specify tasks which are assigned to other task lists.
Description
In this field, you can enter a short description of the task.
Blocked
In this field, you can specify if the current task is blocked. If it is blocked, no entries can be registered on the task. Blocking or unblocking a task does not revoke any approval of the task.
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current task. However, any dimension derivation values specified on the current line will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the line.
If Maconomy is deriving dimension values from the task, and a value can be found neither in the dimension combination nor on the line itself, Maconomy will attempt to find a value for the dimension in the card part. In the card part, the dimension value can also be specified in a dimension field or through a dimension combination. For a detailed description of the procedure used when Maconomy derives dimension values from tasks, please see the description of the fields “Dim. Comb. No.” and “Location” in the card part of this window, and the description of the field “Derived Location” in the table part.
Derived Act. No.
In this field, you can enter an activity number for the current task. If you enter a number, it will be applied in connection with a job to which the current task list is assigned, provided that no activity number is entered by the user. If no number is entered in this field, the activity number entered in the card part of this window, if any, will be used.
Note that in order to enter, change or delete an amount or time activity in this field, you need permission in the window Actions in the Set-Up module to change amount or time activities.
Overwrite Activity
In this field, you can specify if the activity shown in the field “Derived Act. No.” should overwrite any manually entered activity.
Derived Location
In this field, you can enter the name of a location. This location will be used when deriving dimension values from the current task. Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination in question.
When deriving values from a task as a result of a registration being made, Maconomy uses the following list of priorities to find a dimension value to be derived for the dimension Location:
1.
If a location has been specified on the task line, this location is used along with the line’s specification of whether to overwrite.
2.
If no location had been specified on the task, Maconomy will attempt to find a value for the dimension in the dimension combination specified on the task line (if any). If a dimension combination has been specified on the task line, the following list of priorities is used for finding a location in the dimension combination:
2.1
If a location has been specified on the topmost line comprising the company to which the registration pertains, this location is used along with the line’s specification of whether to overwrite.
2.2
If no location was found in the table part of the dimension combination, Maconomy uses the location specified in the card part of the dimension combination, along with the card part’s specification of whether to overwrite.
3.
If no location could be found in the dimension combination of the task line - or if no dimension combination has been specified on the task line - Maconomy uses the location (if any) specified in the card part of the task list, along with the card part’s specification of whether to overwrite.
4.
If no location has been specified in the card part of the task list, either, Maconomy will attempt to find a location in the dimension combination specified in the card part of the task list (if any). The method used for finding a location here is similar to the one described in item 2.
5.
If no location could be found in the dimension combination in the task list’s card part - or if no dimension combination has been specified in the card part of the task list - no location is derived from the task.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the windows Dimension Derivation and Dimension Combinations for further information about dimension derivation.
Overwrite Location
The functionality of this field is similar to that of the field “Overwrite Activity” above.
Derived Entity
The functionality of this field is similar to that of the field “Derived Act. No.” above.
Overwrite Location
The functionality of this field is similar to that of the field “Overwrite Activity” above.
Derived Project
The functionality of this field is similar to that of the field “Derived Act. No.” above.
Overwrite Project
The functionality of this field is similar to that of the field “Overwrite Activity” above.
Derived Purpose
The functionality of this field is similar to that of the field “Derived Act. No.” above.
Overwrite Purpose
The functionality of this field is similar to that of the field “Overwrite Activity” above.
Derived Spec. 1-3
The functionality of these fields is similar to that of the field “Derived Act. No.” above.
Overwrite Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Activity” above.
Derived Local Spec. 1-3
The functionality of these fields is similar to that of the field “Derived Activity No.” above.
Overwrite Local Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Activity” above.
Job Price Group No.
In this field you enter the number of a job price group. The current task is assigned to the specified job price group. When a reference is made to a job price group on a line in a job price list, all tasks assigned to the job price group in question will determine the price on the current job price list line. For a more detailed description of job price groups, please refer to the description of the window Job Price Groups.
Activity Name
This field shows the activity text entered for the activity in the window Activities.
Statistics 1-4
In these fields, you can enter an optional code for the task. The statistics codes can be selected or deselected in the selection criteria for various printouts of which tasks are a part.
Access Level Name
In this field, you can enter an access level on the task in question. A user only has access to the current task if he has been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with for instance a job entry, you can only enter a task to which you have access, and in this window you can only see and edit the tasks to which you have access.
Standard Note No.
In this field, you can specify the number of a note created in the window Notes in the Set-Up module. The field is used for adding a number of extra fields in which the user can enter information about the task on purchase lines (lines in the table part of the windows Requisitions, Requests for Quote and Purchase Orders) where the current note is used. This could e.g. be useful if the task information is too generic and therefore does not provide sufficiently specific information. For instance, if the task is for consultancy services, the basic information about the task is static, but each time a consultancy service is ordered, you may wish to also register such information as the type of work in question, the skill level required, etc. It is therefore useful to add a number of fields so that a user ordering a consultancy service is allowed to enter this information. Once the line has been created and a note has automatically been assigned to it, you can enter the additional information by opening the window Notes in the Set-Up module, selecting the note assigned to the purchase line, and specifying the relevant data in the table part. You may have many types of generic tasks in your system, and most likely they do not all require the same additional information. Therefore Maconomy allows you to extend any task by any number of additional fields.
Fields are added assigning the task to a note where the headings in the table part represent the additional fields in which the user should enter specific information about the specific task specified on a given purchase line. Whenever the task is entered on a purchase line, a copy of the note specified on the task is automatically created and assigned to the purchase line in question. However, if the system parameter “Standard note is derived from Activity before Task” is marked, and a standard note has been specified for the activity specified on the purchase line, the note assigned to the purchase line will be a copy of the one specified on the activity in question. In the window Notes, the user can then enter the required information in the table part of the note assigned to the purchase line. The information entered in the note will also appear on external printouts.
For a description on how to set up standard notes for activities and tasks, see the description of the system parameter “Standard note is derived from Activity before Task” on page 1739 in the Set-Up module.
Note Description
This field shows a description of the note specified in the field “Standard Note No.” above.
Use Daily Descriptions
If you mark this field, making registrations on the current task in the window Time Sheets will require that you complete the “Daily Description” field also. Marking or unmarking this field overrules the setting of the corresponding field in the card part. For more information about daily descriptions, see the description of the island “Daily Descriptions” in the card part of this window.
Approved
If you mark this field, the current task is approved. If you remove the mark, the approval is revoked. Only users who have been allowed to approve tasks in the window Actions in the Set-Up module can add or remove the mark in this field.
You can define whether tasks need to be approved or not, and whether approval is needed for activities of the type Amount, Time, or both types. This is determined on a system-wide level in the window System Information in the Set-Up module. Users cannot make registrations on tasks that are not approved.
Approved by
This field shows the name of the user who last approved the current task. If the task is not approved, the field is blank.
Approval Date
This field shows the date of the latest approval of the current task. If the task is not approved, the field is blank.
File
Print This
When you select this function, all the information about the task list shown in the window will be printed.
Print...
When you select this function, you can print information about all or specific ranges of the task lists used by the company.
Fields
Selection Criteria
Task list
In this field, you can specify a range of task lists and thus limit the printout of task lists. If you do not specify a range, all task lists will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Blocked Tasks
If you mark this field, the printout will include tasks which have been blocked, even if they have not been approved and the field “Include Non-Approved Tasks” below is not marked.
Include Non-Approved Tasks
If you mark this field, the printout will include tasks which have not been approved, even if they are blocked and the field “Include Blocked Tasks” above is not marked.
Action
Copy Task List
When you select this action, Maconomy copies the contents of the task list specified in the field “Task List” in the card part of the window into the current task list. If the field “Overwrite when duplicated” in the card part is marked, a task in the current task list will be overwritten if there is a task with an identical name in the copied list; otherwise, the task is left out from the copied list. If the field “Overwrite Derived Dimensions” is marked, the dimension derivations specified in the card part of this window will be overwritten by the corresponding dimension derivations from the copied task list. The copied tasks do not replace the current list, but are added to the list.
Mark All for Daily Descriptions
When you select this action, the field “Use Daily Descriptions” in the card part is marked, and all tasks in the table part are marked in the field “Use Daily Descriptions”. For more information about daily descriptions, see the description of the island “Daily Descriptions” in the card part of this window.
Unmark All for Daily Descriptions
When you select this action, the field “Use Daily Descriptions” in the card part is unmarked, and all tasks in the table part are unmarked in the field “Use Daily Descriptions”. For more information about daily descriptions, see the description of the island “Daily Descriptions” in the card part of this window.


Approve Tasks

Job Cost : Set-up : Approve Tasks
Approve Tasks
In this window, you can approve tasks. If the setup of your Maconomy system specifies that the creation, editing, and deletion of tasks must be approved, this window can help users with access to approving tasks to do so. You can define whether tasks need to be approved or not, and whether approval is needed for activities of the type Amount, Time, or both types. This is set up in the field “Task Approval” in the window System Information in the Set-Up module. Users cannot make registrations on tasks that are not approved.
In the card part of the window, you can specify selection criteria to select a certain group of tasks, e.g. all tasks from a certain range of task lists or jobs. In the table part, you can perform operations on individual tasks, for instance approve them. The table part is identical to the table part of the window Task Lists – only the field “Task List” has been added for identification. However, you cannot add or delete tasks in this window.
With the action “Approve All Possible” you can approve all tasks to which you have access in one operation. To approve tasks in this window you need to be granted permission to do so in the window Actions in the Set-Up module.
Fields
Selection Criteria
Show Lines
When you mark this field, the lines matching the criteria specified in this island are shown in the table part of this window.
Job No.
In these fields, you can specify a range of job numbers, if you wish to limit the number of lines shown in the table part of this window. The table part will only display tasks on task lists referenced by the jobs within the specified range of job numbers. If you do not enter a range, job numbers will not be considered in the selection.
Project Manager No.
In these fields, you can specify a range of employee numbers. The table part will only display tasks on task lists referenced by jobs for which the employees within the specified range are project managers. It you do not enter a range, project managers will not be considered in the selection.
Task
In these fields, you can specify a range of task names. The table part will only display tasks with names within the specified range. If you do not enter a range, task names will not be considered in the selection.
Task List
In these fields, you can specify a range of task lists. The table part will only display tasks belonging to task lists within the specified range. If you do not enter a range, task lists will not be considered in the selection.
Activity No.
In these fields, you can specify a range of activity numbers. The table part will only display tasks deriving activities within the specified range. If you do not enter a range, activity numbers will not be considered in the selection.
Show Only with Overwrite Activity
If you mark this field, the table part only shows tasks where the field “Overwrite Activity” is marked.
Location
The functionality of this field is similar to that of the field “Job No.” above.
Entity
The functionality of this field is similar to that of the field “Job No.” above.
Project
The functionality of this field is similar to that of the field “Job No.” above.
Purpose
The functionality of this field is similar to that of the field “Job No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Job No.” above.
Include Approved
If you mark this field, the table part includes tasks which have already been approved, even if they are blocked and the field “Include Blocked” below is not marked.
Include Blocked
If you mark this field, the table part includes tasks which have been blocked, even if they have been approved and the field “Include Approved” above is not marked.
Include Opportunity Tasks
If you mark this field, the table part includes opportunity tasks, that is tasks created for opportunity budgets.
Table Part
Task List
This field shows the name of the task list to which the current task is assigned.
Task
In this field you can change the name of the current task.
Description
In this field you can change the description of the current task.
Derived Act. No.
In this field, you can enter an activity number for the current task. If you enter a number, it will be applied in connection with a job to which the current task list is assigned, provided that no activity number is entered manually. If no number is entered in this field, the activity number entered in the card part of this window, if any, will be used.
Note that in order to enter, change or delete an amount or time activity in this field, you need permission in the window Actions in the Set-Up module to change amount or time activities.
Overwrite Activity
In this field, you can specify if the activity shown in the field “Derived Act. No.” should overwrite any manually entered activity.
Approved
If you mark this field, the current task is approved. If you remove the mark, the approval of the current task is revoked. Only users who have been allowed to approve tasks in the window Actions in the Set-Up module can add or remove the mark in this field.
Blocked
In this field, you can specify if the current task is blocked. If it is blocked, no entries can be registered on the task. Blocking or unblocking a task does not revoke any approval of the task.
Approved by
This field shows the name of the user who last approved the current task. If the task is not approved, the field is blank.
Approval Date
This field shows the date of the latest approval of the current task. If the task is not approved, the field is blank.
Dim. Comb. No.
In this field, you can enter the number of a dimension combination of the type “Dimension Derivation” created in the window Dimension Combinations.
If you specify a dimension combination, Maconomy will use the values in this dimension combination when deriving dimensions from the current task. However, any dimension derivation values specified on the current line will be used instead of those specified for the same dimensions in the dimension combination. This means that the dimension combination only applies to the dimensions for which no value has been entered on the line.
For more information, see the description of the corresponding field in the window Task Lists.
Activity Name
This field shows the activity text entered for the activity in the window Activities.
Activity Type
This field shows the activity type of the activity as specified in the window Activities.
Derived Location
In this field, you can enter the name of a location. This location will be used when deriving dimension values from the current task. Even if you have specified a dimension combination in the field “Dim. Comb. No.” above, a value entered in this field will be used rather than the value (if any) found for this dimension in the dimension combination.
For more information, see the description of the corresponding field in the window Task Lists.
Overwrite Location
In this field, you can specify if the location shown in the field “Derived Location” should overwrite any manually entered location.
Derived Entity
The functionality of this field is similar to that of the field “Derived Location” above.
Overwrite Location
The functionality of this field is similar to that of the field “Overwrite Location” above.
Derived Project
The functionality of this field is similar to that of the field “Derived Location” above.
Overwrite Project
The functionality of this field is similar to that of the field “Overwrite Location” above.
Derived Purpose
The functionality of this field is similar to that of the field “Derived Location” above.
Overwrite Purpose
The functionality of this field is similar to that of the field “Overwrite Location” above.
Derived Spec. 1-3
The functionality of these fields is similar to that of the field “Derived Location” above.
Overwrite Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Location” above.
Derived Local Spec. 1-3
The functionality of these fields is similar to that of the field “Derived Location” above.
Overwrite Local Spec. 1-3
The functionality of these fields is similar to that of the field “Overwrite Location” above.
Job Price Group No.
In this field you can enter or change the number of a job price group to which the current task is assigned. In the window Job Price Lists you can make a reference to a job price group on a line in a job price list. All tasks assigned to the job price group in question will take the price on the current job price list line. For a more detailed description of job price groups, please refer to the description of the window Job Price Groups.
Statistics 1-4
In these fields, you can enter an optional code for the task. The statistics codes can be selected or deselected in the selection criteria for various printouts of which tasks are a part.
Access Level Name
In this field, you can enter an access level on the task in question. A user only has access to the current task if he has been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with for instance a job entry, you can only enter a task to which you have access, and in this window you can only see and edit the tasks to which you have access.
Standard Note No.
In this field, you can specify the number of a note created in the window Notes in the Set-Up module. The field is used for adding a number of extra fields in which the user can enter information about the task on purchase lines (lines in the table part of the windows Requisitions, Requests for Quote and Purchase Orders) where the current note is used. For more information, see the description of the corresponding field in the window Task Lists.
Note Description
This field shows a description of the note specified in the field “Standard Note No.” above.
Use Daily Descriptions
For more information, see the description of the corresponding field in the window Task Lists.
File
There are no print functions in the File menu in this window.
Action
Approve All Possible
When you select this action, you approve all tasks in the table part which you have access to approving. You have access to approving a task if you have been given access to approving tasks in the window Actions in the Set-Up module.


Job Price Lists

Job Cost : Set-up : Job Price Lists
Job Price Lists
In this window, you register and maintain price lists for activities in Maconomy. You can define cost prices, intercompany prices, billing prices, markup percentages, and overtime charges based on all combinations of employee, activity, task, and allocation combination.
The window shows an issue of the price list. Each price list issue is identified by a job price name and an issue number, and you can browse through the issues created.
A job price list is assigned to each job in the window Job Price Information. Note, however, that lines in the price list can be superseded by price lines entered directly for the job in the window Job Price Information. Job price lists are used in all Job Cost windows where prices are calculated on the basis of employee number and activity, e.g. Job Journal, Job Budgets, and Time Sheets.
When you press Return in the table part of a window in which prices are calculated, and a job price list has been specified on the job in question, Maconomy will search the price list to find a cost price, an intercompany price, a billing price, and a markup percentage. Maconomy picks the prices on the basis of the combination of activity, employee, task, and dimension values specified on the line when you press Return. Furthermore, if an overtime specification is entered on the line, Maconomy will calculate an additional overtime charge. If the job price list line from which the original price was calculated does not include an overtime specification, Maconomy will scan the price list for a line with an overtime specification and an allocation combination which does not contradict that of the original line, and add the overtime charge to the price.
If several lines in the table part of this window match the combination of employee, activities, task, and dimension values entered on a line in e.g. a job budget, Maconomy picks the prices from the price list line with the lowest line number. If an amount, e.g. “Cost” has not been specified on the line with the lowest number, Maconomy will not pick the price from the next matching price list line. Instead, Maconomy will retrieve the price from another window. For example, the price will be retrieved from the employee’s information card if the activity is a time activity. For a more detailed description of price calculation, please see “Appendix A: Price Calculation in the Job Cost module”.
You can select a line for adjustment or deletion by marking the field “Marked” on the relevant line in the table part of the window. If you want to mark all lines displayed, you can use the action “Mark Lines” in the action menu. If you need to adjust cost prices, intercompany prices, billing prices or markup percentages, this can be done by specifying the new prices in the island Adjust Job Price List and by subsequently selecting the action “Adjust Marked”. Using this action, all lines having a mark in the field “Marked” are updated according to the values specified in the island Adjust Job Price List. However, the values on the lines can be changed manually.
If you need to delete some or all lines in a job price list, this can be done by selecting the action “Delete Marked”. By doing so, Maconomy automatically deletes all lines having a mark in the field “Marked”.
You can copy the lines from an existing job price list to a new price list by means of the action “Copy Job Price List”. The job price list to be copied is specified in the island Copy Job Price List.
Using the action “Delete Job Price List”, you can delete the currently displayed issue of the job price list. However, you cannot delete the latest issue of a price list.
Fields
Job Price List
Name
In this field, you can enter the name of the current price list. The field must be completed. It is possible to change the name of an existing job price list. This will cause the names of all issues of the job price list to be changed. When the job price list has been created, it cannot be deleted again (it is, however, possible to delete issues of the job price list). For this reason, you should remember to select currencies in the island Currency, if applicable, before you press Return to create the job price list, as the currency selections cannot be changed after creating the job price list.
Issue
This field shows the number of the price list issue currently shown in the window.
Period
This field shows the period in which the currently displayed issue of the job price list is valid. The period is shown as a starting date and an ending date. If no period is shown, the displayed issue is the only issue of the job price list. If only an ending date is shown, the displayed issue is the first issue of the job price list, and if only a starting date is shown, the displayed issue is the latest issue of the job price list.
Description
In this field, you can enter a description of the current job price list. The description is shown when you select the price list in the windows Customer Information Card and Job Price Information.
Access Level
Name
In this field, you can specify an access level. A user only has access to the current job price list if he or she is granted access to this level or a higher level in the window User Access Levels in the Set-Up module. Only users with access to the price list can see and edit the price list in this window, and select it in other windows. If no access level is specified, all users have access to the current job price list.
Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to job price lists may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
Description
This field shows the description of the access level specified in the field “Name” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Currency
Currency, Cost
In this field, you can enter the currency of the job price list for cost. The currency cannot be changed on an existing job price list. If the currency on a job is not identical to the one in the job price list assigned to the job, the exchange rate table for purchase valid at the time of registration is used for currency conversion.
Currency, Intercomp.
In this field, you can enter the currency of the job price list for intercompany prices. The currency cannot be changed on an existing job price list. If the currency on a job is not identical to the one in the job price list assigned to the job, the enterprise exchange rate table valid at the time of registration is used for currency conversion.
Currency, Sales
In this field, you can enter the currency of the job price list for sales prices. The currency cannot be changed on an existing job price list. If the currency on a job is not identical to the one in the job price list assigned to the job, the exchange rate table for sales valid at the time of registration is used for currency conversion.
Copy Job Price List
Job Price List
In this field, you can enter the name of an existing job price list. Having specified a name in this field, you can copy the lines from the specified job price list to the current job price list by selecting the action “Copy Job Price List” in the Action menu. See the description of this action for further information of this functionality.
Issue
In this field, you can enter the issue number of the job price list specified in the above field “Job Price List” to be copied to the current job price list. If you do not specify an issue, Maconomy copies the latest version of the job price list in question.
New Issue
Start Date
You can create a new issue of the current job price list by selecting the action “New Issue”. However, you have to enter a date in this field first. The date entered in this field will be the starting date of the new issue. The issue valid until this date will thus automatically be expired on the day before. Two issues cannot have overlapping periods. This ensures that only one issue of a job price list is valid for the calculation of job related prices at any date.
When registering hours in a time sheet, it is important to note that the date of registration is not necessarily the same day as the entry date, as the entry date is determined from the allocation method selected in the window System Information in the Set-Up module. If the allocation method is “One Entry per Week” or “One Entry per Month”, the calculation of prices may be made from a wrong issue of the price list as the registration of multiple days are summarized into one entry. If, for example, the allocation method is “One Entry per Week” and a new issue of the price list starts on the Wednesday, the prices of the whole week will be calculated from the issue valid on Monday, meaning that the prices for Wednesday - Sunday are based on the wrong issue. The description of the field “Allocation Method” in the window System Information explains how the entry date is set for each of the allocation methods available, and it is recommended that this be taken into consideration when determining the starting date for new price list issues.
Selection Criteria
Activity No.
In these fields, you can specify a range of activity numbers. The table part only shows lines with activity numbers within the specified range, and lines with no activity number. Leave the fields blank to view lines with any activity number.
Activity Type
The functionality of this field is similar to that of the field “Activity No.” above.
Price Group, Act.
The functionality of this field is similar to that of the field “Activity No.” above.
Employee No.
The functionality of this field is similar to that of the field “Activity No.” above.
Employee Type
The functionality of this field is similar to that of the field “Activity No.” above.
Price Group, Empl.
The functionality of this field is similar to that of the field “Activity No.” above.
Task
The functionality of this field is similar to that of the field “Activity No.” above.
Price Group, Task
The functionality of this field is similar to that of the field “Activity No.” above.
Location
The functionality of this field is similar to that of the field “Activity No.” above.
Entity
The functionality of this field is similar to that of the field “Activity No.” above.
Project
The functionality of this field is similar to that of the field “Activity No.” above.
Purpose
The functionality of this field is similar to that of the field “Activity No.” above.
Specification 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Cost Price
The functionality of this field is similar to that of the field “Activity No.” above.
Billing Price
The functionality of this field is similar to that of the field “Activity No.” above.
Intercompany Price
The functionality of this field is similar to that of the field “Activity No.” above.
Markup Percentage
The functionality of this field is similar to that of the field “Activity No.” above.
Show Only Marked
If you mark this field, the table part will only display lines having a mark in the field “Marked”.
Adjust Job Price List
New Markup %
In this field, you can enter a markup percentage to apply to all lines having a mark in the field “Marked” in the table part of the window. The markup percentage specified in this field is applied to the relevant lines when you select “Adjust Marked” in the Action menu. However, the percentage assigned to each line can be changed manually on the lines, if needed. Please note that the markup percentage in this field does not apply to the standard billing price. To change the markup percentage of the standard billing price, use the field “New Standard Markup %” below.
Note that if you want to adjust the markup percentage on the lines, and the adjustment percentages specified in the rows showing the cost, intercompany, and billing prices are all 0, the cost, intercompany, and billing prices on the lines in the table part are not reset to zero, but will keep their present prices when you adjust the markup percentage.
See also the description of the below field “Cost Price” for further information on this island.
New Standard Markup %
The functionality of this field is similar to that of the field “New Markup %” above, but applies to the standard billing price percentage.
New Intercompany Price %
The functionality of this field is similar to that of the field “New Markup %” above, but applies to the intercompany billing price percentage.
Cost Price
In these three fields, you can enter a new cost price, an adjustment percentage to the existing cost price and specify a rounding unit. Changes specified in this island are applied to the lines in the table part of the window by selecting the action “Adjust Marked”. However, you should note that changes only applies to lines on which the field “Marked” has been selected.
If you enter only an adjustment percentage and/or a rounding unit and select the action “Adjust Marked”, Maconomy adjusts the existing cost prices on the selected lines in accordance with the values specified. If you want to assign new cost prices of a certain amount to all selected lines, this is done by simply specifying the new cost price in the field “New Price” and selecting the action “Adjust Marked”.
Note that if you enter a value in the fields “New Price” or “New Markup %”, the fields “Adjustment, %” and “Rounding” are automatically blanked (reset to zero) when you press Return, and if you enter a value in one of the fields “Adjustment, %” and “Rounding”, the fields “New Price” and “New Markup %” are automatically blanked. The changes made can be inspected in the corresponding fields in the table part of the window. The prices assigned to the lines can be changed manually.
If you change prices on a job price list, these changes only apply to new entries made on the basis of the price list. Historical data is thus not affected by a change in the prices on an assigned job price list.
Intercompany Price
In these fields, you can enter a new intercompany price, an adjustment percentage to the existing intercompany price and specify a rounding unit. The functionality of these fields is similar to that of the field “Cost Price” above.
Billing Price
In these fields, you can enter a new billing price, an adjustment percentage to the existing billing price and specify a rounding unit. The functionality of these fields is similar to that of the field “Cost Price” above.
Standard Billing Price
In these fields, you can enter a new standard billing price, an adjustment percentage to the existing standard billing price and specify a rounding unit. The functionality of these fields is similar to that of the field “Cost Price” above. For more information about the standard billing price, please see the field “Standard Billing Price” in the table part below.
Adjust Overtime Charge
Overtime Charge %, Cost
In this field, you can enter an overtime charge percentage for cost to apply to all table lines on which the field “Marked” has been marked. The overtime charge percentage specified in this field is applied to the relevant lines when you select “Adjust Marked” in the Action menu. However, the percentage assigned to each line can be changed manually on the lines, if needed.
Note that if you specify “0” in this field or any of the fields in this island, marked lines in the table part will not be changed to “0” when you select the action “Adjust Marked”. A “0” means that the corresponding fields on marked table lines should be left as they are.
Overtime Charge, Cost
The functionality of this field is similar to that of the field “Overtime Charge %, Cost” above, but applies to the field “Overtime Charge, Cost”.
Overtime Charge %, Intercompany
The functionality of this field is similar to that of the field “Overtime Charge %, Cost” above.
Overtime Charge, Intercompany
The functionality of this field is similar to that of the field “Overtime Charge %, Cost” above.
Overtime Charge %, Billing
The functionality of this field is similar to that of the field “Overtime Charge %, Cost” above.
Overtime Charge, Billing
The functionality of this field is similar to that of the field “Overtime Charge %, Cost” above.
Table Part
Line No.
When you create a new line, you can specify the number of the line here. The other lines in the table part are renumbered accordingly. If you do not enter a number, the line is added at the bottom of the table.
Act. No.
In this field, you can specify the number of an activity for which you wish to calculate a price or a markup. If you leave the field blank, the activity number is not included in the combination of factors which cause the line to be used on a registration in e.g. a job journal. Please note that in order for a job price list line to be activated when you are registering job entries, all completed fields on the price list line must match the job entry.
Act. Type.
In this field, you can specify the type of an activity for which you wish to calculate a price or a markup. You can choose one of the predefined values “Time” and “Amount”. If you leave this field blank, and if you have specified an activity number in the field “Act. No.” on the line, Maconomy automatically derives the type of the activity specified.
Price Group, Act.
The functionality of this field is similar to that of the field “Act. No.” above.
Empl.
The functionality of this field is similar to that of the field “Act. No.” above.
Employee Type
The functionality of this field is similar to that of the field “Act. No.” above. In cases where a job budget line in the window Job Budgets has been assigned to an employee category but not to an employee, Maconomy will compare the employee type specified as a membership criterion with the value in this field. The current job price list line will only be used either if the employee type on the category is blank, if this field is blank or if both fields have the same value.
Price Group. Empl.
The functionality of this field is similar to that of the field “Act. No.” above. In cases where a job budget line in the window Job Budgets has been assigned to an employee category but not to an employee, Maconomy will compare the job price group belonging to the employee category with the value in this field when the price is calculated from a general job price list.
Marked
This field is used for selecting a line for adjustment or deletion. The field can be marked manually or by selecting “Mark Lines” in the Action menu.
When you have marked a number of fields as “Marked”, you can adjust the cost, intercompany and billing prices, the markup percentage, or the overtime charge specifications on the marked lines by specifying the desired values in the islands Adjust Job Price List and Adjust Overtime Charge and subsequently selecting “Adjust Marked” in the Action menu. In this way, all marked lines are updated in accordance with the values specified in the islands Adjust Job Price List and Adjust Overtime Charge.
If you wish to unmark the lines already marked, you can select the action “Unmark Lines”. However, if you wish to unmark only a few lines, you can manually remove the mark in the field “Marked” on the lines in question.
If you want to delete all or some of the lines in the table part of the window, you can use the action “Delete Marked”. When you select this action, all lines with a mark in the field “Marked” will be deleted from the job price list in question. See the description of the relevant actions for further information about the actions mentioned above.
Task
The functionality of this field is similar to that of the field “Act. No.” above.
Price Group, Task
The functionality of this field is similar to that of the field “Act. No.” above.
Location
The functionality of this field is similar to that of the field “Act. No.” above.
Entity
The functionality of this field is similar to that of the field “Act. No.” above.
Project
The functionality of this field is similar to that of the field “Act. No.” above.
Purpose
The functionality of this field is similar to that of the field “Act. No.” above.
Specification 1-3
The functionality of these fields is similar to that of the field “Act. No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Act. No.” above.
Cost
In this field, you can enter a cost to be used for the current combination of activity, employee, task, and dimension values on job registrations in windows such as Job Budgets. The amount is entered in the currency selected in the field “Currency, Cost” in the island Currency. If you do not enter a value here, Maconomy will find the cost using the order of priorities described elsewhere when a job registration matches the current line, even if another line with a higher line number matches the job registration.
Intercompany Price
In this field, you can enter an intercompany price to be used for the current combination of activity, employee, task, and dimension values on job registrations in windows such as e.g. Job Journal. The amount is entered in the currency selected in the field “Currency, Intercomp.” in the island Currency. If you do not enter a value here, Maconomy will find the intercompany price using the order of priorities described in “Appendix A: Price Calculation in the Job Cost Module”, even if another line with a higher line number matches the job registration.
You cannot enter both an intercompany price and an intercompany price percentage on the same line. If you specify an intercompany price on a line on which an intercompany price percentage has already been specified, the intercompany percentage is set to 0 (and vice versa).
Intercompany Price %
In this field, you can enter an intercompany price percentage to be used for the current combination of activity, employee, task, and dimension values on job registrations in windows such as e.g. Job Journal.
If you specify an intercompany price percentage, the intercompany price on each job registration will be calculated as the specified percentage of the billing price on the registration in question.
You cannot enter both an intercompany price percentage and an intercompany price on the same line. If you specify a percentage on a line on which an intercompany price has already been specified, the intercompany price is set to 0 (and vice versa).
Billing Price
In this field, you can enter a billing price to be used for the current combination of activity, employee, and dimension values on job registrations in windows such as Job Budgets. The amount is entered in the currency selected in the field “Currency, Sales” in the island Currency. If you do not enter a value here, Maconomy will find the cost using the order of priorities described in “Appendix A: Price Calculation in the Job Cost Module”, even if another line with a higher line number matches the job registration.
Markup %
In this field, you can enter a markup percentage to be used for the current combination of activity, employee, task, and dimension values on job registrations in windows such as e.g. Job Budgets. If you do not enter a value here, Maconomy will find the markup percentage using the order of priorities described in “Appendix A: Price Calculation in the Job Cost Module”, even if another line with a higher line number matches the job registration.
Note that there is no connection between the fields “Billing Price” and “Markup %” in this window. This means that the billing price on a line is not calculated from the cost when you enter a markup percentage on the same line.
Standard Billing Price
The functionality of this field is similar to that of the field “Billing Price” above. Contrary to the registered billing price, the standard billing price cannot be changed in windows such as Job Budgets and Job Journal. The difference between the standard billing price, the registered billing price, and the invoiced billing price (as found in the window Invoice Selection) can be used for performance analyses. For more information, please see “Appendix A: Price Calculation in the Job Cost Module”.
Standard Markup %
The functionality of this field is similar to that of the field “Markup %” above, but applies to the standard billing price only.
Activity Name
This field shows the name of the activity specified in the field “Act. No.” on the line in question.
Task Description
This field shows the description of the task specified in the field “Task” on the line in question. However, you should note that if several descriptions exist for the task specified in the field “Task” on the line, this field is automatically blanked by Maconomy.
Employee Name
This field shows the name of the employee specified in the field “Employee” on the current line.
Overtime Spec.
In this popup field, you can select an overtime specification for the current line. Overtime specifications are defined in the window Popup Fields in the Set-Up module.
When entering time, e.g. in a time sheet, a user can specify that the work was performed using overtime, for instance during the weekend. The price for that registration is then found in the following way:
1.
The basic price is found for the current combination of activity, employee, task etc. on the time sheet line.
2.
If a matching overtime specification (e.g. “Weekend”) is entered on the price list line on which Maconomy found the price, then the amounts or percentages entered in the “Overtime Charge” fields below are added to the price.
3.
If no matching overtime specification is found on the line, Maconomy will scan the price list for a line with the overtime specification in question, which does not contradict the allocation combination from the time sheet line. For instance, the job price list may contain a line which is blank apart from the overtime specification “Weekend” and some percentage specifications in the “Overtime Charge %” fields below.
4.
On the basis of this, the final price is calculated and used in subsequent billings.
5.
If no matching overtime specification is found in the price list, no overtime is calculated.
You can choose to enter the addition to the price as an amount or as a percentage of the original price. Additions to cost, intercompany price, and billing price can be entered separately.
Overtime Charge %, Cost
If an overtime specification has been selected in the popup field “Overtime Spec.” above, you can enter a percentage which should be added to the cost of a job entry as calculated by the current price list in this field.
For more information about overtime specifications, please see the description of the field “Overtime Spec.” above.
Overtime Charge, Cost
If an overtime specification has been selected in the popup field “Overtime Spec.” above, you can enter in this field an amount which should be added to the cost of a job entry as calculated by the current price list.
For more information about overtime specifications, please see the description of the field “Overtime Spec.” above.
Overtime Charge %, Intercompany
The functionality of this field is similar to that of the field “Overtime Charge %, Cost” above, but specifies the addition to the intercompany price.
Overtime Charge, Intercompany
The functionality of this field is similar to that of the field “Overtime Charge, Cost” above, but specifies the addition to the intercompany price.
Overtime Charge %, Billing
The functionality of this field is similar to that of the field “Overtime Charge %, Cost” above, but specifies the addition to the billing price.
Overtime Charge, Billing
The functionality of this field is similar to that of the field “Overtime Charge, Cost” above, but specifies the addition to the billing price.
Adjustment %
In this field, you can specify an adjustment percentage to be used for the adjustment of the billing price for the current combination of activity, employee, and dimension values on job registrations in windows such as Job Budgets. The matching billing price will be adjusted according to the percentage in this field, unless the billing price or the markup percentage has been entered directly on the line. The percentage can either be positive or negative to ensure the necessary upward or downward adjustment of the billing price. This functionality is useful in connection with customers that have been promised a specific discount percentage or a surcharge on all activities of a certain type.
Note that if the billing price is set on the basis of a markup percentage, the gross margin after adjustment will no longer correspond to the markup percentage originally stated.
For a more detailed description of price calculation, please refer to “Appendix A: Price Calculation in the Job Cost Module”.
File
Print This
When you select this function, all information about the job price list shown in the window will be printed out.
Print…
This window is used for printing out a range of job price lists.
Fields
Selection Criteria
Job Price List
In this field, you select the job price list you wish to print. If you do not select a price list, all price lists are printed.
Issue
In this field, you can specify the issue of the price list to be printed. Maconomy suggests the value 0, meaning that all issues of the selected job price lists are printed.
Activity No.
In these fields, you can specify a range of activity numbers. The printout will only include lines with an activity number within the specified range, and lines with no activity number. Leave the fields blank to print lines with any activity number.
Activity Type
The functionality of these fields is similar to that of the field “Activity No.” above.
Price Group, Act.
The functionality of these fields is similar to that of the field “Activity No.” above.
Employee No.
The functionality of these fields is similar to that of the field “Activity No.” above.
Employee Type
The functionality of these fields is similar to that of the field “Activity No.” above.
Price Group, Empl.
The functionality of these fields is similar to that of the field “Activity No.” above.
Task
The functionality of these fields is similar to that of the field “Activity No.” above.
Price Group, Task
The functionality of these fields is similar to that of the field “Activity No.” above.
Location
The functionality of these fields is similar to that of the field “Activity No.” above.
Entity
The functionality of these fields is similar to that of the field “Activity No.” above.
Project
The functionality of these fields is similar to that of the field “Activity No.” above.
Purpose
The functionality of these fields is similar to that of the field “Activity No.” above.
Specification 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Activity No.” above.
Cost Price
The functionality of these fields is similar to that of the field “Activity No.” above.
Billing Price
The functionality of these fields is similar to that of the field “Activity No.” above.
Intercompany Price
The functionality of these fields is similar to that of the field “Activity No.” above.
markup Percentage
The functionality of these fields is similar to that of the field “Activity No.” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Print Marked Only
If you mark this field, only lines with a mark in the field “Marked” will be included on the printout. If you do not mark this field, all lines applying to the specified selection criteria will be included on the printout.
Action
New Issue
When you select this action, a new issue of the current price list is created. All lines and fields from the previous issue are copied to the new issue. However, any lines that cannot be transferred will be skipped when creating the new issue. Price list lines pertaining to employees who have been blocked since the last edition was created will thus not be included in the new edition.
You can only select this action if you have entered a starting date for the new issue in the field “Start Date”. See the description of the field “Start Date” for further information on job price list issues.
Mark Lines
When you select this action, all lines displayed in the table part of the window will be marked; i.e. Maconomy marks the field “Marked” on each line. Having specified a line as “Marked”, it can be adjusted or deleted. See the description of the field “Marked” in the table part of this window for information about the functionality of this field. If you want to unmark one or more lines, this can be done by manually removing the mark in field “Marked”.
Unmark Lines
When you select this action, all lines with a mark in the field “Marked” will be unmarked. The functionality of this action is useful if you have e.g. copied lines from a job price list on which all lines were marked. If you do not which to have all these lines marked on the new job price list, the lines can easily be unmarked by using this action.
Delete Marked
When you select this action, all lines with a mark in the field “Marked” will be deleted.
Adjust Marked
When you select this action, Maconomy adjusts cost prices, intercompany prices, billing prices and/or markup percentage, standard billing prices and/or standard markup percentage and/or overtime charge specifications on marked lines in the table part according to the amounts/percentages specified in the islands Adjust Job Price List and Adjust Overtime Charge in the card part of the window. Only lines having a mark in the field “Marked” will be updated with the new amounts/percentages. Note that changing amounts/percentages on the lines in the table part will not affect existing entries on which the current job price list has been used. Thus, changes made in a job price list only affects future entries.
Copy Job Price List
When you select this action, the lines from the job price list specified in the island Copy Job Price List in the card part of the window are copied to the current job price list. In order to avoid duplicate lines, Maconomy only copies those lines which are different from already existing lines on the source price list. If the job price list to which new lines are copied is assigned another currency than the currency used on the source price list, Maconomy automatically converts the copied amounts into the currency used on the target price list by using the current day’s exchange rate.


Job Price Groups

Job Cost : Set-up : Job Price Groups
Job Price Groups
This window is used for creating and maintaining job price groups. A job price group can be made up of activities, employees, and tasks - all pointing to a specific price in a job price list. If for instance a whole group of employees have the same cost price, these employees can be put together in a job price group. Hereafter, you only need to create one single line for employees with the same cost price in the window Job Price Lists by simply specifying the job price group instead of one line per employee.
In the card part, you can specify which price groups you want to see in the table part of the window. The groups are created in the table part. Maconomy assigns activities, tasks, and employees to job price groups using the field “Job Price Group No.” in the windows Activities, Job Tasks, Task Lists, and Employees.
Fields
Selection Criteria
Price Group No.
In these fields, you can specify a range of job price group numbers, if you want to limit the number of lines shown in the table part of this window. The table will display lines within the range specified here. If you do not specify a range, all job price groups will be displayed in the table part when you press Return.
Table Part
Price Group No.
In this field, you can specify the number of the job price group you want to create. Maconomy verifies that the number entered is not in use. The number of existing price groups cannot be changed.
Description
In this field, you can enter a description of the job price group.
Access Level
In this field, you can specify the name of an access level. A user only has access to the current job price group if he or she is granted access to this level or a higher level in the window User Access Levels in the Set-Up module. Only users with access to the current job price group can see and edit the price group in this window. In other windows, e.g. the windows Activities and Employees, it is only possible to assign an employee, activity or task to job price groups to which the user has access. In addition, the selection of job price groups in the window Job Price Lists will be limited to the job price groups to which the user has access.
Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current job price group.
File
Print...
In this window, you can print a range of job price groups. The printout can be limited by specifying selection criteria.
Fields
Selection Criteria
Price Group No.
In these fields, you can specify a range of job price groups that you want to print. If you do not enter a range, all job price groups are printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Job Surcharge Rules

Job Cost : Set-up : Job Surcharge Rules
Job Surcharge Rules
In this window, you can create a number of job surcharge rules. For each job surcharge rule, you can define a set of criteria which determine when Maconomy is to automatically create surcharges for spent goods such as paper, pens etc. Surcharges are created when budgeting on jobs and posting job cost related journals. By assigning a job surcharge rule to a customer in the A/R module, you can ensure that the same surcharge rule applies on all jobs created for the same customer.
A job surcharge rule calculates one or several surcharges that are either added as the last line or lines on the job invoice, or added to the line or lines which derive the job surcharge. The surcharge is calculated as a percentage of the activities registered.
In the table part, you can define a number of ranges of activity numbers, employees, and dimension values. If you have assigned a job surcharge rule to a job and the registration of an activity in the job budget falls within the ranges specified on one of the lines in the surcharge rule in question, Maconomy calculates a job surcharge which is shown on a new line. At the posting, a surcharge appears as an extra job entry. The dimension values on the extra entry are retrieved from the dimension derivation fields on the surcharge rule line which was activated at the registration of the job budget line.
If you do not specify a derived activity number or derived dimension values, the job surcharge will be added to the job entry which activates the rule.
Note that the surcharge is only shown in the G/L module if the value of the job parameter attribute “Capitalization Method” in the job parameter type “Revenue Recognition” for the job in question is “At Billing Price” since the cost of a job entry created from a surcharge line is 0. For a further description of capitalization methods, please see the description of the job parameter attribute “Capitalization Method” in the window Job Parameters.
Fields
Name
Name
In this field, you can enter the name of the job surcharge rule you are creating. In the window Customer Information Card, you can assign a customer to this rule by specifying a name in the field “Job Surcharge Rule”. The rule will then be used as standard for the customer in question.
Description
In this field, you can enter a description of the rule.
Blocked
Mark this field to block the current rule. A blocked job surcharge rule cannot be used in budgeting, job invoicing, and posting.
Selection Criteria
Show Lines
When you mark this field, the lines matching the criteria specified in this island are shown in the table part of this window.
Activity No.
In this field, you can specify an activity number, if you wish to limit the number of lines shown in the table part of this window. The table part displays the lines whose range of activity numbers includes the specified values. If you do not specify an activity number, the activity numbers will not apply on the lines shown in the table part.
Employee No.
The functionality of this field is similar to the functionality of the field “Activity No.” above.
Task
The functionality of this field is similar to the functionality of the field “Activity No.” above.
Location
The functionality of this field is similar to the functionality of the field “Activity No.” above.
Entity
The functionality of this field is similar to the functionality of the field “Activity No.” above.
Project
The functionality of this field is similar to the functionality of the field “Activity No.” above.
Purpose
The functionality of this field is similar to the functionality of the field “Activity No.” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Activity No.” above.
Table Part
Activity No. From
Using this field and the field “Activity No. To”, you can specify a range of activities. A job registration must fall within this range to activate the current job surcharge rule line. If you do not enter a range, activity numbers are not considered in determining whether the current line is to be activated. Note that in order for the line to be activated, the registration must lie within all ranges specified on the surcharge rule line.
Activity No. To
Using this field and the field “Activity No. From”, you can specify a range of activities. A job registration must fall within this range to activate the current job surcharge rule line. If you do not enter a range, activity numbers are not considered in determining whether the current line is to be activated. Note that in order for the line to be activated, the registration must lie within all ranges specified on the surcharge rule line.
Employee No. From
The functionality of this field is similar to that of the field “Activity No. From” above.
Employee No. To
The functionality of this field is similar to that of the field “Activity No. To” above.
Location From
The functionality of this field is similar to that of the field “Activity No. From” above.
Location To
The functionality of this field is similar to that of the field “Activity No. To” above.
Entity From
The functionality of this field is similar to that of the field “Activity No. From” above.
Entity To
The functionality of this field is similar to that of the field “Activity No. To” above.
Project From
The functionality of this field is similar to that of the field “Activity No. From” above.
Project To
The functionality of this field is similar to that of the field “Activity No. To” above.
Purpose From
The functionality of this field is similar to that of the field “Activity No. From” above.
Purpose To
The functionality of this field is similar to that of the field “Activity No. To” above.
Spec. 1-3 From
The functionality of these fields is similar to that of the field “Activity No. From” above.
Spec. 1-3 To
The functionality of these fields is similar to that of the field “Activity No. To” above.
Derived Activity No.
In this field, you can enter the activity number to be used on job surcharges created from the current surcharge rule line. If you enter a time activity, you must also enter an employee. If you want job surcharges to be the last lines on quotes and invoices, the activities used for job surcharges should be assigned high numbers as the lines are sorted by number. The field must be completed.
If you do not enter an activity number, but you specify other dimensions to be derived from the line, surcharges created from the current line will be assigned the activity number of the entry activating the surcharge. If you neither specify an activity number nor any other dimension values (including employee and task) on the line, surcharges created from the current line will be added to the job entry activating the job surcharge.
Derived Employee No.
In this field, you can enter the employee number to be used on job surcharges created from the current surcharge rule line, if a time activity has been specified on the line.
If you do not enter an employee number, but you specify other dimensions to be derived from the line, surcharges created from the current line will be assigned the employee number of the entry activating the surcharge. If you neither specify an employee number nor any other dimension values (including activity number and task) on the line, surcharges created from the current line will be added to the job entry activating the job surcharge.
Derived Task
In this field, you can enter the task to be used on job surcharges created from the current surcharge rule line. Please note that if you specify a task, the current surcharge rule line will only be used in connection with registrations on jobs assigned to task lists which contain the task specified in this field.
If you do not enter a task name, but you specify other dimensions to be derived from the line, surcharges created from the current line will be assigned the task of the entry activating the surcharge. If you neither specify a task nor any other dimension values (including activity number and employee) on the line, surcharges created from the current line will be added to the job entry activating the job surcharge.
Derived Location
In this field, enter the location to be used on job surcharges created from the current surcharge rule line. If you do not enter a location, the location on the surcharge will be retrieved from the budget line which caused the surcharge.
If you do not enter a location, but you specify other dimensions, to be derived from the line, surcharges created from the current line will be assigned the location of the entry activating the surcharge. If you neither specify a location nor any other dimension values on the line (including activity number, employee, and task), surcharges created from the current line will be added to the job entry activating the job surcharge.
Derived Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Derived Project
The functionality of this field is similar to the functionality of the field “Location” above.
Derived Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Derived Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
% Sales Price
If the specified allocation combination activates the job surcharge rule, a surcharge is calculated using the value in this field. If you for instance enter “5” in this field, the job surcharge is calculated as 5 percent of the sales price of the activities causing the job surcharge.
File
Print This
When you select this function, the information in the current window will be printed.
Print...
When you select this function, you can print out a range of job surcharge rules.
Fields
Selection Criteria
Name
In this field, you can specify a range of job surcharge rules. If you do not specify a range, all job surcharge rules will be printed out.
Print Control
Layout
In this field, you can select the layout to be used on the printout. You can choose between the layouts “Detailed” and “Standard”. In the detailed layout, all information about each job surcharge rule in the selection criteria is printed out. In the standard layout, only one line about each rule is printed out.
Action
There are no functions in the Action menu in this window.


Invoice Layout Rules

Job Cost : Set-up : Invoice Layout Rules
Invoice Layout Rules
In this window, you can create and maintain invoice layout rules. The invoice layout rule selected for a given job determines the layout suggested for an invoice selection in the window Invoice Selection, an invoice in the window Invoice Editing, and a quote in the window Quote Editing.
For each customer, you can specify an invoice layout rule to be suggested on jobs created for the customer in question. However, the layout rule can be changed on the individual job.
Invoices and invoice selections can be set up in four levels and can be arranged according to dimensions and budget structure. For instance, you can show tasks on the first level and employees on the second level.
Maconomy will always show at least one amount line on an invoice. It is possible to indicate that an invoice will be printed without any amount lines, e.g. if you select a blank value in the field “Level 1” for invoices. In such cases, Maconomy will still print the total invoice amount on a line above the total.
Fields
Invoice Layout Rule
Name
In this field, you can specify the name of the current invoice layout rule. Note that an invoice layout rule cannot be deleted, once it has been created. However, the name can be changed in this field at any time.
Description
In this field, you can enter a description of the rule.
General
Show Line Amounts
In this field, you can specify whether external printouts containing lines should show the extended price on each line. If you mark the field, an extended price will be shown on quote and order confirmation lines created from budget lines by selecting the action “Transfer to Quote” in the window Job Budgets. Furthermore, an extended price will be shown on invoice lines created using the action “Approve Invoice Selection” in the window Invoice Selection.
If the field is not marked, all created invoice, quote, and order confirmation lines will have an extended price of zero.
If the values in the fields “Level 1” are blank, this field is not relevant.
Note that quotes, order confirmations, and invoices without line amounts are taxed with the tax rate for the full amount. It is therefore recommended that you mark this field and select values in the “Level 1” fields if you are working with differentiated tax or with tax exempt activities.
Show Markup Separately
In this field, you can specify whether you wish Maconomy to show the markup on amount activities on a separate line in quotes and order confirmations. If you mark this field, the layout of quote lines and order confirmation lines created by using the action “Transfer to Quote” in the window Job Budgets will show the cost price instead of the billing price. Similarly, only the cost price is shown on invoice selections created by using the action “Approve for Invoicing”. The difference between the billing price and the cost price (i.e. the markup) of each line is summed and shown separately on the bottom line.
Quote
Incl. Text Lines
In this field, you can mark whether text lines created in the window Job Budget Texts are to be transferred from a job budget to the quote when the actions “Transfer to Quote” and “Print Quote” are selected in the window Job Budgets.
Create Quote Directly From Budget
In this field, you can specify whether the layout of a quote is to include lines from the budget. If you mark this field, the quote will contain the same lines as the budget, in the same order, and you cannot make selections in the remaining fields in this island except the field “Total Price Only”.
If the system parameter “Filter Budget Lines on Transfer to Quote” is marked, the budget lines are also filtered when you select the action “Transfer to Quote”. This means that irrelevant lines are omitted from the budget. Such lines may exist if the current job was created using a job template. The job template functionality allows you to set up template budgets that are automatically copied to new jobs. In some cases, it is an advantage to create a great number of lines in the template budgets, taking into account all possible activities and costs. The budget responsible of each job then only needs to fill in quantities and prices on the relevant budget lines, leaving irrelevant lines untouched. However, if the job budget lines are not filtered, irrelevant lines must be manually deleted from the quote after they have been transferred from the budget. A budget line is deemed relevant (and not filtered away) in the following cases:
•
The total billing price is different from 0.
•
A text line or group of text lines where the following line will be transferred, including the case where the text line or group of text lines is located at the very bottom of the budget.
•
A subtotal which sums a group of lines of which at least one is transferred.
Time
The selections made in this column concern time activities.
Amount
The selections made in this column concern amount activities.
Level 1
In this field, you can specify the level of detail in quotes using the current layout rule. You cannot select a level of detail for one type of activity and blank for the other; either complete both fields or leave them both blank.
The following options are available:
•
Blank: No lines are shown on the quote. This means that the quote only contains one line showing the total billing price from the job budget.
•
Registration: The layout shows information about each budget line on a job. This means that one line is created for each job budget line.
•
Activity: The layout shows information about a job, summed by activity. This means that one line is created for each activity in the job budget.
•
Summary Activity: The layout only shows information about those summary activities which are affected by the activities in the job budget. This means that one line is created for each summary activity in the job budget.
Total Price Only
If you select this field, Maconomy will leave out unit price and quantity by default from time and/or amount activities on the quote lines. This choice can, however, be changed for the individual lines in the window Quote Editing.
Invoice Selection
Time and Amount Act. on Separate Lines
If you mark this field, Maconomy will group time and amount activities on separate invoice selection lines. If you e.g. group invoice lines by Task and Employee, you will get two lines per employee if the employee has registered on both time and amount activities. This allows you to handle time and amount registrations differently in the window Invoice Selection.
Time
The selections made in the fields “Level 1” and “Level 2” in this column concern time activities.
Amount
The selections made in the fields “Level 1” and “Level 2” in this column concern amount activities.
Level 1
In this field, you can specify the level of detail on the first level on invoice selections using the current layout rule. You cannot select a level of detail for one type of activity and blank for the other; either complete both fields or leave them both blank. The following options are available:
•
Activity: The layout shows information about a job, summed by activity. This means that one line is created for each activity on which registrations have been made on the job.
•
Employee: The layout shows information about a job, summed by employee. This means that one line is created for each employee specified in job entries on the job.
•
Task: The layout shows information about a job, summed by task. This means that one line is created for each task that has been carried out in connection with the job.
•
<other dimensions>: The layout shows information about a job, summed by dimension value. This means that one line is created for each dimension value on which registrations have been made on the job.
•
Task Group 1-6: The layout shows information about a job, summed by its work breakdown structure. This means that one line is created for each line associated with the selected task group level. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Level 2-4
In these fields, you can specify the level of detail on subsequent levels on invoice selections using the current layout rule. The functionality of these fields is similar to the functionality of the “Level 1” field.
Invoice
Create Invoice from Quote
In this field, you can specify whether the layout of an invoice is to include lines from the quote. If you mark this field, the invoice will contain the same lines as the quote, in the same order, and therefore the only other field relevant in this island is “Total Price Only”.
Subtotal for Level 1-3
If you mark one or more of these fields and you have selected a specification on all relevant levels in the fields below, the invoice layout will show subtotals for the marked levels.
Period Indication
In this field, you can specify for jobs invoiced on the basis of time and material whether the invoice layout is to include a header indicating the period covered by the invoice/credit memo. For invoices, the period is determined by the first and last entry dates of the entries included in the invoice. For credit memos with restored job entries, the period covers the first and last entry dates of the entries included in the invoice being credited, whereas the period will be today’s date on credit memos without restored job entries. You can choose to have the period specified by dates, week numbers or months. Maconomy automatically inserts the period text as a header in the invoice, and it can be edited as a normal text line in the window Invoice Editing. In the window Language Texts in the Set-Up module a language-dependent text can be configured to precede the period indication
Time
The selections made in the fields “Level 1” and “Level 2” in this column concern time activities.
Amount
The selections made in the fields “Level 1” and “Level 2” in this column concern amount activities.
Level 1
In this field, you can specify the level of detail on the first level on invoices using the current layout rule. You cannot select a level of detail for one type of activity and blank for the other; either complete both fields or leave them both blank.
The following options are available:
•
Blank: No lines are shown on the invoice. This means that the invoice only contains one line showing the total billing price.
•
Registration: The layout shows information about each registration on a job. This means that one line is created for each registration on the job. If a daily description is specified for the registration, this is what will be shown.
•
Activity: The layout shows information about a job, summed by activity. This means that one line is created for each activity on which registrations have been made on the job. If the activity description has been translated into other languages in the window Language Texts in the Set-Up module, the translation of the activity text into the job language will be printed on the invoice.
•
Summary Activity: The layout only shows information about those summary activities which are affected by the activities in the job registrations. This means that one line is created for each summary activity on which registrations have been made on the job. If the summary activity description has been translated into other languages in the window Language Texts in the Set-Up module, the translation of the summary activity text into the job language will be printed on the invoice.
•
Employee: The layout shows information about a job, summed by employee. This means that one line is created for each employee specified in job entries on the job.
•
Task: The layout shows information about a job, summed by task. This means that one line is created for each task that has been carried out in connection with the job.
•
Other dimensions: The layout shows information about a job, summed by dimension value. This means that one line is created for each dimension value on which registrations have been made on the job.
•
Task Group 1-6: The layout shows information about a job, summed by its work breakdown structure. This means that one line is created for each line associated with the selected task group level. For further information on work breakdown structure and task groups, see the descriptions under “Job Tasks” and under “Job Budgets”.
Level 2-4
In these fields, you can specify the level of detail on subsequent levels on invoices using the current layout rule. The functionality of these fields is similar to the “Level 1” field.
Total Price Only
If you mark this field, the corresponding fields in the table part of the window Invoice Editing will be marked. This means that the fields “Quantity” and “Billing Price” are not included in the invoice journal and the invoice as only the total price is shown.
Show Items Separately
If you mark this field, Maconomy collects job entries with identical item numbers and descriptions into one invoice line when invoicing cost of sales on a job. In this way, the cost of sales is shown more clearly and independent of the posting of deliveries on the job. The field can only be marked if you have selected a level of detail in the field “Level 1”.
Registration Specification
Time
If Registration is selected as a specification level for Time entries, Field1 must not be empty. The fields are filled from left to right, meaning that is Field2 is left blank, then Field3 cannot have a value. Default values are Text for Field1 and blank for the others.
Amount
If Registration is selected as a specification level for Amount entries, Field1 must not be empty. The fields are filled from left to right, meaning that is Field2 is left blank, then Field3 cannot have a value. Default values are Text for Field1 and blank for the others.
Blanket Invoicing
Job Heading
If you mark this field and perform blanket invoicing or crediting, a heading will be printed over each group of invoice/credit memo lines that belong to the same job. The heading consists of three lines: The name and number of the job, a reference, and a blank line. The reference can be entered in the field “Blanket Invoice Ref.” in the window Jobs. The heading can be viewed and edited in the window Invoice Editing. In order to enable blanket invoicing, the jobs must have a mark in the field “Blanket Invoice” in the window Job Information.
Job Subtotal
If you mark this field and perform blanket invoicing or crediting, a subtotal will be printed below each group of invoice/credit memo lines that belong to the same job.
Main Job Invoicing
If you mark this field on an invoice layout rule and apply the rule to a main job, then the main job and its subjobs are approved and invoiced (or credited) together. This has an impact in the following windows:
•
Invoice Selection: When you approve a main job for which an invoice layout rule with a mark in this field has been selected, the whole main job/subjob structure is approved (if any other requirements for approval have also been fulfilled).
•
Approve Invoice Selection: If a main job (which uses an invoice layout rule on which this field is marked) is included in the job selection criteria, the invoice selection for that job and the associated subjobs are approved when you select the action “Approve”. A subjob will only be approved if the associated main job is also included in the job selection criteria.
•
Invoice Editing: The full invoice (main job and subjobs) is displayed in this window, and a draft invoice which includes both main and subjobs can be printed.
For more information, please see the description of the respective windows.
It is possible to approve a mix of jobs where some subjobs are in credit and some are in debit. The result of the combined main job invoicing determines whether Maconomy will print an invoice or a credit memo to the customer.
Please note that you cannot change this field if you have already invoiced a job to which the current invoice layout rule applies.
Also note that if this field is marked, you cannot invoice any subjobs if you do not have access to the main job. Conversely, if you have access to the main job, you can invoice all associated subjobs regardless of special access restrictions.
This field cannot be marked for jobs specified as fixed-price jobs, i.e. where “Fixed Price” has been selected in the job parameter attribute “Invoicing Method” in the job parameter type “Pricing Method” for the job in question.
Main Job Invoice Selection
This field can only be marked if the field “Main Job Invoicing” above is also marked. If this field is marked, invoice selection is performed from the main job only. This means that in the window Invoice Selection you cannot select a subjob subordinate to a main job which uses an invoice layout rule on which this field is selected, but only the main job. When you create an invoice selection for the main job, all entries on the main job and the associated subjobs are summarized and displayed in the table part. The layout of the invoice selection lines is based on the invoice layout rule assigned to the main job.
Combine Invoice Lines
This field can only be marked if the field “Main Job Invoicing” above is also marked. If this field is marked, all lines from a main job and the associated subjobs are summarized and combined on the printed invoice, and the invoice layout rule of the main job is applied.
If this field is not marked, the invoice lines from the main job and the subjobs are printed separately, using the invoice layout rule selected for each job.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, Maconomy prints the invoice layout rule currently shown in the window.
Print...
In this window, you can print out a range of invoice layout rules. The printout can be limited to just one invoice layout rule.
Fields
Selection Criteria
Invoice Layout
In this field, you can select the layout rule to be printed. If you do not specify a rule, all invoice layout rules are printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Job Allocation Combinations

Job Cost : Set-up : Job Allocation Combinations
Job Allocation Combinations
In this window, you can enter rules for the allocation combinations to be allowed in connection with registering information on jobs. The rules can be named and assigned to one or more jobs.
An allocation combination is the combination of dimension values entered on a registration. Using job allocation combinations, you can set up rules specifying the dimension values which may be used together on registrations by the jobs to which the rules are assigned. Note, however, that the rules do not apply to budget journal entries in the window Budget Journal in the Budget module.
You can also specify which activities and tasks are allowed in connection with the individual dimension combinations set up in the table part.
Note that The "Fixed Price Contract Budget" project parameter must have the "Include Outlays in Fixed Price" attribute set to yes - if not, then the job allocation combinations will be ignored.
In the card part of the window, you can specify the dimensions which, respectively, can and must be specified manually in connection with registration on the jobs assigned to the current rule. In the table part of the window, you can enter the combinations of activities, dimension values, and tasks which are to be allowed. This minimizes the risk of error and allows you to ensure that dimension values created for special purposes are only used in the intended connections.
If you want to add general allocation combination rules to apply to all jobs in the system, or to jobs assigned to certain companies, you can create these rules in the windows G/L Allocation Combinations and Company Allocation Combinations in the G/L module, and registrations on each job will only be allowed if they comply with both the relevant job allocation combination rules, and with the G/L allocation combinations and company allocation combinations set up for the company in question.
You can also specify rules for entries to be included in the fixed price of both fixed price jobs and time and material jobs be it on outlay activities or turnover activities. When registering job entries on a given combination of activity, task, and G/L dimension values on a job, you can hence specify that registrations on one certain combination should be included in the fixed price of a job, whereas registrations on another combination should not be covered by the fixed price and must thus be invoiced separately. This functionality applies to all fixed price jobs assigned to the job allocation combination in question, and to those time and material jobs, which have been assigned to the job allocation combination and which are set up to use revenue recognition by completion percentage and/or to handle overruns.
If you create a completely blank line, Maconomy displays a warning, as such a line would allow all allocation combinations on job entries.
Fields
Job Allocation
Name
In this field, you can enter the name of the current compilation of allocation rules. Maconomy checks that the specified allocation rule already exists. The name will thus act as a unique identification of the individual allocation combination, and it is therefore advisable to use the search function in the Find menu when an already existing combination is required.
Verify Combinations
In this field, you can define whether or not it should only be possible to enter information on the combinations of activities, specifications, and tasks specified in the table part of the window. If you mark this field, you can only enter information in e.g. a job journal in accordance with the information specified on the lines of the job allocation combination rule assigned to the job in question. Note that this field is closely linked to the field “Verify Combinations” in the table part of the window. If you have marked this field, you can mark the field “Verify Combinations” on one or more lines in the table part of the window. In this way, you can define that only some of the lines in the table part should be verified by Maconomy when registering entries on a job assigned to the job allocation combination rule in question, whereas other lines with other combinations should not be verified.
Marking this field thus activates the selections made in the table part of this window. If you do not mark this field, all combinations will be allowed.
Define Fixed Price Combinations
By marking this field, you define whether certain job allocation combinations specified in the table part of the window should be excluded from the fixed price of a job. If you mark this field, you can mark the field “Not Included in Fixed Price” on one or more lines in the table part of the window thus excluding entries related to combinations on the marked lines from the fixed price of a given job assigned to the job allocation combination rule in question. This functionality applies to both fixed price jobs and to those time and material jobs which have been set up to handle overruns or to recognize revenue by completion percentage. See the description of the window Job Parameters on page 3888 for information about setting up jobs with the desired parameters.
Note that if you remove the mark in this field, all marks, if any, in the field “Not Included in Fixed Price” on the lines in the table part are automatically removed by Maconomy.
Dimension Control
Location
In these fields, you can specify whether it is allowed or required to manually enter a value for the dimension Location.
In the column “Allowed”, you can specify that it is possible to enter a value for the dimension Location in manually entered entries to jobs assigned to the current allocation combination rule. If you do not mark the field, the dimension must be derived, and Maconomy will reject the manual specification of a value for the dimension Location.
In the column “Required”, you can specify that it is mandatory to manually enter a value for the dimension Location in entries to jobs assigned to the current allocation combination rule. If you mark the field, you must manually enter a value in the field “Location” on registration lines, as dimension derivation is not allowed. When you mark this field, the field “Allowed” is automatically marked too.
See the chapter “Introduction to the G/L Module” and the window Dimension Derivations for a further description of dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to the functionality of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Location” above.
Copy Job Allocation
New Allocation Name
In this field, you enter the name of the new job allocation. The new job allocation is created when you use the action “New Job Allocation”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Allow Combination
In this field, you can define whether the line in question should be used for specifying allowed allocation combinations. Having marked this field on a line, Maconomy thus verifies whether the combinations entered on e.g. a job journal are allowed in accordance with the information specified on the line in the relevant job allocation combination rule. Note that this field can only be marked, if the field “Verify Combinations” in the card part of the window has been marked.
Excluded From Fixed Price
In this field, you define whether the dimension combinations on the line in question should be excluded from the fixed price of a job assigned to the job allocation combination rule in question. If you mark this field, entries comprised by the combination on the line are not included in the fixed price of a job using this rule. Note that this field can only be marked, if the field “Define Fixed Price Combinations” in the card part of the window has been marked.
Act. No. From
This field and the field “Act. No. To” represent a range of activities. If the field “Allow Combination” is marked, and you post to jobs assigned to the current allocation rule, you are allowed to post to the job if the activity of the job is within the specified range. The interval of activities can be further limited by the ranges specified for tasks and G/L dimensions in the rest of the table.
It is only possible to enter a range in this field, if the field “Allow Dimension Intervals” in the window System Information in the Set-Up module is marked.
Act. No. To
The functionality of this field is similar to that of the field “Act. No. from” described above.
Task From
The functionality of this field is similar to that of the field “Act. No. from” described above.
Task To
The functionality of this field is similar to that of the field “Act. No. from” described above.
Location From
The functionality of this field is similar to that of the field “Act. No. From” above.
Location To
The functionality of this field is similar to that of the field “Act. No. To” above.
Entity From
The functionality of this field is similar to that of the field “Act. No. From” above.
Entity To
The functionality of this field is similar to that of the field “Act. No. To” above.
Project From
The functionality of this field is similar to that of the field “Act. No. From” above.
Project To
The functionality of this field is similar to that of the field “Act. No. To” above.
Purpose From
The functionality of this field is similar to that of the field “Act. No. From” above.
Purpose To
The functionality of this field is similar to that of the field “Act. No. To” above.
Spec. 1-3 From
The functionality of these fields is similar to that of the field “Act. No. From” above.
Spec. 1-3 To
The functionality of these fields is similar to that of the field “Act. No. To” above.
Local Spec. 1-3 From
The functionality of these fields is similar to that of the field “Act. No. From” above.
Local Spec. 1-3 To
The functionality of these fields is similar to that of the field “Act. No. To” above.
File
Print This
When you select this function, the information in the current window is printed out.
Print...
In this window, you can print out a range of job allocation combinations. The printout can be limited to just one job allocation combination.
Fields
Selection Criteria
Name
In this field, you can specify a range of job allocation combinations. If you do not specify a range, all the job allocation combinations will be printed.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Copy Job Allocation
When you select this action, you copy the job allocation combination currently shown in the window.


Job Posting References

Job Cost : Set-up : Job Posting References
Job Posting References
In this window, you can specify job posting references. You can then refer to these job posting references from the Activities window.
This is useful when you have many activities that use the same job posting references: instead of copying a large number of lines in the table part of the Activities, you can refer to the references that are set up in this window.
Fields
Job Posting Reference
Reference Name
In this field, you specify the name of the job posting reference.
Description
In this field, you can specifiy a description of the job posting activity.
Access Level
Access Level
In this field, you can specify an access level..
Description
If you specify an access level, the description will be visible in this field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
The fields in the table part are the same as the fields in the table part of the Activities windows.
Action
There are no functions in the Action menu in this window.


Time Sheet References

Job Cost : Set-up : Time Sheet References
Time Sheet References
In this window, you specify the references you wish to use in the window Time Sheets.
The references can be used for the identification of the time and amount activities used in connection with the registration of an employee’s hours. To create a time sheet reference, the activity must be created in the window Activities.
Below are two examples of the use of time sheet references. Consider the following set-up in the window Time Sheet References:
In the field Time Activity 1, you have specified the activity “Transport”. In the field “Time Activity 2”, you have entered the activity “Working after hours”.
In the field “Amount Activity 1”, you have entered the activity “Subsistence Allowance”.
Example 1: In the table part of the window Time Sheets, you specify a job number, an activity number (used for meetings with customer), and a quantity (6 hours) in the Monday column. In the field “Time Activity 1” on the same line, you enter the quantity 2. The result will be that 6 hours of customer meeting is registered, along with 2 units of the activity “Transport”.
Example 2: A consultant works for 10 hours for a customer. Two of those hours are after hours. In addition to this, the employee is entitled to subsistence allowance. In the window Time sheets, he registers 10 hours of the activity “External Meetings”. In the field “Time Activity 2” on the same line, he enters the amount 2, i.e. two hours of working after hours. Finally, in the field “Amount Activity 1”, he enters the quantity 1, i.e. one unit of subsistence allowance. This way, the consultant does not have to register working after hours and subsistence allowance on separate lines in the time sheet.
Fields
Time Activities
Time Activity 1-3
In these fields, you specify the number of the time activities which you wish to use in the fields “Time Activity 1-3” in the table part of the window Time Sheets. The time activity can be defined in the window Activities in the Job Cost module.
Amount Activities
Amount Activity 1-4
In these fields, you can specify the number of the amount activities which you wish to use in the fields “Amount Activities 1-4” in the table part of the window Time Sheets. The amount activities can be defined in the window Activities in the Job Cost module.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
Print This
When you select this function, the time sheet shown in the window will be printed.
Print...
When you select this function, you can print the time sheet references.
Action
There are no functions in the Action menu in this window.


Standard Job Budget Texts

Job Cost : Set-up : Standard Job Budget Texts
Standard Job Budget Texts
This window is used for creating and maintaining the job budget texts you wish to use as standard in the window Job Budget Texts.
If you assign a standard job budget text to an activity in the window Activities, the job budget text is automatically transferred to the line in the job budget where the activity is specified.
Fields
Standard Job Budget Text
Name
In this field, you enter a name for the list of text lines below.
Description
In this field, you can describe the standard budget text.
Table Part
Description
In this field, you enter the desired text lines.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Mileage Rules

Job Cost : Set-up : Mileage Rules
Mileage Rules
In this window, you define the rules you want to use in the window Mileage Sheets.
Each mileage rule you set up is linked to a specific activity in the Activities window.
The benefit of setting up mileage rules is to avoid having to enter the same information several times in the Mileage Sheet window. Once the mileage rules have been set up:
•
The unit price and activity number will be used to fill in these fields in the Mileage Sheet that you create.
•
The task will always be the default task for mileage registration for the specific job.
The Mileage Rules window has both a card part and a table part.
Fields
Country
Country No.
In this field, you specify the country number. The number is derived from the setup window Countries.
Name
This field shows the country name.
Table Part
Rule No.
In this field you can enter a mileage rule number. You can set up as many rules as you want for each country.
Name
In this field you can enter a name for the mileage rule.
Description
In this field, you can enter a description of the mileage rule to supplement the Name field.
Act. No.
In this field you can specify the activity number associated with this mileage rule.
Company No.
In this field you can specify the number of the company that uses this specific mileage rule number.
Start Date
In this field you can enter the first day when the mileage rule should apply.
End Date
In this field you can enter the last day when the mileage rule should apply.
Minimum
In this field you can specify the lower limit (km/miles) for which this specific mileage rule applies.
Maximum
In this field you can specify the upper limit (km/miles) for which this specific mileage rule applies.
Vehicle
In this field you can specify whether the vehicle used is a company car or a private car.
Mileage Rate
In this field you can enter the specific rate that applies to this mileage rule. This rate will be suggested as the "Unit Price, Currency" on the mileage sheet line if the line satisfies the mileage rule.
Currency
In this field you can specify the currency of the Mileage Rate.
Remarks
In this field you can enter additional remarks about the mileage rule.
File
Print This
When you select this function, the mileage rules shown in the window will be printed.
Print...
When you select this function, you can print the mileage rules.
Fields
Selection Criteria
Country No.
In these fields, you can enter a range of country numbers. Maconomy will then only print mileage rules for countries within this range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, you can only select the layout “Standard”.
With the “Standard” layout, the printout will include a page break after each mileage rule.
Action
There are no functions in the Action menu in this window.


Resource Planning

Resource Planning
Resource Planning
his chapter describes the Resource Planning module in Maconomy in version X1. In this module, you can make detailed planning on the basis of job budgets, including planning of internal and external use of resources, time frames, etc. Moreover, you can generate reports to give you an overview of each job’s use of time, employee plans, available time, etc.
The windows in this module are only available if you have acquired Maconomy’s Resource Planning add-on. However, if you have acquired the Human Resource add-on, you have access to the skill related windows in the Set-up submenu.


Introduction

Resource Planning : Introduction
Introduction
Introduction to the Resource Planning Module


Introduction to the Resource Planning Module

Resource Planning : Introduction : Introduction to the Resource Planning Module
Introduction to the Resource Planning Module
The Resource Planning module is an add-on module to Maconomy.
In this module, you can make detailed planning of the company’s employees. It is also possible to get information on whether one or more employees have been allocated too few or too many hours compared to the hours the employee in question is available. Moreover, you can define whether or not an employee is at the company’s disposal within a given time frame and whether or not the employee can be included in the resource planning.
In the window Employee Categories in the Set-Up module, you can assign each employee to one or more categories. On the basis of these categories you can then plan for the company’s resources without having to specify certain employees, but only the categories. This kind of planning can be advantageous in cases where a company wants to make plans for its resources, but cannot predict which employees will be available at a given time, or which employees will be best suited to carry out a given task in the future. If the company has decided by which category of employees a given task is to be carried out, it can now make plans on the basis of this category instead.
The Resource Planning module is integrated with the Job Cost module, which must therefore also be available in order for you to use the Resource Planning module. Detailed planning can be made as an independent plan in this module or as a refinement of existing job budgets’ estimates created in the windows Job Budgets or Job Planning. The Job Cost module offers you the possibility of making overall planning by means of estimates for the total number of resources that will be used within a given time frame. In the Resource Planning module, you can make more detailed planning, typically for each job some weeks ahead in time. In this module, you can thus define which employee should carry out which tasks for how long time at which dates.
When refining a job budget by planning which employee should carry out work on which task, this module allows the planner to take employees’ skills into account. Each employee can be assigned a number of skills, and if such information has been entered, it is possible to require that a given task should be performed by an employee with specific skills. This is done by assigning a number of skills to job budget lines of planning budgets in the window Skill Requirements, or alternatively in the window Job Planning in the Job Cost module. If skill requirements have been specified for a number of tasks, the detailed planning will reflect these requirements. When an employee is allocated for a task, the system checks whether this employee has the skills required for the task specified on the current job budget line.
Central Concepts of Resource Planning
This section contains a description of a number of central terms used in the Resource Planning module in connection with the set-up of information about each employee to be used for detailed planning of jobs.
Employee Categories
An employee category consists of a certain group of employees who belong to the same professional or technical area, department, physical place of work, etc. An employee can be assigned to several categories if he carries out various work tasks. However, an employee must always be assigned to a primary category, if he is assigned to employee categories. Employee categories are created in the window Employee Categories in the Set-Up module.
Each employee category is assigned with its own price information inclusive of intercompany price, cost price, sales price, and a potential price group, which makes it possible to calculate costs in a job budget in the Job Cost module without having to specify a certain employee, but only an employee category. This can be advantageous in cases where a company wants to make plans for its resources, but cannot predict which employees will be available at a given time. By using employee categories it is possible to make plans on the basis of a category of employees instead of specific employees.
Employee Absence Calendars
By using employee absence calendars, you can get an overview of each employee’s absence for use in connection with detailed resource planning.
An employee absence calendar contains information on when a given employee is absent and the reason for this absence, e.g., illness, vacation or leave of absence. Moreover, you can specify whether the planned absence is definitively decided or only temporarily planned.
If an employee is specified as absent in the employee absence calendar, it is not possible to include the employee in the process of making detailed plans of tasks in the window Detailed Planning for the absence period in question. However, the employee may not be considered absent as soon as an absence calendar line has been created. This depends on the setting of the system parameter “Approval of Absence”, as described in the following sections.
Absence Approval
If the system parameter “Approval of Absence” has been marked, absence must be submitted and approved before becoming effective and thereby influencing the resource plans.
When absence approval is used, the employee can enter absence calendar lines without affecting the planning. When he has entered the desired absence information, he can submit it as an indication that the absence calendar line now contains the desired information, allowing his absence approval responsible (typically his supervisor - see the field “Employee No.” in the Absence Approver island of the window Employees) to review the absence calendar line and approve or reject it. Only when an absence calendar line has been approved - and is not marked as temporary - will it be effective and thereby influence the resource plans.
For further information about the consequences of absence calendar lines entering into effect, see the section “Calendar lines entering into effect” below.
Calendar lines entering into effect
If absence approval is used, an absence calendar line enters into effect when it has been approved and is not marked as temporary. If absence approval is not used, an absence calendar line enters into effect as soon as it has been created.
When an absence calendar line comprising dates for which planning lines have been created in the window Detailed Planning enters into effect, Maconomy will issue a warning and the planned number of hours on the dates in question will be deleted, as the employee is no longer expected to be present in that period.
Reduction Percentage
In resource planning you can take into account that it is often not possible or advantageous to plan an employee’s total fixed number of hours, if the employee in question often has to take on urgent matters, attend weekly recurring meetings, other appointments, etc. Therefore it is possible to define a reduction percentage of the fixed number of hours for each employee revision in the window Employees in the Set-Up module. This reduction percentage indicates the number of hours for which the employee in question is not available in order to give a time margin for urgent matters and the like. See the description of planning time below for more information on planning time and reduction percentages.
Load Percentage
The load percentage corresponds to the part of the employee’s planning time for which hours have been planned. This means that if the employee’s planning time is 30 hours per week and 15 hours have been planned for the employee in the week in question, the load % will be 50%. For further information on planning time, see the description of planning time below.
Planning Time
The planning time covers the number of hours for which a given employee is at disposal and available for the resource planning. The planning time of a given date can be defined as the difference between the reduction percentage and the employee’s fixed number of hours on that date. The employee’s fixed number of hours on a given date is found in the employee revision applying on the date in question. For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
If the reduction is, say, 25% and the fixed number of working hours in a given week is 40 hours, the planning time for this week will be 40 - (25% of 40) = 40 - 10 = 30 hours. If a detailed plan is made for this employee in this week and 35 hours are planned for this employee, it will be considered as if the employee will have 5 hours of overtime compared to the 30 hours from the above calculation.
Skills
Information about the skills of employees can be stored in the system. Each skill is assigned a type, e.g. “Technical Skills”, “Languages”, “Travel Preferences” and “Social Positions”, depending on the nature of the skill in question. Skill types can be created in the window Popup Fields in the Set-Up module.
Once skills have been created in the system, the skills can be assigned to employees in the window Employee Skills, and for each employee it can be specified at which level he possesses the skill. It is then possible to require that a given task is performed by an employee with specific skills, as described in the section “Skill Requirements on Job Budget Lines” below.
Skill Levels
Two employees assigned the same skill may not necessarily master it at equal levels. For example, one employee may speak Japanese fluently while the other is able to speak only simple sentences. In order to be able to specify how well a skill is mastered by a given employee, it is therefore possible to assign each skill with a set of grading scales. This is done by creating lists consisting of a number of levels. The levels “Novice”, “Some”, “Trained” and “Experienced” could e.g. constitute such a level list.
Skill Hierarchies
When planning, it will sometimes be necessary to be very specific about a skill whereas sometimes it will suffice to be somewhat more general. For example, it will sometimes suffice to specify that an employee possesses the skill “Japanese”, whereas in other cases, it may be necessary to specify that an employee has the specific skill ”Japanese, written”. In order to be able to specify such differences in the necessary level of detail, it is possible to structure the skills into hierarchies.
The figure below illustrates an example of six skills grouped together in a hierarchy:
At the top level of the hierarchy, the skill “Japanese” (1) is found. This skill specifies that an employee has a general knowledge of Japanese. It is also possible to associate him with skill (3), “Japanese, Written”, which is a subskill of skill (1). This means that this employee has specific knowledge in written Japanese. Similarly, it is possible to specify whether an employee masters Japanese culture (2) or oral Japanese (4), which are also subskills of skill (1). Skills (5) and (6) make it possible to distinguish between employees having knowledge about Japanese culture within either customs or history. Since (5) and (6) are both subskills of (2), they are both also indirectly subskills of (1) as (2) is a subskill of (1).
It is possible to use different skill levels for two skills in a hierarchy. If an employee is e.g. assigned skills (3) and (6), he could, for instance, be assigned the level “Some” in “Japanese, Written” and “Novice” in “Japanese Culture, History”. The different skills in a hierarchy can also be assigned different level lists. This way it is e.g. possible to use one level list for specialized skills (typically at the bottom of the hierarchy) and another level list for the more general skills (typically at the top of the hierarchy).
Skill Requirements on Job Budget Lines
For job budget lines on which time activities have been specified it is possible to require that the task in question should be performed by an employee with specific skills. This is done by assigning a skill requirement to a job’s planning budget lines in the window Skill Requirements, or alternatively in the window Job Planning in the Job Cost module. Each skill requirement consists of a specification of both the skill and the skill level required.
For each skill requirement, it can be specified whether a skill level is mandatory, preferred, undesired or disallowed. That means that if a skill is mandatory or preferred, the employee should possess the skill in question, whereas he should not possess the skill if the skill has been specified as undesired or disallowed on the job budget line.
Once skill requirements have been specified for a number of tasks, Maconomy will assess to what degree each requirement is met by employees assigned to each of these tasks. When an employee is allocated hours on a task in the Detailed Planning window, the system thus checks whether the employee in question has the skills required for the task specified on the current job budget line. Similar functionality applies in the Job Cost module, so that when a job’s planning budget is approved, each new or modified skill requirement is checked against the employees allocated to perform the work on the tasks specified on the lines.
When the user needs to allocate employees on a task, he can choose to look up which employees match the requirements specified for the task in question by means of the window Task Staffing. In this window, the user can search for employees that match the skill requirements specified for a job budget line as well as a number of other search criteria. It is also possible to perform searches for employees in the window Browse Employee Skills, in which the user can search for employees matching up to ten arbitrary selection criteria. When a search is performed, Maconomy takes into account the available time of each employee and to what degree each employee meets the specified requirements. Both of the search windows also offer the user the possibility to opt for employees that do not necessarily meet the required skills by modifying the search criteria.
Skill and Level Match Percentages
The skill match percentage and level match percentage are used in the search windows Task Staffing and Browse Employee Skills to show to what degree an employee matches the skill requirements specified for a job budget line or by selection criteria, respectively. Maconomy uses these two percentages along with a number of other criteria, such as an employee’s available time and potential overtime, when determining how well an employee matches a skill requirement and should be shown in the table part of the windows. The skill match % displays how many of the skills specified on a job budget line an employee possesses, whereas the level match % displays how well the levels possessed by the employee matches the skill levels specified.
The skill match percentage shows for an employee how many of the skills specified on a job budget line he possesses. The percentage is displayed as a fraction calculated as the number of skills possessed by the employee divided by the total number of skills specified on the job budget line in question.
The level match percentage is calculated as the average of the level match % of each skill requirement specified for the job budget line. An employee will get a level match % of 100 if he is assigned a required or mandatory level. If he possesses a level either below or above the mandatory level, the level match % will be below 100% to indicate that the employee would be either underqualified or overqualified for the task on the job budget line.
Detailed Planning
In the window Detailed Planning, you can maintain detailed plans as either an independent plan in this module or as a refinement of the overall plans specified in the job budgets. In the latter case, you can use the window Detailed Planning to specify how a plan should be carried out in details. An example could be that a given company makes detailed plans for a larger plan once every week.
The period of a larger plan to be displayed in the window is defined in the card part of the window. A detailed plan consists of a number of table lines each specifying a job, an activity, a task, the number of hours to be worked on the job and a potential employee.
In the island Employee Availability, you can always see the number of hours planned for 10 selected employees. This information is based on the employees’ absence calendars and reduction percentages. When a detailed plan is created, you can therefore have information displayed on each selected employee’s work load. This means that the planner can ascertain whether one or more employees have been allocated too few or too many hours within a given time frame. Maconomy can be set up to warn the planner in case an employee has been allocated too many hours within a given week.
Creating and Maintaining Detailed Plans
As mentioned in the section “Detailed Planning”, a detailed plan can be created as an independent plan or as a refinement of existing job budgets created in the window Job Budgets.
The planning lines are created and maintained on the basis of the information entered in the table part in a grid structure with slots. Each planning slot specifies a period of either a week or a day depending on whether you have specified planning to be carried out on weekly or daily basis in the card part of the window. The time horizon is also specified in the card part of the window.
If the planner chooses to create planning lines on the basis of existing job budget lines, the window Detailed Planning contains an action which shows proposals to the tasks on which work should be done in the period comprised by the window. This “proposal” will be based on the latest revision of the jobs’ planning budgets describing the tasks to be carried out within a range of dates which overlap the time frame displayed in the window.
In a job budget, you might, for example, have created a job budget line which specifies that 20 hours should be used on task T by an employee who belongs to the employee category EC. When a proposal is created, Maconomy will display that a proposal for 20 hours to be carried out by an employee assigned to the category EC has been created for task T (without any specification of a specific employee). If you decide that employee E (belonging to employee category EC) should carry out all 20 hours of work, and if the number of hours on the job budget line is then changed to 25 hours, Maconomy will automatically display that another 5 hours should be allocated on task T by a member of category EC in the field “Quantity, Remaining” on the or those planning lines for which the job budget line in question forms the basis. Maconomy makes a corresponding calculation if the number of hours on the job budget line is reduced. If the number of hours are reduced by, for example, 5 hours for a employee, Maconomy automatically suggests that these 5 hours are deducted from the employee’s number of allocated hours by showing a negative number of hours on the planning line in question.
In the above example, it was decided that all hours should be assigned to only one employee. However, the number of hours proposed by Maconomy at the creation of planning lines on the basis of a job budget can also be allocated to several employees; however only if an employee category has been specified on the job budget line instead of a specific employee, or if you have specified neither an employee category nor an employee.
You can thus make plans for several employees on the same task created on the basis of a job budget line. The planner can select to create a long-term plan by means of a job budget, which can then later be refined by allocating the planned number of hours to the employees in question. This can be done when it has been decided exactly when which employees are at disposal, or which employees might be best suited to carry out the tasks in question.
If planning lines have been created on the basis of a job budget, and this job budget is revised, Maconomy will bring the planning lines in question up to date. Planning lines that might now be assigned to a deleted job budget line will also be deleted. If a detailed plan is assigned to a job budget, it is also possible to select an action that deletes all planning lines assigned to job budget lines that have been marked as completed in the window Job Planning. In this way, the resource planning will always be updated.
When information for a detailed plan is maintained, Maconomy can allocate hours automatically by using a number of tools when hours are entered for an employee on a planning line.
When detailed plans are maintained, Maconomy also checks whether the planner exceeds the number of hours specified in the job budget that forms the basis of the detailed plan. This might be the case, if planning lines have been created for more hours on a task than originally specified on the job budget line used as a basis for the planning. If this happens, Maconomy can be set up to solve the problem by means of a selected method.
If an estimated time to completion has been specified for the job budget by time sheet users or by the project manager in the Job Cost module, the estimate will be shown in the detailed planning. The planner will then know whether any resources should be added or removed from each task in the detailed planning. For each estimate specified for a task, a date must also be entered. This date stamping is used in the detailed planning to inform Maconomy as of which date the estimate should be implemented in the detailed plan.
For example, assume that in a planning budget 100 hours has been budgeted for a task. It is then planned in the detailed planning that 40 hours should be completed by the end of a given week, and the remaining 60 hours is planned after this week. Then assume that only 35 hours was spent in the week in question, and in addition it is estimated that, by the end of the week, 50 hours remain to be completed of this task. Then this estimated time to completion and an estimate date will be shown in the detailed planning to tell the planner that as of the week in question only 50 hours need to be planned - not 60 and not 65 (60 + (40 –35) = 65).
If an employee is allocated too many hours compared to his planning time, you can define how Maconomy should react to such a situation in the window System Information in the Set-Up module. In that window, you can define, whether Maconomy should ignore the situation, give a warning or avoid the situation by issuing an error message.


Allocation

Resource Planning : Allocation
Allocation
Employee Absence Calendars
Absence Calendar Lines
Employee Calendars
Detailed Planning
Detailed Employee Planning
Skill Requirements
Task Staffing
Task Search


Employee Absence Calendars

Resource Planning : Allocation : Employee Absence Calendars
Employee Absence Calendars
In this window, you can maintain information about the absence of each employee. The card part of the window contains information about the employee, and in the table part you can enter information about the dates on which the employee in question is absent as well as the reason for the absence, e.g. illness, leave of absence, vacation, etc.
When you have entered the relevant absence, you can submit the absence calendar lines as an indication that they now contain the correct information and are ready for approval. This is done by marking the field “Submit” on the lines in question and selecting the action “Submit Absence”. The approval responsible can then approve the lines using a similar method, causing the absence lines to become effective. For more information about the approval procedure and effective absence calendar lines, see the section “Calendar lines entering into effect” on page 4028.
Absence type definitions are created in the window Popup Fields in the Set-Up module.
If you wish to delimit the table part to display only specific periods of absence or types, you can enter a range for this in the island Selection Criteria. If you enter a specific range of time, all new lines entered must overlap the date specified as the first day of absence.
Fields
Employee Information
Employee No.
This field displays the number of the employee to whom the lines in the table part are assigned.
Name
This field displays the name of the current employee.
Supervisor
Employee No.
This field displays the number of the employee’s supervisor.
Name
This field displays the name of the employee’s supervisor.
Secretary
Employee No.
This field displays the number of the secretary assigned to the employee in question.
Name
This field displays the name of the secretary assigned to the employee in question.
Tutor
Employee No.
This field displays the number of the tutor assigned to the employee in question.
Name
This field displays the name of the tutor assigned to the employee in question.
Absence Approver
Employee No.
This field displays the number of the absence approver of the employee in question.
Name
This field displays the name of the absence approver of the employee in question.
Selection Criteria
Show Absence After
In this field, you can enter a date for which table lines should be displayed in the table part of the window. Only lines specifying absence which overlaps the specified date will be displayed. Maconomy suggests today’s date.
Absence Type
In this field, you can enter an absence type if you wish to delimit the lines displayed in the table part of he window. Only lines of the specified absence type will be displayed.
Table Part
First Day of Absence
In this field, you can enter the first day of the current absence period. If you enter an absence date which overlaps dates for which planning lines have been created in the window Detailed Planning, Maconomy will issue a warning and the planned number of hours on the days in question will be deleted when the line becomes effective.
Duration
In this field, you can enter the duration of the current absence period. If you enter an absence period which overlaps dates for which planning lines have been created in the window Detailed Planning, Maconomy will issue a warning and the planned number of hours on the days in question will be deleted when the line becomes effective.
Last Day of Absence
In this field, you can enter the last day of the current absence period. If the fields “First Day of Absence” and “Duration” have been filled in, Maconomy will automatically calculate the last day of absence on the basis of the values in those two fields.
If you enter an absence period which overlaps dates for which planning lines have been created in the window Detailed Planning, Maconomy will issue a warning and the planned number of hours on the days in question will be deleted when the line becomes effective.
Absence Type
In this field, you can select the reason for the absence, e.g. vacation or illness. Absence types are created in the window Popup Fields in the Set-Up module.
Temporary
If you mark this field, the specified absence will be considered as tentatively planned and will therefore not affect the planning, even if absence approval is used and the line is approved.
If a planning line is created in the window Detailed Planning for the employee in question for a date covered by an absence line which is marked as temporary, Maconomy will issue a warning. However, if absence approval is used, a warning is only issued if the absence line in question is approved.
Remarks
In this field, you can enter a remark to the absence.
Submit
In this field, you can mark the current line for submission. When the action “Submit Absence” is selected, only lines on which this field is marked are submitted. For further information about the effects of submitting a line, see the description of that action.
Submitted
This field shows whether the current line has been submitted.
Submitted by
If the current line has been submitted, this field shows the name of the user who submitted the line.
Date Submitted
If the current line has been submitted, this field shows the date on which the submission took place.
Approve
In this field, you can mark the current line for approval. When the action “Approve Absence” is selected, only lines on which this field is marked are approved. For further information about the effects of approving a line, see the description of that action as well as the introduction to this window.
Approved
This field shows whether the current line has been approved.
Approved by
If the current line has been approved, this field shows the name of the user who approved the line.
Approval Date
If the current line has been approved, this field shows the date on which the approval took place.
Reject
In this field, you can mark the current line for rejection. When the action “Reject Absence” is selected, only lines on which this field is marked are rejected. For further information about the effects of rejecting a line, see the description of that action.
Rejected
This field shows whether the current line has been rejected.
Rejected by
If the current line has been rejected, this field shows the name of the user who rejected the line.
Date Rejected
If the current line has been rejected, this field shows the date on which the rejection took place.
Reopen
In this field, you can mark the current line for reopening. When the action “Reopen Absence” is selected, only lines on which this field is marked are reopened. For further information about the effects of reopening a line, see the description of that action.
Reopened
This field shows whether the current line has been reopened.
File
Print This
When you select this function, Maconomy will print the information currently displayed in the window.
Print…
This window is used for printing employee absence calendars. The printout uses the layout “Standard” which includes various information about the employees and all absence calendar lines overlapping the selected range of dates.
The bottom of the printout displays a total of how many days in the selected range the employees in question have been absent as well as how many of these days are marked as tentatively planned absence. If you have entered a range of dates, e.g., 1/9 - 30/9, and this means a display of absence 27/8 - 2/9 and 10/9 - 12/9, the total will not comprise nine days, but only five days as only five of these days are within the specified range of 1/9 - 30/9.
Fields
Selection Criteria
Employee No.
In these fields, you can enter a range of employee numbers. The printout will only contain information on employees with numbers within the specified range.
Absence Date Range
In these fields, you can enter a range of dates. The printout will only display absence lines in those cases where the absence period overlaps the specified range.
Absence Type
In these fields, you can enter an absence type. The printout will only display absence lines on which the selected absence type is specified.
Company No.
In these fields, you can enter a range of company numbers. Only employees assigned to company numbers within the specified range will be included on the printout.
Location
In these fields, you can enter a range of locations. Only employee categories assigned to a location within the specified range will be included on the printout.
Entity
The functionality of these fields is similar to that of the field “Location” above.
Project
The functionality of these fields is similar to that of the field “Location” above.
Purpose
The functionality of these fields is similar to that of the field “Location” above.
Spec.1 -3
The functionality of these fields is similar to that of the field “Location” above.
Local spec. 1 - 3
The functionality of these fields is similar to that of the field “Location” above.
Department
In this field, you can enter a department. Only employees assigned to the specified department will be included on the printout.
Supervisor No.
In this field, you can enter the number of a supervisor. Only employees assigned to the specified supervisor will be included on the printout.
Secretary No.
In this field, you can enter the number of a secretary. Only employees assigned to the specified secretary will be included on the printout.
Tutor No.
In this field, you can enter the number of an employee acting as tutor. Only employees whose tutor has a number within the specified range will be included on the printout.
Absence Approver No.
In this field, you can enter the number of an employee. Only absence for employees whose absence approver is the specified employee will be included on the printout.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, the layouts “Standard” and “Sorted By Date” are the only options. The standard layout prints one page per employee showing information about the absence days registered for the employee in question. The layout “Sorted By Date” allows you to get a one-page overview of the planned absence for e.g. a team or division of employees within a given period.
Exclude Tentative
If you mark this field, lines marked as tentative will not be included on the printout.
Exclude Non-submitted
If you mark this field, lines yet to be submitted will not be included on the printout.
Exclude Non-approved
If you mark this field, lines that have been submitted but have yet to be approved will not be included on the printout.
Action
Submit Absence
This action is only available to the currently selected employee, his or her secretary, the employee who is specified as absence approver for the currently selected employee, and the supervisor of the selected employee. Furthermore, users for whom the field “Submit Absence” in the window Actions has been marked can select the action.
When you select this action, all lines in the table part marked for submission in the field “Submit” are submitted as an indication that the lines now contain the desired information and are ready to be approved.
Approve Absence
This action is only available to the employee who is specified as absence approver for the currently selected employee and to the supervisor of the selected employee. Furthermore, users for whom the field “Approve and Reject Absence” in the window Actions has been marked can select the action.
When you select this action, all lines in the table part marked for approval in the field “Approve” are approved, causing the lines to take effect (unless the field “Temporary” has been marked). Please note that if a line being approved covers one or more dates overlapping with the detailed planning of the employee, this causes the planned hours on the days in question to be deleted as described in the section “Calendar lines entering into effect” on page 4028.
If the approval is cancelled at a later point, the cancellation does not cause any planned hours deleted in the process described above to be restored. When approval has been cancelled for a line, the line must be re-submitted and approved again in order to become effective.
When a line has been approved, the only field that can be changed on the line in question is the field “Temporary”. However, unmarking this field on an approved line will not cause the line to become effective, as the approval will then be cancelled, and the line must be re-submitted and approved before becoming effective.
Reject Absence
This action is only available to the employee who is specified as absence approver for the currently selected employee and to the supervisor of the selected employee. Furthermore, users for whom the field “Approve and Reject Absence” in the window Actions has been marked can select the action.
When you select this action, all lines in the table part marked for rejection in the field “Reject” are rejected as an indication that the absence on the lines in question is not accepted. This causes the lines to be closed without affecting the planning.
Once a line has been rejected, changing information on the line causes the rejection and submission of the line to be cancelled. This means that the employee can change the information and re-submit it for approval without having to first reopening the line or creating a new one.
Reopen Absence
This action is only available to the employee who is specified as absence approver for the currently selected employee and to the supervisor of the selected employee. Furthermore, users for whom the field “Reopen Absence” in the window Actions has been marked can select the action.
When you select this action, all lines in the table part marked for reopening in the field “Reopen” are reopened, causing them to no longer be rejected, submitted or approved. If a previously approved line is reopened, it is once again possible to change the information on it. When the relevant changes have been made, the line must be re-submitted and approved in order to become effective.


Absence Calendar Lines

Resource Planning : Allocation : Absence Calendar Lines
Absence Calendar Lines
This window shows information about one absence calendar line at a time from the window Absence Calendar Lines. Its purpose is to provide an overview of each equipment line, with the option of searching the information on the lines. You can change a limited amount of information, and submit, approve, reject and reopen absence calendar lines.
Fields
Employee Information
Employee No.
This field shows the number of the employee to which the current absence calendar line pertains.
Name
This field shows the name of the employee shown in the field “Employee No.” above.
Absence
First Day of Absence
This field shows the first day in the range of dates covered by the current absence calendar line.
Duration
In this field, you can enter the duration of the current absence period. If you enter an absence period which overlaps dates for which planning lines have been created in the window Detailed Planning, Maconomy will issue a warning and the planned number of hours on the days in question will be deleted when the line becomes effective.
Last Day of Absence
In this field, you can enter the last day of the current absence period. If you enter a value in the field “Duration”, Maconomy will automatically calculate the last day of absence on the basis of the first day of absence and the duration.
If you enter an absence period which overlaps dates for which planning lines have been created in the window Detailed Planning, Maconomy will issue a warning and the planned number of hours on the days in question will be deleted when the line becomes effective.
Absence Type
In this field, you can select the reason for the absence, e.g. vacation or illness. Absence types are created in the window Popup Fields in the Set-Up module.
Remarks
In this field, you can enter a remark to the absence.
Submitted
This field shows whether the current line has been submitted.
Submitted by
If the current line has been submitted, this field shows the name of the user who submitted the line.
Date Submitted
If the current line has been submitted, this field shows the date on which the submission took place.
Approved
This field shows whether the current line has been approved.
Approved by
If the current line has been approved, this field shows the name of the user who approved the line.
Approval Date
If the current line has been approved, this field shows the date on which the approval took place.
Rejected
This field shows whether the current line has been rejected.
Rejected by
If the current line has been rejected, this field shows the name of the user who rejected the line.
Rejected on
If the current line has been rejected, this field shows the date on which the rejection took place.
Reopened
This field shows whether the current line has been reopened.
File
There are no print functions in the File menu in this window.
Action
Submit Absence
This action is only available to the currently selected employee, his or her secretary, the employee who is specified as absence approver for the currently selected employee, and the supervisor of the selected employee. Furthermore, users for whom the field “Submit Absence” in the window Actions has been marked can select the action.
When you select this action, the current absence line is submitted as an indication that it now contains the desired information and is ready to be approved.
Approve Absence
This action is only available to the employee who is specified as absence approver for the currently selected employee and to the supervisor of the selected employee. Furthermore, users for whom the field “Approve and Reject Absence” in the window Actions has been marked can select the action.
When you select this action, the current absence line is marked for approval, causing it to become effective (unless the field “Temporary” has been marked). Please note that if a line being approved covers one or more dates overlapping with the detailed planning of the employee, this causes the planned hours on the days in question to be deleted as described in the section “Calendar lines entering into effect” on page 4028.
When a line has been approved, the only field that can be changed on the line in question is the field “Temporary”. However, unmarking this field on an approved line will not cause the line to become effective, as the approval will then be cancelled, and the line must be re-submitted and approved before becoming effective.
The cancellation of the approval does not cause any planned hours deleted in the process described above to be restored. When approval has been cancelled for a line, the line must be re-submitted and approved again in order to become effective.
Reject Absence
This action is only available to the employee who is specified as absence approver for the currently selected employee and to the supervisor of the selected employee. Furthermore, users for whom the field “Approve and Reject Absence” in the window Actions has been marked can select the action.
When you select this action, the current absence line is rejected as an indication that the absence is not accepted. This causes the line to be closed without affecting the planning.
Once a line has been rejected, changing information on the line causes the rejection and submission of the line to be cancelled. This means that the employee can change the information and re-submit it for approval without having to first reopening the line or creating a new one.
Reopen Absence
This action is only available to the employee who is specified as absence approver for the currently selected employee and to the supervisor of the selected employee. Furthermore, users for whom the field “Reopen Absence” in the window Actions has been marked can select the action.
When you select this action, the current absence is reopened, causing it to no longer be rejected, submitted or approved. If previously approved absence is reopened, it is once again possible to change the information on it. When the relevant changes have been made, the line must be re-submitted and approved in order to become effective.


Employee Calendars

Resource Planning : Allocation : Employee Calendars
Employee Calendars
In this window, you can maintain a detailed plan for one employee for one day at a time. In the window Detailed Planning you can make plans for an employee per planning slot, e.g. specifying that the employee is to work on a given task for 3 hours on a given day. In this window you can further refine that planning slot by specifying the exact times on which the employee should work on the task. For instance, if the task involves a meeting from 1 to 4 in the afternoon, you can specify this in this window and furthermore add a remark.
In the card part of the window, you enter a date for which you would like to see the plan. If the employee is absent on that day, the employee’s first day of absence is shown in the island Absence.
In the table part you can enter specific times for the hours planned on the given day. You can adjust the plan by specifying a time range which does not match the planned number of hours.
Fields
Employee Information
Employee No.
This field displays the number of the employee to whom the planning lines in the table part are assigned.
Name
This field displays the name of the current employee.
Day
Date
In this field, you can enter a date to see the planning information for the current employee on the date in question.
Day of the Week
This popup field displays the weekday of the current date. You can change the currently displayed date by changing the value in this field. Note that if you change the weekday to a previous day, the date is adjusted to that weekday in the following week.
Week
This field displays the week number of the current date. You can change the currently displayed date by changing the value in this field. The date changes to the Monday in the specified week.
Year
This field displays the year of the current date. You can change the currently displayed date by changing the value in this field. The date changes to the Monday in the specified week of the specified year.
Absence
First Day of Absence
If the date specified in the island Day above is included in a range of days of absence in the window Employee Absence Calendars, this field shows the first day of absence.
If the field is blank, you can create an entry in the current employee’s absence calendar by completing the fields in this island. Furthermore, you can delete the period of absence by selecting the action “Delete Absence”.
For more information about this field and the other fields in this island, please see the description of the table part in the window Employee Absence Calendars.
Duration
This field shows the duration specified for the current period of absence, if any. You can change this field even if you did not create the current absence entry in this window.
Last Day of Absence
The functionality of this field is similar to that of the field “Duration” above.
Absence Type
The functionality of this field is similar to that of the field “Duration” above. Absence types are created in the window Popup Fields in the Set-Up module.
Temporary
The functionality of this field is similar to that of the field “Duration” above.
Remark
The functionality of this field is similar to that of the field “Duration” above.
Employee Information
Employee No.
This field shows the number of the employee to which the current absence calendar line pertains.
Name
This field shows the name of the employee shown in the field “Employee No.” above.
Absence
First Day of Absence
This field shows the first day in the range of dates covered by the current absence calendar line.
Duration
In this field, you can enter the duration of the current absence period. If you enter an absence period which overlaps dates for which planning lines have been created in the window Detailed Planning, Maconomy will issue a warning and the planned number of hours on the days in question will be deleted when the line becomes effective.
Last Day of Absence
In this field, you can enter the last day of the current absence period. If you enter a value in the field “Duration”, Maconomy will automatically calculate the last day of absence on the basis of the first day of absence and the duration.
If you enter an absence period which overlaps dates for which planning lines have been created in the window Detailed Planning, Maconomy will issue a warning and the planned number of hours on the days in question will be deleted when the line becomes effective.
Absence Type
In this field, you can select the reason for the absence, e.g. vacation or illness. Absence types are created in the window Popup Fields in the Set-Up module.
Remarks
In this field, you can enter a remark to the absence.
Submitted
This field shows whether the absence has been submitted.
Submitted by
If the absence has been submitted, this field shows the name of the user who submitted the absence.
Date Submitted
If the absence has been submitted, this field shows the date on which the submission took place.
Approved
This field shows whether the absence has been approved.
Approved by
If the absence has been approved, this field shows the name of the user who approved the absence.
Approval Date
If the absence has been approved, this field shows the date on which the approval took place.
Rejected
This field shows whether the absence has been rejected.
Rejected by
If the absence has been rejected, this field shows the name of the user who rejected the absence.
Rejected on
If the absence has been rejected, this field shows the date on which the rejection took place.
Reopened
This field shows whether the absence has been reopened.
Table Part
Job No.
This field shows the job number specified in the current planning slot.
Job Name
This field shows the name of the current job.
Task
This field shows the task specified in the current planning slot.
Task Description
This field shows the description of the current task.
Act. No.
This field shows the activity specified in the current planning slot.
Activity Name
This field shows the name of the current activity.
Quantity
This field shows the number of hours planned for the current employee on the current date. If you change this field, and a starting time has been specified, the ending time will be recalculated to reflect the new number of hours.
Started
In this field, you can enter a starting time for the activity in the current planning slot. If you change this field, the ending time will be recalculated to reflect the length of the planning slot as specified in the field “Quantity”.
Finished
In this field, you can enter an ending time for the activity in the current planning slot. If you change this field, the number of hours in the field “Quantity” will be recalculated to reflect the number of hours between the starting and ending times.
Remarks
In this field, you can enter any remarks concerning the current planning slot.
Description
This field shows the description from the corresponding line in the detailed plan.
File
There are no print functions in the File menu in this window.
Action
Delete Absence
When you select this action, any absence entry as shown in the island Absence is deleted.
Submit Absence
This action is only available to the currently selected employee, his or her secretary, the employee who is specified as absence approver for the currently selected employee, and the supervisor of the selected employee. Furthermore, users for whom the field “Submit Absence” in the window Actions has been marked can select the action.
When you select this action, the absence specified in the island Absence is submitted as an indication that it now contains the desired information and is ready to be approved.
Approve Absence
This action is only available to the employee who is specified as absence approver for the currently selected employee and to the supervisor of the selected employee. Furthermore, users for whom the field “Approve and Reject Absence” in the window Actions has been marked can select the action.
When you select this action, the absence in the island Absence is approved, causing it to become effective (unless the field “Temporary” has been marked). Please note that if an approved absence line covers one or more dates overlapping with the detailed planning of the employee, this causes the planned hours on the days in question to be deleted as described in the section “Calendar lines entering into effect” on page 4028.
When a line has been approved, the only field that can be changed on the line in question is the field “Temporary”. However, unmarking this field on an approved line will not cause the line to become effective, as the approval will then be cancelled, and the line must be re-submitted and approved before becoming effective.
The cancellation of the approval does not cause any planned hours deleted in the process described above to be restored. When approval has been cancelled for an absence line, the line must be re-submitted and approved again in order to become effective.
Reject Absence
This action is only available to the employee who is specified as absence approver for the currently selected employee and to the supervisor of the selected employee. Furthermore, users for whom the field “Approve and Reject Absence” in the window Actions has been marked can select the action.
When you select this action, the absence in the island Absence is rejected as an indication that the absence is not accepted. This causes the absence line to be closed without affecting the planning.
Once an absence line has been rejected, changing information on the line causes the rejection and submission of the line to be cancelled. This means that the employee can change the information and re-submit it for approval without having to first reopening the line or creating a new one.
Reopen Absence
This action is only available to the employee who is specified as absence approver for the currently selected employee and to the supervisor of the selected employee. Furthermore, users for whom the field “Reopen Absence” in the window Actions has been marked can select the action.
When you select this action, the absence in the island Absence is reopened, causing it to no longer be rejected, submitted or approved. If a previously approved line is reopened, it is once again possible to change the information on it. When the relevant changes have been made, the line must be re-submitted and approved in order to become effective.


Detailed Planning

Resource Planning : Allocation : Detailed Planning
Detailed Planning
In this window, you can plan the use of the company’s employees, either as independent plans or as a refinement of existing job budgets’ long-term plans. If a job budget has been created for a job in the Job Cost module, this window allows more detailed planning to define exactly who should carry out which tasks for how long time and on which dates.
When you open this window for the first time, you must define selection criteria in the window’s card part. Having done this once, Maconomy automatically remembers your selection criteria specifications, when you open this window again. Furthermore, if the system parameter “Remember all settings in det. plan. windows” is marked, all settings in this window and the window Detailed Employee Planning are remembered by Maconomy, including starting date, ranges etc.
In the card part of the window, you can enter a planning start date and specify whether you want planning to be made on a weekly or daily basis. You can also define the period of the time horizon for which you wish to plan. This is done by specifying the number of units (days/weeks). This means that if you select that four units should be displayed, it is possible to make plans for four weeks in the table part of the window. Moreover, you can specify whether or not lines should be shown in the table part. For performance reasons, it might be advantageous not to have lines shown before you wish to work in the table part of the window.
The table part of the window consists of a grid structure with slots, and each planning slot specifies a period of either a week or a day depending on your selection in the card part of the window. If, e.g., you have selected “Week” in the card part of the window, each planning slot unit in the table part corresponds to a week. If you have entered the starting date May 1st 2000, you can therefore enter hours for the week numbers 18, 19, 20 and 21 in the four slots.
When you want to create a new detailed plan, you can do this as an independent plan by manually entering the job number, task number and activity number on a planning line. If you do this, and the system parameter “Automatically assign planning lines to budgets” is marked, Maconomy will try to link the manually entered line to an existing line in the latest approved revision of the planning budget. This is done using the same method explained in the description of the window Job Progress in the Job Cost module. The number of the matching job budget line is shown in the table part. If Maconomy fails to find a matching job budget line, or if the matching job budget line has already been assigned to a planning line, the manually entered line will be perceived as an additional task not mentioned in the planning budget.
You can also choose to create a detailed plan on the basis of job budget lines, and using the action “Create Plan from Job Budgets”, Maconomy will make a proposal as to what should be included in the detailed planning. The proposal will be based on the latest approved revision of all planning budgets describing tasks that are to be carried out within a range of dates overlapping the time range displayed in the window.
If you create planning lines by means of the above-mentioned action, Maconomy will transfer information from the relevant job budget lines and have them displayed on the planning lines created. The transferred information covers data on the job in question, the employees assigned to the job and the planned number of hours. Note that after transferral, this information can only be changed on the job budget line in question, but potential changes will be transferred to the assigned planning lines in this window.
After having created detailed planning lines from job budgets, the transferred number of hours can be allocated to the specified employee on the new planning lines. If the planning lines were created from job budget lines specifying an employee category instead of a specific employee, the number of hours transferred to planning lines can be allocated to one or more employees belonging to the category in question. In this way, it is possible to plan for several employees to work on the same task created on the basis of a job budget line. The planner can thus choose to create a long-term plan by means of a job budget, which can later be refined by allocating the planned number of hours to the employees in question, when it has been decided exactly who should carry out the task.
Another way to transfer planning lines to this window is by having Maconomy automatically allocate hours on planning lines in the window Job Planning in the Job Cost module. Automatically allocated lines cannot be moved or deleted. For more information, please see the description of the window Job Planning on page 3197.
If you plan more hours on a task in this window than specified on the job budget line which forms the basis of the planning, you can set up Maconomy to issue a message. You can also let Maconomy solve the situation by removing the overtime hours from one of those employees who has been allocated hours on the task by selecting a method in the field “Resolve Exceeding Task Allocation”.
When you maintain information in the planning process, you can use the action “Distribute Quantity” to enter the number of hours for which an employee is supposed to work on a planning line. Depending on the distribution method selected in the island Distribution, Maconomy will then distribute the hours for the employee in question on the line of the job, activity and task from the specified starting date and ahead in time. Maconomy makes this distribution on the basis of the principle of avoiding overtime, if possible. If this is not possible, Maconomy will try to distribute the hours of overtime on normal working days, if it has been specified in the window System Information that overtime is allowed. If this is not sufficient, potential overtime will be distributed on days which are not typically working days, such as Saturdays and Sundays. However, for each date, you can never allocate more hours to an employee than the employee’s maximum number of working hours according to the employee revision applying on the date in question. For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
During the planning process, you can always see the planned number of hours for each employee and whether one or more employees have been allocated too many or too few hours (compared to the hours the employees in question are available in the period) in the island Employee Availability. When a detailed plan is created or changed, this island shows information on the employees’ work load. In this way, you can always see if one or more employees have been allocated too many or too few hours within the specified time frame. Maconomy can be set up to give a warning, if an employee has been allocated too many hours in a given week compared to the employee’s planning time. See the section “Central Concepts of Resource Planning” for more information on planning time.
Maconomy will also issue a warning if you allocate hours in a planning slot to an employee who is not at disposal in the period for which planning is made. This ensures that you cannot plan hours for an employee without being aware that the employee in question will be absent during the planned period. Information about employees’ absence periods is transferred from effective lines in the window Employee Absence Calendars. For further information about effective absence calendar lines, see the section “Calendar lines entering into effect” on page 4028.
When allocating hours to an employee on a planning line, you can select a booking type of each allocation, either “Confirmed”, “Requested” or “Preliminary”. By specifying a booking type, you can indicate whether the planned hours should be considered tentative or permanent. It may e.g. be uncertain whether a given project will be realized or how much time is needed for its completion, but on the other hand, you may want to signal that certain resources may be required for a certain period in the detailed planning. By creating allocations of the booking type “Preliminary”, you can reserve the resources required for such project on a preliminary basis.
Allocations of the booking type “Confirmed” are considered permanent whereas less restricted allocations should be of the type “Preliminary”. Allocations of the type “Requested” are allocations that either could not be converted from “Preliminary” to “Confirmed”, or allocations that are to be reviewed by some other person before they are converted to “Confirmed”.
Allocations of any booking type can be converted into another booking type if this does not create a conflict with other allocations. This means that a preliminary allocation e.g. cannot be converted to a confirmed allocation if the converted allocation together with any other confirmed allocations to the same employee would cause the planning time of that employee to be exceeded. For each task you can create three versions of allocations: one for each booking type. The booking type can be selected or changed in the detailed planning in this window or at planning budget level in the window Job Planning in the Job Cost module. This can either be done for each planning line, or for a selection of planning lines by means of an action. Similarly, in the job planning the conversion can be done for one budget line or for all the budget lines of the planning budget. To get an overview of any conflicting or potentially conflicting allocations, you can print a conflict report in the Reporting menu in this module.
Note that if you do not want to use the functionality of booking types, the system parameter “Use Confirmed Bookings Only” allows you to omit the use of the three booking types, and all allocations made will hence automatically be of the type “Confirmed”.
If you need to modify a large number of resource plan allocations, you do not have to enter the changes manually. Instead, you can delete a large number of detailed planning allocations or redistribute the allocations to another employee by means of the actions “Delete Allocations” and “Replace Employee”. You can specify a selection of planning lines to be deleted/reallocated by means of the selection criteria in the window and by specifying the date range for which you want to delete the selected lines in the island Delete Allocation. You can also choose to delete/transfer all allocations on planning lines with a specific employee by entering an employee number in this island.
Note that you can mark individual lines as “locked”. Maconomy will show a warning if you try to delete or move locked allocations, which are typically used for fixtures such as customer meetings etc., which cannot be moved without affecting a third party.
It is not possible to make allocations for planning lines deriving from budget lines which have been put on hold in the window Job Planning in the Job Cost module.
If skill requirements have been specified in the system, either in the window Skill Requirements or alternatively in the window Job Planning in the Job Cost module, the detailed planning will reflect this. When an employee is allocated hours on a task in the Detailed Planning window, the system checks whether the employee in question has the skills required for the task specified on the current job budget line. Similar functionality applies in the Job Cost module, so that when a job’s planning budget is approved, each new or modified skill requirement is thus checked against the employees allocated to perform the work tasks specified on the lines.
When planning with consideration to skill requirements, the planner can use the window Task Staffing to look up employees with skills that match the requirements of the tasks being planned. When performing searches, the system takes into account the skills, skill levels and employee category specified on the planning budget line as well as the available time and potential overtime for each employee. Employees included in the search result can be marked as required and can then be transferred to the detailed resource plan by means of an action.
As part of the planning process, an estimated time to completion can be specified by time sheet users or by the project manager when revising a planning budget in the Job Cost module. When the revised planning budget has been approved, any estimates for a task will be shown in the detailed planning, and the planner will then know whether any resources should be added or removed from each task in the detailed planning. For each estimate specified for a task, a date must also be entered. This date stamping is used in the detailed planning to inform Maconomy as of which date the estimate should be implemented in the detailed plan.
Furthermore, you can choose to have Maconomy automatically create time sheet lines based on the detailed planning. This is done by specifying values in the job parameter attribute Pre-fill Time Sheet Lines. In this job parameter, you can define whether time sheet lines should be automatically created and to which extent the planning made in this window should be transferred to time sheet lines at the creation of time sheets. When a new time sheet is created for a day or a week in the windows Time Sheets or Daily Time Sheets, Maconomy will find out whether the detailed planning contains any allocations of the booking type “Confirmed” for the employee for the day/week in question. If this is the case, Maconomy will create a number of time sheet lines that correspond to the detailed planning lines for this day/week. This means that for all the planning lines specifying that the employee in question will be working on a specific task, the system will create a corresponding time sheet line.
A detailed plan can be printed per employee or per job and on a weekly or daily basis. The printout shows employee load, the number of hours allocated to each job and to which employees, etc. Moreover, the printout shows the number of hours still to be planned for each task compared to the number of hours specified on the assigned job budget lines.
Fields
Plan
Starting Date
In this field, you can specify the date on which the detailed planning should start. If “Week” has been selected in the field “Planning Unit”, the starting date will always be the Monday in the week in question.
Day of the Week
This field displays on which weekday the starting date falls. If “Week” has been selected in the field “Planning Unit”, this field will have the value “Monday”. If “Day” has been selected as planning unit, this field can contain any weekday.
If you change the value in this field, Maconomy will adjust the starting date in the field “Starting Date” to the first coming weekday that corresponds to the weekday in this field, and which is equal to or after the date already specified in the field “Starting Date”.
Week
In this field, you can enter a week number. If you enter a week number, the starting date will be adjusted to the first weekday in the specified week in the year specified in the field “Year”. If you do not enter a specific week, this field will display the week number of the current week.
Year
In this field, you can enter a year. If you do not enter a specific year, this field will display the year of the starting date entered in the field “Starting Date”.
Planning Unit
This field can have either the value “Week” or the value “Day”, and defines the time span to be displayed in the window. If, e.g., you select the value “Week”, each planning slot unit in the table part will indicate a period covering a week. If you have selected the value “4” in the field “Units Shown”, you can plan four weeks ahead in time.
Moreover, the value in this field indicates whether the number of hours in the fields in the island Employee Availability are shown per day or per week.
Maconomy remembers the value selected in this field by the user in question and displays the same value the next time the user opens this window.
Units Shown
This field can have a value between 1 and 10. The value in the field specifies the number of planning slots to be included in the planning section shown in the table part of the window. If the planning unit is specified as e.g. week and you enter the value “4” in this field, it means that it will be possible to plan for 4 weeks ahead; which also means that you can only enter hours in the first four planning slots.
Allocation
Range
The two popup fields in this field determine the date range within which Maconomy should distribute hours in the detailed planning when hours are specified in the field “Distribute Quantity” in the table part. In the first field, you can select an option determining the starting date of the date range. Note that if the date specified in the field “Never Before” below is before the starting date in this field, the distribution of hours will never be before that date, regardless of the option selected in this field.
The default value of the first field is “Planned Starting Date”, but you can choose from the following options:
•
First Within View: If you select this option, Maconomy will distribute the entered number of hours as from the first date within the selected planning span, i.e. the date specified in the field “Start Date” in the island Plan.
•
First Possible Starting Date: If you select this option, Maconomy will distribute the specified number of hours as from the date specified as the first possible starting date for the task. If no such date has been specified, the date specified in the field “Never Before” will be used. If that date is also blank, Maconomy will use the date specified in the field “Start Date” in the island Plan.
•
Planned Starting Date: If you select this option, distribution of hours will take place as from the date specified as the planned starting date for the task. If no such date has been specified, the date specified in the field “Never Before” will be used. If that date is also blank, Maconomy will use the date specified in the field “Start Date” in the island Plan.
In the other field of the range, you can select an option determining the ending date of the date range within which Maconomy should distribute hours in the detailed planning when hours are specified in the field “Distribute Quantity” in the table part. The selected ending date of the range can never be before the starting date selected in the first option in this field or in the field “Never Before”.
The default value of the field is “Within View”, but you can select among the following options:
•
Within View: If you select this strategy, Maconomy will distribute the entered number of hours within the period covered by the starting date selected in this island and the last date of the time span selected in the island Plan. If, e.g., Maconomy is to distribute 80 hours, and the period defined by the starting date selected and the ending date of the time span is, say, 5 days, Maconomy will distribute all 80 hours equally on the plan’s 5 days, even if this means that the employee in question will be assigned overtime working hours. If overtime is not allowed, Maconomy will issue an error message telling you that distribution of the specified number of hours on the employee in question is not possible.
•
Before Planned Ending Date: If you select this strategy, Maconomy will distribute the specified number of hours within the period covered by the starting date selected in this island and the planned ending date entered on the line. If no planned ending date has been entered, there will be no upper limit for the period within which Maconomy will distribute the number of hours. If the number of hours cannot be distributed without resulting in overtime for a given employee, distribution can only be carried out if overtime is allowed. Please note that use of this strategy might mean that the hours distributed might exceed the selected planning span.
•
Before Last Possible Ending Date: This strategy corresponds to the strategy “Before Planned Ending Date” described above, only will Maconomy use the date specified as “Last possible ending date” instead of the planned ending date.
Note that irrespective of the selected strategy, Maconomy will never distribute so many hours to a given employee on a given date that the total distribution for the employee on this date exceeds the employee’s maximum number of working hours for the date. The employee’s maximum working hours for the employee on a given date is found in the employee revision applying on the date in question. For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
In addition, Maconomy will never distribute hours on a task before the date specified in the field “Estimate Date” in the table part, if an estimate has been specified for the task.
Never Before
In this field, you can enter a date. This date will be used as starting date when Maconomy distributes hours specified in the field “Distribute Quantity” in the table part, regardless of whether any starting date has been specified in the first range field above. In other words, Maconomy will never distribute hours before the date in this field. By default the date will be today’s date, but you can change it. If the date is blank, the first date used for distribution will be determined by the date specified in the field “Start Date” in the island Plan.
Note that if you convert the allocation type of a planning line, either manually or by means of the actions in this window, allocations on dates before the date specified in this field will not be converted.
Method
In this field, you can select a distribution method to be used when allocating hours to a given employee. The following options are available:
•
Early Allocation: If you select this option, Maconomy will allocate as many hours as possible as early in the plan as possible, when a number of hours is specified in the field “Distribute Quantity” on a line in the table part of the window. If the specified number of hours cannot be allocated within the available planning time of the employee in question, you can choose that Maconomy should attempt to allocate the remaining number of hours on days off (e.g. weekends) by marking the field “Include Days Off” in this island. If the specified number of hours can still not be allocated as desired, you can choose how Maconomy should react to such situations in the field “Unattainable”.
•
Even Allocation: If you select this option, Maconomy will allocate the number of hours specified in the field “Distribute Quantity” evenly on the line within the time span defined in the window. If you have e.g. specified that the window should show five units of the type “Week”, and you enter 100 hours in the field “Distribute Quantity”, 20 hours will be allocated to the employee specified on the line for each of the five weeks. If the employee in question is absent in one of the weeks covered by the time span within which the hours must be allocated, the hours will not be allocated to the week in question, and instead the 100 hours are allocated to the four remaining weeks, i.e. 25 hours for each week.
If the specified number of hours cannot be allocated within the available planning time of the employee in question, you can choose whether or not Maconomy should attempt to allocate the remaining number of hours on days off (e.g. weekends) by marking the field “Include Days Off” in this island. If the specified number of hours can still not be allocated as desired, you can choose how Maconomy should react to such situations in the island Unattainable.
•
Fixed Allocation: If you select this option, a fixed number of hours can be allocated to each unit within the plan from a specified starting date/week until a specified ending date/week, or until all requested hours have been allocated. The number of hours to be allocated on a planning line with repeating allocation is specified in the below field “Fixed Number of Hours”.
The distribution method selected in this field applies to the planning unit specified in the field “Planning Unit”, i.e. the planning unit determines how the distribution method should be applied to the planning lines. In this connection you should note that if the current planning unit is “Week”, the selected method will apply to weeks, but within each week the hours are applied to the days as if the distribution method “Early Allocation” had been selected. If the current planning unit is “Days”, the selected method will apply as described in the above options.
Fixed Number of Hours
If the distribution method “Repeating Allocation” has been selected, you must specify the number of hours to be repeatedly allocated to each relevant unit in this field. See the above description of the distribution method “Repeating Allocation” for further information on the functionality of this field.
Include Days Off
If you mark this field, Maconomy will include days off for the allocation of the hours specified. Specifying that days off should be considered implies that if all hours specified could not be distributed on working days including any allowed overtime registered for the employee in question, Maconomy will attempt to distribute any remainder of hours on days off (non-working days, e.g. weekends). If only part of the hours can be allocated this way, Maconomy will issue an error message. If this field is not marked, days off are considered equal to absence days, on which no hours can be allocated to an employee. Note that this option cannot be selected for the distribution method “Repeating Allocation”.
Unattainable
In this field, you can choose how the system should react if a requested number of hours cannot be allocated to the employee in question. You can select one of the following two options:
•
Cancel Allocation: If you select this option, the requested allocation is automatically cancelled and Maconomy will issue an error message.
•
Allocate Best Number of Hours: If you select this option, Maconomy will attempt to allocate as many hours as possible in accordance with the specifications entered in the window. The hours which could not be allocated will automatically be cut off, and Maconomy will issue a message informing you how many hours were allocated and how many hours were cut off.
Availability Overview
Employee No.
In these ten fields, you can enter the number of ten employees. Each time this window is opened, Maconomy remembers and shows the values in these fields previously entered by the user opening the window. See also the description of the field “Keep”.
Employee Name
This field displays the name of the employee specified in the field “Employee No.”.
Planning Time, Day/ Week
This column shows the planning time for the employee specified in the field “Employee No.” for the detailed plan’s first planning unit. The unit in this field will be either “Day” or “Week” depending on the value selected in the field “Planning Unit”. See the section “Central Terms in The Resource Planning Module” in the introduction to this module for further information on planning time.
Planning Time, Total
This column shows the total planning time for the employee specified in the field “Employee No.” for the selected time span defined in the island Plan. See the section “Central Terms in The Resource Planning Module” in the introduction to this module for further information on planning time.
Planned Time, Day/ Week
This column shows the number of hours planned for the employee in the detailed plan’s first planning unit. The unit in this field will be either “Day” or “Week” depending on the value selected in the field “Planning Unit”.
Planned Time, Total
This column shows the total number of hours planned for the employee in the selected time span of the detailed plan. The selected time span is defined in the island Plan.
Remaining Time, Day/ Week
This column shows the remaining time available compared to the time planned for the employee specified in the field “Employee No.”. The value in this field is thus calculated as the value in the field “Planning Time, Unit” minus the value in the field “Planned time, Unit”. A negative value in this field means that the employee is planned to work for more hours than his fixed number of working hours. The unit in this field will be either “Day” or “Week” depending on the value selected in the field “Planning Unit”.
Remaining Time, Total
This column displays the total remaining time available compared to the planned time of the time span for the employee. The value in this field is thus calculated as the value in the field “Planning Time, Total” minus the value in the field “Planned time, Total”. A negative value in this field means that the employee is planned to work for more hours than his fixed number of working hours.
Load %, Day/ Week
This column shows the employee’s work load in percentages per day/week for the first unit. The load percentage corresponds to the part of the employee’s planning time for which hours have been planned. This means that if the employee’s planning time is 30 hours per week and 15 hours have been planned for the employee in the week in question, this field will contain the value 50%.
Load %, Total
This column shows the employee’s total work load in percentages for the selected time span defined in the field “Units Shown”. The load percentage corresponds to the part of the employee’s planning time for which hours have been planned. This means that if the employee’s planning time is 30 hours per week and 15 hours have been planned for the employee in the week in question, this field will contain the value 50%.
Keep
If you mark this field, Maconomy is not allowed to automatically change the employee shown on the current line. When you change information on a line in the table part of the window, Maconomy checks whether the employee entered on the line is shown in the island Employee Availability. If this is not the case, Maconomy will, if possible, insert this employee in the island Employee Availability. In this case, Maconomy will select an unused row, if the field “Keep” is not marked for the row in question, and if there is an unused row. If all rows are in use, Maconomy will select the “oldest” row; i.e. the row containing an employee for which changes have not been made for the longest period in time.
By marking this field, you can ensure that information about the employee specified on the line in question will be maintained and thus always shown in the island Employee Availability.
Selection Criteria
Show Lines
In this field, you can mark whether or not the table part of the window should show the lines matching the criteria specified in this island. For performance reasons, it can be advantageous not to have lines shown before all selection criteria have been specified.
Empl. Category No.
In these fields, you can enter a range of employee category numbers. Only planning lines assigned to employee category numbers within the specified range will be shown in the table part of the window.
Empl. No.
In these fields, you can enter a range of employee numbers. Only planning lines assigned with employees with numbers within the specified range will be shown in the table part of the window.
Project Manager No.
In this field, you can enter a project manager number. Only planning lines assigned to jobs having the specified employee as project manager will be shown in the table part of the window.
Job No.
In these fields, you can enter a range of employee numbers. Only planning lines assigned to job numbers within the specified range will be shown in the table part of the window.
Company No.
In these fields, you can enter a range of company numbers. Only planning lines assigned to company numbers within the specified range will be shown in the table part of the window.
Activity No.
In these fields, you can enter a range of activity numbers. Only planning lines assigned to activity numbers within the specified range will be shown in the table part of the window.
Task
In these fields, you can enter a range of task numbers. Only planning lines assigned to task numbers within the specified range will be shown in the table part of the window.
Booking Type
In this field, you can select one of the three booking types “Preliminary”, “Requested” or “Confirmed”. Only planning lines having the specified booking type will be shown in the table part of the window and will be affected when you select the actions “Delete Allocations”, “Replace Employee” or one of the three actions for converting the booking type. If the field is left blank, planning lines with allocations of any of the three types will be shown in the table part and will be affected by the above actions. For more information about booking types, please see “Booking Type” on page 4070. For more information about the available actions, please see page 4078 and forward.
Delete Allocation
Employee No.
In this field, you can specify the number of an employee to be used when either of the actions “Delete Allocations” or “Replace Employee” are selected. Depending on which of the two actions you select, the hours allocated in the detailed planning to the employee specified in this field will be either deleted or transferred to the employee specified in the field “New Employee No.” in the island Replace Allocation. If an employee has not been specified in this field, allocations for all employees matching the selection criteria in the island “Selection Criteria” will be deleted/transferred when one of the above actions is selected.
Name
This field displays the name of the employee specified in the field “Employee No.” above.
Date Range
In these fields, you can enter a date range. This date range specifies the period for which allocations will be deleted or reallocated, respectively, when selecting the actions “Delete Allocations” or “Replace Employee”. This date range will always be used in connection with these two actions, regardless of the time span selected in the island “Plan”.
The default values of these fields cover the period from the current date to the end of the time span specified in the island “Plan”, but you can change the dates as required. Note, however, that if you leave the first or last of these two fields blank, all allocations included in the selection criteria and assigned to the employee specified in this island, if any, will be deleted/reallocated back or forward in time, respectively.
Replace Allocation
New Employee No.
In this field, you must specify the number of the employee to whom the hours allocated to the employee specified in the field “Employee No.” in the island Delete Allocation should be transferred when the action “Replace Employee” is selected.
Name
This field displays the name of the employee specified in the field “New Employee No.” above.
Redistribute Allocation
Keep Distribution
This field is used in connection with the action “Replace Employee” to specify whether or not the hours to be transferred to a new employee should be reallocated using the existing allocation of hours on weeks/days.
If the field is marked, the allocations in question will be transferred directly to the new employee with no changes to the existing allocation of hours on weeks/days, i.e. for each day only the employee will be changed; not the number of hours allocated. However, if the planning unit selected in the island “Plan” is “Week”, the allocations in question are considered kept as long as each week covered by the allocation period is reallocated as many hours as originally planned. This means that the hours may be reallocated within each week with consideration to any other hours planned for the employee on the days in question.
If this field is not marked, the existing allocations will be transferred to the new employee within the period in which the hours were originally allocated. The hours to be reallocated will be transferred in either of two ways: If an identical planning line already exists for the employee, the hours will be reallocated automatically within the period in question. If an identical line does not exist, the system will create a new planning line and the hours to be reallocated will be added to the value of the field “Distribute Quantity” on the line.
See also the description of the action “Replace Employee”.
Properties
Use Previous Ranges
In this field, you can select which range of job budget lines to be included when the action “Create Plan from Job Budgets” is used. The field is also used for determining which planning lines should be shown in the table part of the window. If you mark this field, Maconomy will include all job budget lines on which the date in the field “First Possible Starting Date” in the window Job Budgets is earlier than the last date of the selected planning section. If you do not mark the field, the date specified in the field “Planned Starting Date” will be used instead of the date in the field “First Possible Starting Date”.
Ignore Blank Dates
This field is used in connection with the field “Use Previous Ranges” above. If you mark this field, Maconomy will not include planning lines having a blank value in the field “First Possible Starting date”. Alternatively, if the field “Use Previous Ranges” is not marked, Maconomy will not include planning lines having a blank value in the field “Planned Starting Date”.
Resolve Exceeding Task Alloc.
In this field, you can specify the strategy to be used in cases when more hours have been planned on a given task in this window than specified on the job budget line that forms the basis of the planning. If you select a strategy in this field, Maconomy will try to solve the situation by removing the exceeding hours from one or more of those employees to whom hours on the task have been distributed in one of the following ways:
•
Remove Smallest Allocations First: If you select this strategy, Maconomy will remove hours from the employee(-s) who has been allocated the fewest number of hours on the task in a slot (if there are allocations of hours which are not provided with a specification of an employee, these allocations will always be removed first).
If, for example, employee A has been allocated a total of 100 hours on the task (with for example 0,5 hours on a Friday), and another employee has been allocated a total of 10 hours (2 days of 5 hours), Maconomy will remove the half hour from employee A, as this is the smallest single allocation.
•
Remove Most Loaded First: If you select this strategy, Maconomy will reduce the number of hours for that or those employees who has/have been allocated most hours compared to the defined planning time. Allocation of hours with a specification of an employee are removed before allocations without a specification of an employee. In situations when there are more allocations with the same value, Maconomy will select the employees who do not have the employee category specified for the task as their primary category.
Please see the description of planning time in the section “Central Terms in The Resource Planning Module” in the introduction to this module for information on the calculation of planning time.
•
Remove External First: If you select this strategy, Maconomy will reduce the number of hours for the employees who are not assigned to the company responsible for the job in question, and who are therefore regarded as external. In situations where there are several external employees, Maconomy will select the employees who do not have the employee category specified for the task as their primary category.
In those cases where all task allocations for these employees have been deducted, and if there are still exceeding task allocations, Maconomy will use the strategy “Remove Most Loaded First” as described above.
As default this field has the value specified for the corresponding field in the window System Information. However, the value can be changed manually in this window.
Note that if an estimated time to completion has been specified for a task, Maconomy will only remove allocations on the task that are after the estimate date. In addition, Maconomy will never remove hours allocated on dates before the date specified in the field “Never Before” in the island Allocation.
Transfer to Slot
Started
In this field, you can enter a starting time which you want to transfer to the planning slot. If you enter a starting time in this field, it will be transferred to the planning slot when you change the number of hours for a day on a line in the table part of the window. Once the starting time has been transferred to the planning slot, the field is cleared so you do not accidentally transfer the starting time to other planning slots. Note that you can only transfer a starting time when the planning unit is “Day”. The times can be viewed and edited in the window Employee Calendars.
Finished
In this field, you can enter a finishing time which you want to transfer to the planning slot. For more information, see the description of the field “Started” above. Note that you cannot enter a starting and a finishing time at the same time.
Remarks
In this field, you can enter a remark which you want to transfer to the planning slot. For more information, see the description of the field “Started” above.
Table Part
Job No.
This field shows the job number assigned to the current planning line, if it has been created on the basis of a job budget. If you create an independent detailed plan, you can enter a job number in this field. If the system parameter “Automatically assign planning lines to budgets” is marked, Maconomy will try to link the manually entered line to an existing line in the latest approved revision of the planning budget, as described in the introduction to this window.
Job Name
This field shows the name of the job specified in the field “Job No.” on the current line.
Empl. No.
In this field, you can enter the number of the employee for whom you want to plan the specified number of hours on the job, activity and task specified on the line. If you change the contents of this field, the system will check whether the new employee specified matches any skill requirements created for the task on the line in the window Skill Requirements. If requirements have been created which the employee does not meet, a warning will be issued for each unmet requirement.
If the planning line is created for a job which uses automatic allocation and transferred using this action “Create Plan from Job Budgets”, and if the line does not have an employee specified, the current task will be allocated automatically if you enter an employee in this field.
Employee Name
This field shows the name of the employee entered in the field “Empl. No.”.
Empl. Category No.
This field shows the number of the employee category assigned to the current planning line. If an employee has been specified in the field “Empl. No.”, this employee must belong to the specified employee category. If the current planning line refers to a job budget line, the employee category number must be the same as the number specified on the job budget line. If no employee category number has been specified on the job budget line, you are free to enter any number in this field. Employee categories are created in the window Employee Categories in the Set-Up module.
Booking Type
In this field, you can specify the type of the allocation on the planning line. The types are “Preliminary”, “Requested” and “Confirmed”. By specifying a booking type, you can indicate whether the planned hours should be considered tentative or permanent. Allocations of the type “Confirmed” are considered permanent whereas the less restricted preliminary allocations are preliminary. Requested bookings are allocations that either could not be converted from “Preliminary” to “Confirmed”, or allocations that are to be reviewed by some other person before they are converted to “Confirmed”. See the introduction to the window for further details.
The default value of the field is “Confirmed”, and this type will be suggested for planning lines with no relation to planning budget lines. If the current planning line was created on the basis of a planning budget line, the planning line automatically inherits the allocation type of the related planning budget line. Any subsequent changes made to the allocation type of the related budget line is automatically transferred to the planning line. This means that the value of this field is automatically overwritten with the new type selected for the planning budget line upon approval of the budget line.
The value of the field can be changed to “Preliminary” or “Requested” as required, but it can only be changed to “Confirmed” if the current allocation does not conflict with other confirmed allocations. If a conflict occurs so that the current allocation and one or more other confirmed allocations would cause the planning time of the employee on the current line to be exceeded, the allocation type of the current line will automatically be set to “Requested”. Note that if you change the allocation type, allocations on dates before the date specified in the field “Never Before” will not be converted.
If you change the booking type on a planning line from “Confirmed” to “Preliminary”, the hours on the line will be reallocated within the time span of the confirmed allocations. However, if the field “Keep Distribution” in the card part is marked, the hours are reallocated as described in this field.
Note that you cannot create more than three versions, one of each booking type, of planning lines which are similar, i.e. have the same combination of job, activity, task and employee and/or employee category.
Quantity, Remaining
This field shows the number of hours that remain to be planned after the estimate date compared to the estimated time to completion for the job budget line referring to the current planning line.
As an example, 100 hours may be budgeted on a planning budget line. Now 80 hours are planned in the detailed plan before the date 01/03/2004, and 20 hours after 01/03/2004. Then the value of this field is 0, since 100 hours have been planned (and 100 hours is required by the job budget line). Then assume that it is specified on the job budget line that as of 01/03/2004 the estimated time to completion is 40 hours. Since only 20 hours have been planned for this task after the date 01/03/2004, it means that an additional 20 hours should be planned. Therefore this field will now show a quantity of 20.
If no such estimate has been made for the planning budget line, this field shows the number of hours that remain to be planned in the detailed planning compared to the quantity budgeted on the planning line.
If the value in this field is lower than zero, it means that more hours have been planned than specified on the relating job budget line.
Distribute Quantity
When a number of hours are entered in this field, Maconomy will first remove all distributions already made on the current planning line. Then Maconomy distributes the entered number of hours for the specified employee on the current line’s job, activity and task from the entered starting date and ahead in time on the basis of the strategy and distribution method selected in the island Allocation in the card part of the window. You can only enter a number in this field, if you have specified an employee in the field “Empl. No.”. This field is automatically reset when Maconomy has distributed the hours.
Maconomy distributes the hours on the basis of the principle of avoiding overtime. If this is not possible, Maconomy will try to distribute overtime equally on working days. If this is not sufficient, potential overtime is distributed on days which are typically not working days, such as Saturdays and Sundays. If you have defined that overtime is not allowed in the field “Overtime, Empl.” in the window System Information in the Set-Up module, Maconomy will issue an error message if it is not possible to plan the current number of hours without using overtime.
Note that Maconomy will never distribute so many hours to a given employee on a given date that the total distribution for the employee on this date exceeds the employee’s maximum number of working hours for the date. The employee’s maximum working hours for the employee on a given date is found in the employee revision applying on the date in question. For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
In addition, if an estimated time to completion has been specified for a given task, Maconomy will never distribute hours on the task before the date specified in the field “Estimate Date” in the table part, irrespective of the strategy selected in the card part.
Total
This field shows the total number of hours distributed on the current planning line for the entire plan.
Act. No.
This field shows the activity number assigned to the current planning line, if it has been created on the basis of a job budget. If you create an independent detailed plan, you can enter an activity number in this field.
Task
This field shows the task assigned to the current planning line, if it has been created on the basis of a job budget. If you create an independent detailed plan, you can enter a task in this field.
Locked
By marking this field, you specify that the current planning line is “locked”. This means that Maconomy will show a warning if you try to delete or move the allocation on the line. Locking is typically used for fixtures such as customer meetings etc., which cannot be moved without affecting a third party.
In the window Job Planning in the Job Cost module, you can mark a whole task this way. If you do that, all planning lines created on the basis of the task will be marked as locked. You can, however, unmark individual planning lines.
Note that you cannot change this field if the planning line is a result of automatic resource allocation in the window Job Planning.
Day/Week 1
This field displays the number of hours for which the current employee should work on the job, activity and task in question in the first planning unit covered by the plan’s planning span.
This unit can indicate either a day or a week depending on what has been specified in the field “Planning Unit” in the card part of the window. If the current planning unit is “Week”, the heading of this field will be “<week number>, <the starting date of the week>” - e.g. “20, 05-10-2004”. The week number displayed in this field will be the starting week specified in the island Plan. If the planning unit selected is “Day”, the heading of this field is determined by the format selected in the field “Detailed Plan Column Title Format” in the window System Information in the Set-Up module. The format can be “<weekday> <date>” (“Mon 05-10-2004”), “<weekday> <day in month>” (“Mon 10”), or simply “<day in month>” (“10”).
Day/Week 2
This field corresponds to the field “Day/Week1” described above.
If the selected time span is less than two planning units, this field contains the value zero, which cannot be changed.
If the planning unit selected is “Day”, the heading of the field will be the date following the weekday specified as the starting date in the island Plan. If the current planning unit is “Week”, the heading of this field will contain the number and starting date of the week following the starting week specified in the island Plan.
Day/Week 3- 10
The functionality of these fields corresponds to that of the field “Day/Week 2”.
Quantity, Orig.
This field shows the number of hours specified on the job budget line which forms the basis for the current planning line. If the planning line is created automatically by means of the action “Create Plan from Job Budgets”, the value in this field is transferred from the job budget line in question.
Est. Time to Compl.
This field shows the latest approved estimated time to completion for the planning budget line on which the current planning line is based. If the field is blank, no estimated time to completion has been specified for the planning budget line on which the current planning line is based.
Estimate Date
If an estimate has been specified for the current planning budget line, this field will show the date as of which the estimate applies. If the field is blank, no estimated time to completion has been specified for the planning budget line on which the current planning line is based.
Empl. Category Name
This field shows the name of the employee category specified in the field “Empl. Category No.”.
Planned Starting Date
In this field, you can enter the planned starting date for the task specified on the current planning line. If this line has been created on the basis of a job budget line, the planned starting date can only be changed on the job budget line in question in the window Job Budgets in the Job Cost module.
Planned Ending Date
The functionality of this field is similar to that of the field “Planned Starting Date”.
First Possible Starting Date
The functionality of this field is similar to that of the field “Planned Starting Date”.
Last Possible Ending Date
The functionality of this field is similar to that of the field “Planned Staring Date”.
First Planned Date
This field displays the date of the first allocation, if any, on the current line.
Last Planned Date
This field displays the date of the last allocation, if any, on the current line.
Budget Type
This field shows the budget type of the job budget of the job budget line on the basis of which the current planning line is created.
Budget Revision No.
This field shows the revision number of the job budget line on the basis of which the current planning line is created.
Budget Line No.
If the current planning line is created on the basis on a job budget, this field shows the line number of the job budget line on the basis of which the current planning line was created. Note that if the budget uses hierarchical table structure, the budget line number will be in “dotted notation”, for example “1.2”, as described in “Hierarchical Table Part Structure” on page 166 in the chapter “Getting Started with the Java™ Client”.
Description
This field shows the description of the job budget line on the basis of which the current planning line is created.
Activity Name
This field shows the name of the activity specified in the field “Activity No.” on the current line.
Task Description
This field shows the description of the task specified in the field “Task” on the current line.
File
Print...
This window is used to print various information about one or more detailed plans. The printout shows the number of hours allocated to each job and to which employees as well as the work load of each employee. Moreover, the printout shows the number of hours that are still to be planned for each task compared to the number of hours specified on the job budget line in question. The printout can be printed per employee or per job and on weekly or daily basis.
Fields
Selection Criteria
Employee Category No.
In these fields, you can enter a range of employee category numbers. Only planning lines on which employees are assigned to employee categories within the specified range will be included on the printout.
Employee No.
In these fields, you can enter a range of employee numbers. Only planning lines assigned with employees within the specified range will be included on the printout.
Job No.
In these fields, you can enter a range of job numbers. Only planning lines assigned with job numbers within the specified range will be included on the printout.
Project Manager No.
In these fields, you can enter a range of employee numbers. Only planning lines for jobs on which the project manager has an employee number within the specified range will be included on the printout.
Name
This field shows the name of the employee specified as project manager in the field “Project Manager No.”.
Company No.
In these fields, you can enter a range of company numbers. Only planning lines with employees assigned to the specified companies will be included on the printout.
Activity No.
In these fields, you can enter a range of activity numbers. Only planning lines assigned with activity numbers within the specified range will be included on the printout.
Task
In these fields, you can enter a range of tasks. Only planning lines assigned with tasks within the specified range will be included on the printout.
Booking Type
In this field, you can select a booking type. Only planning lines with bookings of the selected type will be included on the printout. The default value of the field is blank, which means that planning lines with all types of allocations are included.
Print Control
Layout
In this field you can select the layout to be used for the printout. You can choose between the two layouts “Per Employee” and “Per Job”. If you select the layout “Per Employee”, the printed planning lines will be grouped per employee, and if you select the layout “Per Job”, the planning lines will be grouped per job.
Action
Next Unit
With this action, you can move the planning span ahead in time so that the current plan’s starting date will be changed to one planning unit after the existing starting date. This action does not affect automatically allocated lines.
Previous Unit
With this action, you can move the planning span back in time so that the current plan’s starting date will be changed to one planning unit before the existing starting date. This action does not affect automatically allocated lines.
Create Plan from Job Budgets
With this action, you can create a number of planning lines on the basis of a range of job budget lines. If you select this action, Maconomy will look through all jobs that might potentially contribute to new planning lines.
When Maconomy decides whether or not a planning line is to be included in the creation of planning lines, the following is considered:
•
Only non-completed job budget lines which belong to the latest approved revision of the planning budget for a given job will be included.
•
Only job budget lines covered by the selection criteria in the table part of the window will be included and only if they have the value specified in the fields “Use Previous Ranges” and “Ignore Blank Dates”.
•
If no planning lines refer to the current job budget line (neither within nor outside the selected planning span), a planning line will be created. Unless the job budget line contains a specific employee, no employee number will be inserted and the planner must manually define an employee number. Maconomy will not try to distribute the number of hours in question. Instead, the number of hours on the job budget line will be shown in the field “Quantity, Remain.” on the planning line.
•
If a planning line already refers to the job budget line in question, Maconomy will calculate the number of hours planned before as well as after the selected starting date of the detailed plan. If the number of hours planned before the selected starting date is larger than or equal to the number of hours specified on the job budget line, all distributions assigned to the line after the plan’s selected starting date will be removed. Otherwise, Maconomy will create a new planning line having the value in the field “Quantity, Remain.” as the difference between the number of hours on the job budget line and the number of hours already distributed for this job budget line before the selected starting date of the detailed plan. Note that this might result in a negative quantity in the field “Quantity, Remain.” meaning that the negative quantity must be removed from the plan.
•
If the job budget line has been put on hold in the window Job Planning, it will not be considered.
Delete Completed Lines
When you select this action, Maconomy deletes all planning lines which are covered by the selection criteria specified in the island Selection Criteria and which refer to job budget lines marked as “Completed”. Job budget lines are marked as completed in the window Job Planning. This action does not affect automatically allocated lines.
Delete Allocations
When you select this action, Maconomy deletes the planning lines in the table part that meet the selection criteria specified in the island “Selection Criteria” and the date range specified in the island “Delete Allocation”. If an employee has been specified in the field “Employee No.” in the island Delete Allocation in the card part, only allocations to this employee will be deleted. Otherwise, all planning lines that meet the selection criteria and date range specified will be deleted.
Before deletion, the system issues a warning informing you how many hours and weeks/days will be deleted.
Note that automatically allocated planning lines from the window Job Planning cannot be deleted using this action.
Replace Employee
When you select this action, Maconomy replaces the employees on planning lines covered by the selection criteria and the date range selected in the island “Delete Allocation” with the employee specified in the field “New Employee No.” in the island Replace Allocation. This is done by reallocating all hours on the planning lines in question to the new employee. If a specific employee has been entered in the field “Employee No.” in the island Delete Allocation, only planning lines with this employee, and which meet the selection criteria and date range specified, will be reallocated.
Before replacement, Maconomy first issues a warning informing you how many hours and weeks/days will be transferred.
If the field “Keep Distribution” in the field Redistribute Allocation is marked, the hours to be reallocated will be directly transferred to the new employee with no changes to the existing allocation of hours on weeks/days.
Note that the reallocation of hours for each date is only made if the resulting allocations do not conflict with employee’s maximum number of working hours for the date (found in the employee revision applying on the date in question) and if the allocations do not conflict with any criteria specified on the planning lines or corresponding job budget lines in question. If an employee category has e.g. been specified, replacement is only made if the new employee belongs to the specified category. Likewise, if skill requirements have been specified for job budget lines, and these requirements are not met by the new employee, Maconomy issues a warning.
Employees on planning lines originating from job budget lines with an assigned employee cannot be replaced. Note also that you cannot replace employees on automatically allocated planning lines.
For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
Convert to Preliminary
When you select this action, Maconomy converts the allocation type of all planning lines in the table part into “Preliminary”. Note that allocations on dates before the date specified in the field “Never Before” will not be converted.
Convert to Requested
When you select this action, Maconomy converts the allocation type of all planning lines in the table part into “Requested”. Note that allocations on dates before the date specified in the field “Never Before” will not be converted.
Convert to Confirmed
When you select this action, Maconomy converts the allocation type of all planning lines in the table part from “Preliminary” to “Confirmed”.
If the conversion of the allocation type on a budget line would conflict with other confirmed allocations for the employee allocated on the line, i.e. the current allocation and one or more other confirmed allocations would cause the planning time of the employee on the current line to be exceeded, this line will instead be converted into “Requested” and a warning will be issued.
Note that allocations on dates before the date specified in the field “Never Before” will not be converted.


Detailed Employee Planning

Resource Planning : Allocation : Detailed Employee Planning
Detailed Employee Planning
In this window, you can plan the use of your company’s employees. The window contains a subset of the functionality available in the window Detailed Planning, and is primarily used to support the corresponding component in the Maconomy Portal. For this reason, this introduction will only focus on the differences between this window and the window Detailed Planning. However, the description of the individual fields is included in this window. For a complete overview of detailed resource planning in Maconomy, please see the description of the window Detailed Planning on page 4052.
•
In this window, you can only view and plan for one employee at a time.
•
You can see and manipulate the planning allocations for each day for an entire month at a time.
•
The planning unit is always “Day”.
Fields
Allocation
Range
The two popup fields in this field determine the date range within which Maconomy should distribute hours in the detailed planning for the current employee when hours are specified in the field “Distribute Quantity” in the table part. In the first field, you can select an option determining the starting date of the date range. Note that if the date specified in the field “Never Before” below is before the starting date in this field, the distribution of hours will never be before that date, regardless of the option selected in this field.
The default value of the first field is “Planned Starting Date”, but you can choose from the following options:
•
First Within View: If you select this option, Maconomy will distribute the entered number of hours as from the first date within the selected planning span, i.e. the date specified in the field “Start Date” in the island Plan.
•
First Possible Starting Date: If you select this option, Maconomy will distribute the specified number of hours as from the date specified as the first possible starting date for the task. If no such date has been specified, the date specified in the field “Never Before” will be used. If that date is also blank, Maconomy will use the date specified in the field “Start Date” in the island Plan.
•
Planned Starting Date: If you select this option, distribution of hours will take place as from the date specified as the planned starting date for the task. If no such date has been specified, the date specified in the field “Never Before” will be used. If that date is also blank, Maconomy will use the date specified in the field “Start Date” in the island Plan.
In the other field of the range, you can select an option determining the ending date of the date range within which Maconomy should distribute hours in the detailed planning for the current employee when hours are specified in the field “Distribute Quantity” in the table part. The selected ending date of the range can never be before the starting date selected in the first option in this field or in the field “Never Before”.
The default value of the field is “Within View”, but you can select among the following options:
•
Within View: If you select this strategy, Maconomy will distribute the entered number of hours within a period of one month from the starting date selected in this island. Maconomy will distribute all hours equally within that month, even if this means that the employee in question will be assigned overtime working hours. If overtime is not allowed, Maconomy will issue an error message telling you that distribution of the specified number of hours on the employee in question is not possible.
•
Before Planned Ending Date: If you select this strategy, Maconomy will distribute the specified number of hours within the period covered by the starting date selected in this island and the planned ending date entered on the line. If no planned ending date has been entered, there will be no upper limit for the period within which Maconomy will distribute the number of hours. If the number of hours cannot be distributed without resulting in overtime for a given employee, the allocation can only be carried out if overtime is allowed. Please note that the use of this strategy might mean that the hours allocated exceed the planning span.
•
Before Last Possible Ending Date: This strategy corresponds to the strategy “Before Planned Ending Date” described above, only will Maconomy use the date specified as “Last possible ending date” instead of the planned ending date.
Note that irrespective of the selected strategy, Maconomy will never distribute so many hours to a given employee on a given date that the total distribution for the employee on this date exceeds the employee’s maximum number of working hours for the date. The employee’s maximum working hours for the employee on a given date is found in the employee revision applying on the date in question. For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
In addition, Maconomy will never distribute hours on a task before the date specified in the field “Estimate Date” in the table part, if an estimate has been specified for the task.
Never Before
In this field, you can enter a date. This date will be used as starting date when Maconomy distributes hours specified in the field “Distribute Quantity” in the table part, regardless whether any starting date has been specified in the first range field above. In other words, Maconomy will never distribute hours before the date in this field. By default the date will be today’s date, but you can change it. If the date is blank, the first date used for distribution will be determined by the date specified in the field “Start Date” in the island Plan.
Note that if you convert the allocation type of a planning line, either manually or by means of the actions in this window, allocations on dates before the date specified in this field will not be converted.
Method
In this field, you can select a distribution method to be used when allocating hours to a given employee. The following options are available:
•
Early Allocation: If you select this option, Maconomy will allocate as many hours as possible as early in the plan as possible, when a number of hours is specified in the field “Distribute Quantity” on a line in the table part of the window. If the specified number of hours cannot be allocated within the available planning time of the employee in question, you can choose that Maconomy should attempt to allocate the remaining number of hours on days off (e.g. weekends) by marking the field “Include Days Off” in this island. If the specified number of hours can still not be allocated as desired, you can choose how Maconomy should react to such situations in the field “Unattainable”.
•
Even Allocation: If you select this option, Maconomy will allocate the number of hours specified in the field “Distribute Quantity” evenly on the line within the time span defined in the window.
If the specified number of hours cannot be allocated within the available planning time of the employee in question, you can choose whether or not Maconomy should attempt to allocate the remaining number of hours on days off (e.g. weekends) by marking the field “Include Days Off” in this island. If the specified number of hours can still not be allocated as desired, you can choose how Maconomy should react to such situations in the field “Unattainable”.
•
Fixed Allocation: If you select this option, a fixed number of hours can be allocated to each unit within the plan from a specified starting date until a specified ending date, or until all requested hours have been allocated. The number of hours to be allocated on a planning line with repeating allocation is specified in the below field “Fixed Number of Hours”.
Within the planning span, the hours are applied to the days as if the distribution method “Early Allocation” had been selected.
Fixed Number of Hours
If the distribution method “Fixed Allocation” has been selected, you must specify the number of hours to be repeatedly allocated to each day in this field. See the above description of the distribution method “Fixed Allocation” for further information on the functionality of this field.
Include Days Off
If you mark this field, Maconomy will include days off for the allocation of the hours specified. Specifying that days off should be considered implies that if all hours specified could not be distributed on working days including any allowed overtime registered for the employee in question, Maconomy will attempt to distribute any remainder of hours on days off (non-working days, e.g. weekends). If only part of the hours can be allocated this way, Maconomy will issue an error message. If this field is not marked, days off are considered equal to absence days, on which no hours can be allocated to an employee. Note that this option cannot be selected for the distribution method “Fixed Allocation”.
Unattainable
In this field, you can choose how the system should react if a requested number of hours cannot be allocated to the employee in question. You can select one of the following two options:
•
Cancel Allocation: If you select this option, the requested allocation is automatically cancelled and Maconomy will issue an error message.
•
Allocate Best Number of Hours: If you select this option, Maconomy will attempt to allocate as many hours as possible in accordance with the specifications entered in the window. The hours which could not be allocated will automatically be cut off, and Maconomy will issue a message informing you how many hours were allocated and how many hours were cut off.
Employee Information
Employee No.
This field shows the number of the current employee.
Employee Name
This field shows the name of the employee in the field “Employee No.”.
Plan
Start Date
In this field, you can specify the date on which the detailed planning should start.
Selection Criteria
Show Lines
In this field, you can mark whether or not the table part of the window should show the lines matching the criteria specified in this island. For performance reasons, it can be advantageous not to have lines shown before all selection criteria have been specified.
Empl. Category No.
In these fields, you can enter a range of employee category numbers. Only planning lines assigned to employee category numbers within the specified range will be shown in the table part of the window.
Project Manager No.
In this field, you can enter a project manager number. Only planning lines assigned to jobs having the specified employee as project manager will be shown in the table part of the window.
Job No.
In these fields, you can enter a range of job numbers. Only planning lines assigned to job numbers within the specified range will be shown in the table part of the window.
Company No.
In these fields, you can enter a range of company numbers. Only planning lines assigned to company numbers within the specified range will be shown in the table part of the window.
Activity No.
In these fields, you can enter a range of activity numbers. Only planning lines assigned to activity numbers within the specified range will be shown in the table part of the window.
Task
In these fields, you can enter a range of task numbers. Only planning lines assigned to task numbers within the specified range will be shown in the table part of the window.
Booking Type
In this field, you can select one of the three booking types “Preliminary”, “Requested” or “Confirmed”. Only planning lines having the specified booking type will be shown in the table part of the window and will be affected when you select the actions “Delete Allocations”, “Replace Employee” or one of the three actions for converting the booking type. If the field is left blank, planning lines with allocations of any of the three types will be shown in the table part and will be affected by the above actions. For more information about booking types, please see “Booking Type” on page 4088. For more information about the available actions, please see page 4094 and forward.
Delete Allocation
Date Range
In these fields, you can enter a date range. This date range specifies the period for which allocations will be deleted or reallocated, respectively, for the current employee when selecting the actions “Delete Allocations” or “Replace Employee”. This date range will always be used in connection with these two actions, regardless of the time span selected.
The default values of these fields cover the period from the current date to the end of the time span specified, but you can change the dates as required. Note, however, that if you leave the first or last of these two fields blank, all allocations included in the selection criteria and assigned to the current employee, if any, will be deleted/reallocated back or forward in time, respectively.
Replace Allocation
New Employee No.
In this field, you must specify the number of the employee to whom the hours allocated to the current employee should be transferred when the action “Replace Employee” is selected.
Name
This field displays the name of the employee specified in the field “New Employee No.” above.
Redistribute Allocation
Keep Distribution
This field is used in connection with the action “Replace Employee” to specify whether or not the hours to be transferred to a new employee should be reallocated using the existing allocation of hours on days.
If the field is marked, the allocations in question will be transferred directly to the new employee with no changes to the existing allocation of hours on days, i.e. for each day only the employee will be changed; not the number of hours allocated.
If this field is not marked, the existing allocations will be transferred to the new employee within the period in which the hours were originally allocated. The hours to be reallocated will be transferred in either of two ways: If an identical planning line already exists for the employee, the hours will be reallocated automatically within the period in question. If an identical line does not exist, the system will create a new planning line and the hours to be reallocated will be added to the value of the field “Distribute Quantity” on the line.
See also the description of the action “Replace Employee”.
Properties
Use Previous Ranges
In this field, you can select which range of job budget lines should be included when the action “Create Plan from Job Budgets” is used. The field is also used for determining which planning lines should be shown in the table part of the window. If you mark this field, Maconomy will include all job budget lines on which the date in the field “First Possible Starting Date” in the window Job Budgets is earlier than the last date of the selected planning section. If you do not mark the field, the date specified in the field “Planned Starting Date” will be used instead of the date in the field “First Possible Starting Date”.
Ignore Blank Dates
This field is used in connection with the field “Use Previous Ranges” above. If you mark this field, Maconomy will not include planning lines having a blank value in the field “First Possible Starting date”. Alternatively, if the field “Use Previous Ranges” is not marked, Maconomy will not include planning lines having a blank value in the field “Planned Starting Date”.
Resolve Exceeding Task Alloc.
In this field, you can specify the strategy to be used in cases when more hours have been planned on a given task in this window than specified on the job budget line that forms the basis of the planning. If you select a strategy in this field, Maconomy will try to solve the situation by removing the exceeding hours from one or more of those employees to whom hours on the task have been distributed in one of the following ways:
•
Remove Smallest Allocations First: If you select this strategy, Maconomy will remove hours from the employee(-s) who has been allocated the fewest number of hours on the task in a slot (if there are allocations of hours which are not provided with a specification of an employee, these allocations will always be removed first).
If, for example, employee A has been allocated a total of 100 hours on the task (with for example 0,5 hours on a Friday), and another employee has been allocated a total of 10 hours (2 days of 5 hours), Maconomy will remove the half hour from employee A, as this is the smallest single allocation.
•
Remove Most Loaded First: If you select this strategy, Maconomy will reduce the number of hours for that or those employees who has/have been allocated most hours compared to the defined planning time. Allocation of hours with a specification of an employee are removed before allocations without a specification of an employee. In situations when there are more allocations with the same value, Maconomy will select the employees who do not have the employee category specified for the task as their primary category.
Please see the description of planning time in the section “Central Concepts of Resource Planning” on page 4027 in the introduction to this module for information on the calculation of planning time.
•
Remove External First: If you select this strategy, Maconomy will reduce the number of hours for the employees who are not assigned to the company being responsible for the job in question, and who are therefore regarded as external. In situations where there are several external employees, Maconomy will select the employees who do not have the employee category specified for the task as their primary category.
In those cases where all task allocations for these employees have been deducted, and if there are still exceeding task allocations, Maconomy will use the strategy “Remove Most Loaded First” as described above.
As default this field has the value specified for the corresponding field in the window System Information. However, the value can be changed manually in this window.
Note that if an estimated time to completion has been specified for a task, Maconomy will only remove allocations on the task that are after the estimate date. In addition, Maconomy will never remove hours allocated on dates before the date specified in the field “Never Before” in the island Allocation.
Transfer to Slot
Started
In this field, you can enter a starting time which you want to transfer to the planning slot. If you enter a starting time in this field, it will be transferred to the planning slot when you change the number of hours for a day on a line in the table part of the window. Once the starting time has been transferred to the planning slot, the field is cleared so you do not accidentally transfer the starting time to other planning slots. Note that you can only transfer a starting time when the planning unit is “Day”. The times can be viewed and edited in the window Employee Calendars.
Finished
In this field, you can enter a finishing time which you want to transfer to the planning slot. For more information, see the description of the field “Started” above. Note that you cannot enter a starting and a finishing time at the same time.
Remarks
In this field, you can enter a remark which you want to transfer to the planning slot. For more information, see the description of the field “Started” above.
Table Part
Job No.
This field shows the job number assigned to the current planning line, if it has been created on the basis of a job budget. If you create an independent detailed plan, you can enter a job number in this field. If the system parameter “Automatically assign planning lines to budgets” is marked, Maconomy will try to link the manually entered line to an existing line in the latest approved revision of the planning budget, as described in the introduction to the window Detailed Planning.
Job Name
This field shows the name of the job specified in the field “Job No.” on the current line.
Empl. Category No.
This field shows the number of the employee category assigned to the current planning line. The current employee must belong to the specified employee category. If the current planning line refers to a job budget line, the employee category number must be the same as the number specified on the job budget line. If no employee category number has been specified on the job budget line, you are free to enter any number in this field. Employee categories are created in the window Employee Categories in the Set-Up module.
Booking Type
In this field, you can specify the type of the allocation on the planning line. The types are “Preliminary”, “Requested” and “Confirmed”. By specifying a booking type, you can indicate whether the planned hours should be considered tentative or permanent. Allocations of the type “Confirmed” are considered permanent whereas the less restricted preliminary allocations are preliminary. Requested bookings are allocations that either could not be converted from “Preliminary” to “Confirmed”, or allocations that are to be reviewed by some other person before they are converted to “Confirmed”. See the introduction to the window Detailed Planning for further details.
The default value of the field is “Confirmed”, and this type will be suggested for planning lines with no relation to planning budget lines. If the current planning line was created on the basis of a planning budget line, the planning line automatically inherits the allocation type of the related planning budget line. Any subsequent changes made to the allocation type of the related budget line is automatically transferred to the planning line. This means that the value of this field is automatically overwritten with the new type selected for the planning budget line upon approval of the budget line.
The value of the field can be changed to “Preliminary” or “Requested” as required, but it can only be changed to “Confirmed” if the current allocation does not conflict with other confirmed allocations. If a conflict occurs so that the current allocation and one or more other confirmed allocations would cause the planning time of the current employee to be exceeded, the allocation type of the current line will automatically be set to “Requested”. Note that if you change the allocation type, allocations on dates before the date specified in the field “Never Before” will not be converted.
If you change the booking type on a planning line from “Confirmed” to “Preliminary”, the hours on the line will be reallocated within the time span of the confirmed allocations. However, if the field “Keep Distribution” in the card part is marked, the hours are reallocated as described in this field.
Note that you cannot create more than three versions, one of each booking type, of planning lines which are similar, i.e. have the same combination of job, activity, task and employee and/or employee category.
Quantity, Remaining
This field shows the number of hours that remain to be planned after the estimate date compared to the estimated time to completion for the job budget line referring to the current planning line.
As an example, 100 hours may be budgeted on a planning budget line. Now 80 hours are planned in the detailed plan before the date 01/03/2004, and 20 hours after 01/03/2004. Then the value of this field is 0, since 100 hours have been planned (and 100 hours is required by the job budget line). Then assume that it is specified on the job budget line that as of 01/03/2004 the estimated time to completion is 40 hours. Since only 20 hours have been planned for this task after the date 01/03/2004, it means that an additional 20 hours should be planned. Therefore this field will now show a quantity of 20.
If no such estimate has been made for the planning budget line, this field shows the number of hours that remain to be planned in the detailed planning compared to the quantity budgeted on the planning line.
If the value in this field is less than zero, it means that more hours have been planned than specified on the relating job budget line.
Distribute Quantity
When a number of hours are entered in this field, Maconomy will first remove all distributions already made on the current planning line. Then Maconomy distributes the entered number of hours for the current employee on the current line’s job, activity and task from the entered starting date and ahead in time on the basis of the strategy and distribution method selected in the island Allocation in the card part of the window. This field is automatically reset when Maconomy has distributed the hours.
Maconomy distributes the hours on the basis of the principle of avoiding overtime. If this is not possible, Maconomy will try to distribute overtime equally on working days. If this is not sufficient, potential overtime is distributed on days which are typically not working days, such as Saturdays and Sundays. If you have defined that overtime is not allowed in the field “Overtime, Empl.” in the window System Information in the Set-Up module, Maconomy will issue an error message, if it is not possible to plan the current number of hours without using overtime.
Note that Maconomy will never distribute so many hours to a given employee on a given date that the total distribution for the employee on this date exceeds the employee’s maximum number of working hours for the date. The employee’s maximum working hours for the employee on a given date is found in the employee revision applying on the date in question. For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
In addition, if an estimated time to completion has been specified for a given task, Maconomy will never distribute hours on the task before the date specified in the field “Estimate Date” in the table part, irrespective of the strategy selected in the card part.
Total
This field shows the total number of hours distributed on the current planning line for the entire plan.
Act. No.
This field shows the activity number assigned to the current planning line, if it has been created on the basis of a job budget. If you create an independent detailed plan, you can enter an activity number in this field.
Task
This field shows the task assigned to the current planning line, if it has been created on the basis of a job budget. If you create an independent detailed plan, you can enter a task in this field.
Locked
By marking this field, you specify that the current planning line is “locked”. This means that Maconomy will show a warning if you try to delete or move the allocation on the line. Locking is typically used for fixtures such as customer meetings etc., which cannot be moved without affecting a third party.
In the window Job Planning in the Job Cost module, you can mark a whole task this way. If you do that, all planning lines created on the basis of the task will be marked as locked. You can, however, unmark individual planning lines.
Note that you cannot change this field if the planning line is a result of automatic resource allocation in the window Job Planning.
Day 1
This field displays the number of hours for which the current employee should work on the job, activity and task in question in the first planning unit covered by the plan’s planning span.
The heading of this field is determined by the format selected in the field “Detailed Plan Column Title Format” in the window System Information in the Set-Up module. The format can be “<weekday> <date>” (e.g. “Mon 05-10-2004”), “<weekday> <day in month>” (“Mon 10”), or simply “<day in month>” (“10”).
Day 2
This field corresponds to the field “Day 1” described above.
If the selected time span is just one day, this field contains the value zero, which cannot be changed.
The actual title of the field will be the date following the weekday specified as the starting date in the island Plan.
Day 3-31
The functionality of these fields is similar to that of the field “Day 2” above.
Quantity, Orig.
This field shows the number of hours specified on the job budget line which forms the basis for the current planning line. If the planning line is created automatically by means of the action “Create Plan from Job Budgets”, the value in this field is transferred from the job budget line in question.
Est. Time to Compl.
This field shows the latest approved estimated time to completion for the planning budget line on which the current planning line is based. If the field is blank, no estimated time to completion has been specified for the planning budget line on which the current planning line is based.
Estimate Date
If an estimate has been specified for the current planning budget line, this field will show the date as of which the estimate applies. If the field is blank, no estimated time to completion has been specified for the planning budget line on which the current planning line is based.
Empl. Category Name
This field shows the name of the employee category specified in the field “Empl. Category No.”.
Planned Starting Date
In this field, you can enter the planned starting date for the task specified on the current planning line. If this line has been created on the basis of a job budget line, the planned starting date can only be changed on the job budget line in question in the window Job Budgets in the Job Cost module.
Planned Ending Date
The functionality of this field is similar to that of the field “Planned Starting Date”.
First Possible Starting Date
The functionality of this field is similar to that of the field “Planned Starting Date”.
Last Possible Ending Date
The functionality of this field is similar to that of the field “Planned Staring Date”.
First Planned Date
This field displays the date of the first allocation, if any, on the current line.
Last Planned Date
This field displays the date of the last allocation, if any, on the current line.
Budget Type
This field shows the budget type of the job budget to which the job budget line on the basis of which the current planning line is created.
Budget Revision No.
This field shows the revision number of the job budget line on the basis of which the current planning line is created.
Budget Line No.
If the current planning line is created on the basis on a job budget, this field shows the line number of the job budget line on the basis of which the current planning line was created. Note that if the budget uses hierarchical table structure, the budget line number will be in “dotted notation”, for example “1.2”, as described in “Hierarchical Table Part Structure” on page 166 in the chapter “Getting Started with the Java™ Client”.
Description
This field shows the description of the job budget line on the basis of which the current planning line is created. However, the content of the field can be changed manually, if the current line was not created on the basis of a job budget line.
Activity Name
This field shows the name of the activity specified in the field “Activity No.” on the current line.
Task Description
This field shows the description of the task specified in the field “Task” on the current line.
Job Name
This field shows the name of the job specified in the field “Job No.” on the current line.
File
There are no print functions in the File menu in this window.
Action
Previous Unit
With this action, you can move the planning span back in time so that the current plan’s starting date will be changed to one planning unit before the existing starting date.
Next Unit
With this action, you can move the planning span ahead in time so that the current plan’s starting date will be changed to one planning unit after the existing starting date.
Create Plan from Job Budgets
With this action, you can create a number of planning lines on the basis of a range of job budget lines. If you select this action, Maconomy will look through all jobs that might potentially contribute to new planning lines.
When Maconomy decides whether or not a planning line is to be included in the creation of planning lines, the following is considered:
•
Only non-completed job budget lines which belong to the latest approved revision of the planning budget for a given job will be included.
•
Only job budget lines covered by the selection criteria in the table part of the window will be included and only if they have the value specified in the fields “Use Previous Ranges” and “Ignore Blank Dates”.
•
If no planning lines refer to the current job budget line (neither within nor outside the selected planning span), a planning line will be created. Unless the job budget line contains a specific employee, no employee number will be inserted and the planner must manually define an employee number. Maconomy will not try to distribute the number of hours in question. Instead, the number of hours on the job budget line will be shown in the field “Quantity, Remain.” on the planning line.
•
If a planning line already refers to the job budget line in question, Maconomy will calculate the number of hours planned before as well as after the selected starting date of the detailed plan. If the number of hours planned before the selected starting date is larger than or equal to the number of hours specified on the job budget line, all distributions assigned to the line after the plan’s selected starting date will be removed. Otherwise, Maconomy will create a new planning line having the value in the field “Quantity, Remain.” as the difference between the number of hours on the job budget line and the number of hours already distributed for this job budget line before the selected starting date of the detailed plan. Note that this might result in a negative quantity in the field “Quantity, Remain.” meaning that the negative quantity must be removed from the plan.
•
If the job budget line has been put on hold in the window Job Planning, it will not be considered.
Delete Completed Lines
When you select this action, Maconomy deletes all planning lines which are covered by the selection criteria specified in the island Selection Criteria and which refer to job budget lines marked as “Completed”. Job budget lines are marked as completed in the window Job Planning.
Delete Allocations
When you select this action, Maconomy deletes the planning lines in the table part that meet the selection criteria specified in the island “Selection Criteria” and the date range specified in the island “Delete Allocation”, for the current employee.
Before deletion, the system issues a warning informing you how many hours and days will be deleted.
Note that automatically allocated planning lines from the window Job Planning cannot be deleted using this action.
Replace Employee
When you select this action, Maconomy replaces the employees on planning lines covered by the selection criteria and the date range selected in the island “Delete Allocation” with the employee specified in the field “New Employee No.” in the island Replace Allocation. This is done by reallocating all hours on the planning lines in question to the new employee. Only planning lines with the current employee, and which meet the selection criteria and date range specified, will be reallocated.
Before replacement, Maconomy first issues a warning informing you how many hours and days will be transferred.
If the field “Keep Distribution” in the field Redistribute Allocation is marked, the hours to be reallocated will be directly transferred to the new employee with no changes to the existing allocation of hours on days.
Note that the reallocation of hours is only made if the resulting allocations do not conflict with the maximum number of hours for the new employee as well as any criteria specified on the planning lines or corresponding job budget lines in question. If an employee category has e.g. been specified, replacement is only made if the new employee belongs to the specified category. Likewise, if skill requirements have been specified for job budget lines, and these requirements are not met by the new employee, Maconomy issues a warning.
Employees on planning lines originating from job budget lines with an assigned employee cannot be replaced. Note also that you cannot replace employees on automatically allocated planning lines.
Convert to Preliminary
When you select this action, Maconomy converts the allocation type of all planning lines in the table part into “Preliminary”. Note that allocations on dates before the date specified in the field “Never Before” will not be converted.
Convert to Requested
When you select this action, Maconomy converts the allocation type of all planning lines in the table part into “Requested”. Note that allocations on dates before the date specified in the field “Never Before” will not be converted.
Convert to Confirmed
When you select this action, Maconomy converts the allocation type of all planning lines in the table part from “Preliminary” to “Confirmed”.
If the conversion of the allocation type on a budget line would conflict with other confirmed allocations for the employee allocated on the line, i.e. the current allocation and one or more other confirmed allocations would cause the planning time of the employee on the current line to be exceeded, this line will instead be converted into “Requested” and a warning will be issued.
Note that allocations on dates before the date specified in the field “Never Before” will not be converted.


Skill Requirements

Resource Planning : Allocation : Skill Requirements
Skill Requirements
By means of this window, you can assign skills to a job’s planning budget lines on which time activities have been specified. It is possible to define what skills are required for employees assigned to a task specified in the planning budget.
The card part of the window displays information on the current job budget line and the employee which is assigned to it. In the table part, you can create a list of skill requirements that should be met for the job budget line in question. It can be specified whether a skill is mandatory, preferred, undesired or disallowed as well as which level of the skill should be possessed by the employee which will perform the work on the task.
The functionality in this window also applies to the window Job Planning in the Job Cost module. However, in that window it is only possible to enter one skill requirement for each budget line. Entering information in the fields “Skill No.”, “Level” and “Requirement Type” in that window corresponds to creating a line in the table part of this window. If you change a requirement in either of the two windows, the change will also be reflected in the other window.
If you use this window together with the windows Job Planning or Job Budgets, this window will automatically display the job budget line you are currently browsing in the Job Cost module.
A skill requirement can be modified, deleted or inserted from a job budget line if the budget line belongs to the latest budget revision but the revision has not yet been approved. If the budget has been submitted, a warning will be issued and the budget will no longer be submitted. It should therefore be re-submitted after the skill requirement on the budget line has been modified before it can be approved.
Fields
Job Budget Line
Job No.
This field displays the job number of the job budget line.
Job Name
This field displays the name of the job.
Activity No.
This field displays the number of the activity specified on the job budget line.
Activity Name
This field displays the name of the activity specified on the job budget line.
Task
This field displays the task specified on the job budget line.
Task Description
This field displays the description of the task specified on the job budget line.
Line No.
This field displays the line number of the job budget line.
Description
This field displays a description of the job budget line.
Revision No.
This field displays the revision number of the job budget line.
Staffing
Employee Category No.
This field displays the number of the employee category specified on the job budget line.
Employee Category Name
This field displays the name of the employee category specified on the job budget line.
Employee No.
This field displays the number of the employee specified on the job budget line.
Name
This field displays the name of the employee specified on the job budget line.
Table Part
Type
This field shows the type of the skill specified in the field “Skill No.” on the line.
Skill No.
In this field, you can enter the number of a skill to assign the job budget line to a specific skill. You can enter a skill which is not assigned to the employee specified on the job budget, if any, but Maconomy will issue a warning unless the field “Requirement Type” below has the value “Preferred” or “Undesired”. If the value of the field is “Disallowed”, a warning will is issued if the employee possesses the skill at the level specified in the field “Level” or a level above it. It is not possible to specify a grouping skill in this field.
Skill Name
This field shows the name of the skill specified in the field “Skill No.” above.
Level
In this field, you can enter the required level of the skill specified for the job budget line. This means that an employee assigned to the task on the job budget line should posses the skill at this level or better. Note that if you specify a level which does not comply with the one specified for the employee on the job budget line, a warning will be issued.
Requirement Type
In this field, you can specify to what degree employees should posses the skill level in order to be allowed to be assigned to the task. If an employee has been specified on the job budget line in the card part, Maconomy will issue a warning each time the skill requirement is entered or changed in a way so that the specified employee does not meet the skill requirement.
The default value of the field is “Mandatory”, but you can choose among the following options:
•
Mandatory: If you select this value, only employees possessing the skill at the specified level or higher should be assigned to the task.
•
Preferred: This value means that employees possessing the skill at the specified level or higher are preferred to employees who do not.
•
Undesired: This option means that employees that either do not posses the specified skill at all or posses the skill at a level below the specified level are preferred to employees who do.
•
Disallowed: If you select this value, only employees that do not posses the skill at the specified level or higher should be assigned to the task. This means that only employees that either do not posses the specified skill at all or posses the skill at a level below the one specified for the skill should be assigned to the task.
Main Skill 1 No.
This field shows the number of the skill which is the immediate main skill of the current skill.
Main Skill 1 Name
This field shows the name of the skill which is the immediate main skill of the current skill.
Main Skill 2 No.
This field shows the number of the skill which is the main skill of the skill specified in the field “Main Skill 1 No.” above.
Main Skill 2 Name
This field shows the name of the skill which is the main skill of the skill specified in the field “Main Skill 1 No.” above.
Main Skill 3 No.
This field shows the number of the skill which is the immediate main skill of the skill specified in the field “Main Skill 2 No.” above.
Main Skill 3 Name
This field shows the name of the skill which is the immediate main skill of the skill specified in the field “Main Skill 2 No.” above.
Main Skill 4 No.
This field shows the number of the skill which is the immediate main skill of the skill specified in the field “Main Skill 3 No.” above.
Main Skill 4 Name
This field shows the name of the skill which is the immediate main skill of the skill specified in the field “Main Skill 3 No.” above.
Top-level Skill No.
This field shows the number of the top-level skill of the current skill.
Top-level Skill Name
This field shows the name of the top-level skill of the current skill.
Remarks
In this field, you can enter some remarks regarding the current skill requirement.
File
Print this
When you select this function, Maconomy will print the information currently displayed in the window.
Print…
This window is used for printing skill requirements. The printout uses the layout “Standard” which shows the skill requirements specified on the planning budget lines of each job.
The layout prints a headline for each job followed by a subheading for each planning budget line specifying a time activity. Under each subheading, the printout shows a list of skill requirements assigned to that planning budget line.
Fields
Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. The printout will only contain information on jobs with numbers within the specified range.
Project Manager No.
In this fields, you can enter the employee number of a project manager. The printout will only display information on jobs for which this employee is assigned as project manager.
Activity No.
In these fields, you can enter a range of activity numbers. The printout will only contain information on jobs on which activities within the specified range have been registered.
Task
In these fields, you can enter a range of task numbers. The printout will only include jobs to which tasks within the specified range are assigned.
Employee Category No.
In these fields, you can enter a range of employee category numbers. The printout will only include jobs to which employee category numbers within the specified range are assigned.
Line No.
In these fields, you can enter a range of job budget line numbers. The printout will only include jobs to which budget line numbers within the specified range are assigned.
Print Control
Include Closed Jobs
If this field is marked, the printout will include closed jobs. Otherwise, only open jobs will be included.
Latest Revision
If this field is marked, the printout will only include the job budget lines of the latest revision of the job budget. This field is marked by default.
If both this field and the field “Approved Revision” are marked, only job budget lines of the latest approved revision of the job budget are included in the printout. Note that the latest approved revision is not necessarily the latest revision of the budget.
Approved Revision
If this field is marked, the printout will only include job budget lines of approved revisions of the job budget.
If both this field and the field “Latest Revision” are marked, only job budget lines of the latest approved revision of the job budget are included in the printout.
Revision No.
If you specify a number in this field, the printout will only include job budget lines belonging to a job budget revision with the specified revision number.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Task Staffing

Resource Planning : Allocation : Task Staffing
Task Staffing
This window can be used together with the window Detailed Planning to perform searches for employees with skills matching the skill requirements of the tasks being planned. Such requirements are created for tasks by assigning skills to tasks in the window Skill Requirements, or alternatively in the window Job Planning in the Job Cost module. You can also book employees for a specific number of hours within a specific period.
The card part of the window shows a job budget line, and by means of an action the user can have Maconomy search for employees matching the skill requirements and employee category specified on the job budget line in question. Each search can be modified by means of arbitrary selection criteria, such as hours available and potential overtime for an employee. The result of each search is shown in the table part.
When you have found a suitable employee, you can book him or her for a specific number of hours within a specific period. This is done by specifying the desired number of hours, the period and various other booking information in the Booking island, and selecting the action “Book”.
When a search is performed, the system takes into account the skills, skill levels and employee category specified on the job budget line as well as the available time and potential overtime for each employee. The system also checks whether employees have already been allocated hours on the job budget line by means of the detailed planning, as employees already allocated on the task in question are never included in a search result. The result of a search shows to what degree the employee on the line matches the skill and skill level requirements of the job budget line, including the number of skill level requirements that could not be met and the number of skill level requirements for which the employee is overqualified. It also displays the potential load % of the employee in question as well as any potential extra overtime hours he will have to work if he is allocated for the task on the budget line.
On the basis of the above information in the search result, the system automatically finds the employee in the search result that matches the search criteria the best if the current planning budget line belongs to the latest approved revision of its job budget. Maconomy prioritizes as follows: The highest skill match % of an employee has the highest priority. If two employees have the same skill match %, Maconomy gives priority to the one of them with the highest number of hours available. If further criteria are needed to find the employee best suited, Maconomy prioritizes in the following order: the smallest hours of potential overtime, the highest level match %, and the smallest number of unmet skill levels. The employee who is best suited for the task according to the above prioritization is automatically marked to be transferred to the detailed resource planning, but other employees can be marked as required. The marked employees in the search result can then be transferred to the detailed resource plan by means of an action.
If skills and skill levels have not been entered for the current planning budget line, the window can be used to perform searches on the basis of the arbitrary employee search criteria. The user can then choose to search for e.g. employees who will not have any potential overtime if they were allocated to the task on the budget line, or employees for which at least a specific number of hours is available.
Note that the search result only provides an up-to-date picture at the time when the search is performed, and after some time it may not be relevant any more as some of the employees shown in the table part may have been allocated for other purposes or their skills may have been changed in the meantime. In addition, if you change the selection criteria in the card part of the window, the search result in the table part will not automatically be updated. To see the result of the modified selection criteria, select the action “Search” again.
You can have Maconomy allocate an employee to the current task automatically. See the action “Allocate Automatically” below.
Note that job budget lines which have been put on hold in the window Job Planning in the Job Cost module will not be shown in this window.
The information in the card part of this window is shared with the window Browse Employee Skills, where it is possible to perform searches for employees that match up to ten arbitrary skills and selection criteria rather than matching the criteria on a job budget line.
Fields
Job Budget Line
Job No.
This field displays the job number of the job budget line.
Job Name
This field displays the name of the job.
Activity No.
This field displays the number of the activity specified on the line.
Activity Name
This field displays the name of the activity specified on the line.
Task
This field displays the task specified on the job budget line.
Task Description
This field displays a description of the task specified on the job budget line.
Line No.
This field displays the line number of the job budget line.
Employee Category No.
This field displays the number of the employee category assigned to the job budget line.
Employee Category Name
This field displays the name of the employee category assigned to the job budget line.
Description
This field displays a description of the job budget line.
Revision No.
This field displays the revision number of the job budget line.
Workload
Quantity
This field shows the number of hours budgeted for the job budget line.
Est. Time to Compl.
This field shows the latest estimated number of hours to completion for the current job budget line. If no progress estimate has been made, the field shows the entire budgeted quantity.
Hereof Planned
This field shows the number of hours that have already been planned for the job budget line in the window Detailed Planning. If an estimate to completion has been specified for the budget line, the field shows the number of hours planned on or after the estimate date.
Remains for Planning
This field shows the difference between the values in the fields “Est. Time to Completion” and “Hereof Planned”. This means that if an estimate to completion has been specified, the field expresses the number of hours remaining to be planned after the estimate date. However, if more hours than estimated to completion have been planned after the estimate date, the value of the field will be zero instead of a negative amount. If no estimate to completion has been specified for the job budget line, the field expresses the number of hours that remain to be planned for the whole period of the job budget line.
Planned Range
These fields show the date range between the planned starting date and the planned ending specified for the job budget line.
Broadest Range
These fields show the date range between the first possible starting date and the last possible ending date specified for the job budget line.
Employee Criteria
Employee No.
In these fields, you can enter a range of employee numbers. Only employees with employee numbers within the specified range will be included in the search result.
Primary Category
If you mark this field, only employees having the employee category specified on the job budget line as primary category will be included in the search result. If no employee category has been specified on the job budget line, all employees matching the remaining criteria in this island will be included in the search result.
Company No.
.In these fields, you can enter a range of company numbers. Only employees assigned to companies within the specified range will be included in the search result.
Location
In these fields, you can enter a range of location numbers. Only employees assigned to locations within the specified range will be included in the search result.
Entity
In these fields, you can enter a range of entity numbers. Only employees assigned to entities within the specified range will be included in the search result.
Project
In these fields, you can enter a range of project numbers. Only employees assigned to projects within the specified range will be included in the search result.
Purpose
In these fields, you can enter a range of purposes. Only employees assigned to purposes within the specified range will be included in the search result.
Specification 1-3
In these fields, you can enter a range of specifications. Only employees assigned to specifications within the specified range will be included in the search result.
Local spec. 1-3
In these fields, you can enter a range of local specifications. Only employees assigned to specifications within the specified range will be included in the search result.
Employee Type
In this popup field, you can select an employee type. Only employees belonging to the specified type will be included in the search result.
Department
In this popup field, you can select a department. Only employees assigned to the specified department will be included in the search result.
Min. Hours Available
In this field, you can enter a minimum number of hours to specify that the search result should only show employees who are available for at least this number of hours within the time frame specified in the fields “Date Range”, and who match the other selection criteria.
Overtime Acceptance
In this field, you can specify to what extent overtime is accepted when Maconomy calculates the hours available for an employee to see if the employee matches the search criteria specified in this island. The option “None” is the default value of the field, but you can select among the following options:
•
None: If you select this strategy, Maconomy will calculate the hours available without taking overtime into account.
•
Moderate: This option means that the hours available are calculated by taking overtime into account. However, overtime is considered only on regular working days, i.e. not including weekends and national holidays.
•
High: If you select this option, the hours available are calculated by taking overtime into account. Overtime may be considered for all days, both regular working days and weekends etc.
Note that overtime will never be considered on dates for which an employee has been specified as absent in the employee absence calendar. For further information about effective absence calendar lines, see the section “Calendar lines entering into effect” on page 4028.
Overtime Threshold
In this field, you can enter a maximum number of overtime hours to be considered when Maconomy calculates the number of hours available for an employee to see if this employee matches the search criteria. If an employee matches the criterion in the field “Min. Hours Available” by taking overtime into consideration, this employee is not considered matching the search criteria if the total amount of overtime exceeds the threshold specified in this field.
If you enter a value of “0” in this field, there will be no limit to the number of overtime hours when Maconomy calculates the number of hours available for an employee. If overtime should be entirely disallowed, the field “Overtime Acceptance” should have the value “None”.
Date Range
In these fields, you can enter a date range. The number of available hours and overtime for an employee will be calculated within this date range. Maconomy will automatically suggest the interval between the planned starting date and the planned ending of the job budget line, however with a few exceptions:
•
If no planned starting date or planned ending date has been specified on the job budget line, the first possible ending and last possible ending date are used.
•
If, after this, the first date of the interval is blank, today’s date will be used. If the ending date of the interval is blank, this field will default to one month after the starting date of the interval.
•
If the starting date of the interval is before today’s date, this date will default to today’s date instead. If both the starting date and ending date of the interval are before today’s date, the ending date will default to one month after today’s date.
Skill Deviation Acceptance
In this field, you can specify which strategy to apply when Maconomy considers skill requirements as one of search criteria determining which employees should be shown in the search result. Employees will be considered matching the skill requirements, and thereby be shown, if the employees match the other search criteria specified in this window and match the skill requirements according to the value in this field.
The option “Moderate” is the default value of the field, but you can select among the following options:
•
None: If you select this option, Maconomy will only show employees who meet all of the specified skill requirements when performing searches.
•
Moderate: This option means that Maconomy will show employees who meet all of the specified skill requirements or employees who do not meet the requirements of the type “Preferred” and “Undesired” when performing searches.
•
High: If you select this option, Maconomy will show all employees, disregarding whether or not they meet the specified skill requirements, when performing searches.
By selecting a strategy in this field, you can have Maconomy include also employees that do not meet skill requirements in the search. In this case, an employee only possessing a mandatory skill will be taken into account in the search, and the user will be informed that the skill requirements have not been met.
The following table shows how the requirement type specified for the job budget line and the strategy selected in the search criteria will together affect a search result. The different options of this field are shown horizontally, and the various requirement types are shown vertically. The “EL” represents the level possessed by an employee for a given skill and “SR” is the skill requirement of the job budget line. An employee will be included in the search result shown in the table part if the following criteria are met:
None
Moderate
High
Mandatory
EL ≥ SR
EL ≥ SR
Always shown
Preferred
EL ≥ SR
Always shown
Always shown
Undesired
EL < SR
Always shown
Always shown
Disallowed
EL < SR
EL < SR
Always shown
This can be illustrated by an example: A skill is assigned a level list of the levels 1-5, 5 being the best. A skill requirement is then created for a job budget line with this skill and level 4 being mandatory. If the value of this field is then set to “None”, an employee must have at least level 4 to be included in the search result. If, on the other hand, the value of this field is changed to “High”, the search result will show the employee disregarding whether or not he meets the skill requirements.
For skills which are not assigned a graded level list, “≥” is replaced by “=” and “<“by “¦” in the above table, which means that the employee must have exactly the skill level required by the job budget line to be included in the search result.
Show
Show Lines
When this field is marked, the table part will show the employees matching the criteria set up in the island Employee Criteria, allowing you to book them to the current task.
Booking
Employee No.
In this field you can enter the number of the employee to be booked on the current job budget line according to the information in this island when the action “Book” is selected.
No. Hours
In this field, you can specify the number of hours which the employee specified in the field above should be booked on the current job budget line when the action “Book” is selected.
Method
In this field, you can select a distribution method to be used when the action “Book” is selected. The functionality of the field corresponds to that of the field “Method” in the window Detailed Planning.
Planning Unit
In this field, you can select a planning unit which can be either “Week” or “Day”. The planning unit is used if the distribution method selected in the field “Method” above is either “Fixed Allocation” or “Even Allocation” and determines whether the number of hours booked when the action “Book” is selected should be interpreted as the number of hours to be allocated on each day or within each week. If the booking method is “Even Allocation” and the planning unit is “Day”, this means that an even number of hours is booked for each day in the relevant range of dates (until the specified number of hours has been booked). If the booking method is “Even Allocation” and the planning unit is “Week”, an even number of hours is allocated within each week, but the number of hours booked on the individual days within each week is not necessarily evenly allocated, as the hours are applied to the days as if the distribution method “Early Allocation” had been selected. If the distribution method is “Fixed Allocation” and the planning unit is “Day”, the number of hours specified in the field “Hours for Fixed Allocation” is allocated to each day within the relevant range of dates (until the specified number of hours has been booked), while the planning unit “Week” causes the specified number of hours to be allocated to each week, the number of hours booked on the individual days within each week once again being allocated as if the distribution method “Early Allocation” had been selected.
Within Planned Range
If you mark this field, the period within which hours are booked when the action “Book” is selected will be the period from the starting date to the planned ending date of the current job budget line. If you do not mark the field, the period will run from the starting date until the specified number of hours has been booked, regardless of the planned ending date of the budget line. However, in neither case will hours be allocated to dates prior to the date specified in the field “Never Before” (if any).
Never Before
In this field, you can enter a date to be used as starting date when Maconomy distributes hours as a result of selecting the action “Book”, regardless of whether any starting date on the current job budget line exists. In other words, Maconomy will never distribute hours before the date in this field.
Hours for Fixed Allocation
If the distribution method “Fixed Allocation” has been selected, you must specify the number of hours to be repeatedly allocated to each planning unit in this field. See the above description of the distribution method “Fixed Allocation” for further information on the functionality of this field.
Include Days Off
If you mark this field, Maconomy will include days off for the allocation of the hours allocated when the action “Book” is selected. Specifying that days off should be considered implies that if all hours specified could not be distributed on working days including any allowed overtime registered for the employee in question, Maconomy will attempt to distribute any remainder of hours on days off (non-working days, e.g. weekends). If only part of the hours can be allocated this way, Maconomy will issue an error message. If this field is not marked, days off are considered equal to absence days, on which no hours can be allocated to an employee. Note that this option cannot be selected for the distribution method “Fixed Allocation”.
Unattainable
In this field, you can choose how the system should react if the action “Book” is selected and the requested number of hours cannot be allocated to the employee in question. You can select one of the following two options:
•
Cancel Allocation: If you select this option, the requested allocation is automatically cancelled and Maconomy will issue an error message.
•
Allocate Best Number of Hours: If you select this option, Maconomy will attempt to allocate as many hours as possible in accordance with the specifications entered in the window. The hours which could not be allocated will automatically be cut off, and Maconomy will issue a message informing you how many hours were allocated and how many hours were cut off.
Table Part
Employee No.
This field shows the number of the employee on the line who matches the skill requirement and selection criteria specified.
Name
This field displays the name of the employee in the field “Employee No.” above.
Transfer to Plan
If you mark this field, the employee information on the current line is transferred to the detailed resource plan for the job budget line displayed in the card part when you select the action “Transfer to Plan”.
When a search is performed by means of the action “Search”, Maconomy automatically marks the employee in the search result that matches the search criteria the best and thus is suggested as the employee best suited for the job. However, other employees can be marked as required. Employees already planned to work on the job cannot be marked and transferred.
Primary Category Number
This field displays the number of the employee’s primary category.
Category Name
This field displays the name of the employee’s primary category.
Skill Match %
This field shows for an employee how many of the skills specified on a job budget line he possesses. The degree is displayed as a fraction calculated as the number of skills possessed by the employee divided by the total number of skills specified on the job budget line.
Hours Available
This field shows the number of hours the employee is available within the date range defined in the selection criteria. Only the number of hours of available planning time is considered.
Required Overtime
This field shows how many hours of overtime the current employee should work in order to be available for the number of hours required within the specified date range. The overtime hours needed is calculated as the difference between the number of hours the employee is available and the number of hours planned for him in the window Detailed Planning.
Potential Overtime
This field displays the potential number of overtime hours for the current employee within the specified date range, assuming that the number of hours specified in the field “Min. Hours Available” is added to the current workload of this employee. The value in this field is the sum of the existing number of overtime hours for the employee within the specified date range and the number specified in the field “Required Overtime” above.
Potential Load %
This field shows the potential load of the current employee within the specified date range, assuming that the number of hours specified in the field “Min. Hours Available” is added to the current workload of this employee. The higher the number in this field, the greater the workload of the employee. A number that exceeds 100 means that the employee will have to work overtime.
The load percentage corresponds to the part of the employee’s planning time for which hours have been planned. This means that if the employee’s planning time is 30 hours per week and 15 hours have been planned for the employee in the week in question, this field will contain the value 50 %.
Level Match %
This field shows to what degree the current employee matches the skill levels required on the job budget line. The value is calculated as the average of the level match % of each skill requirement specified for the job budget line. For each requirement, the level match % is calculated as follows:
•
If the skill level of an employee is exactly as required, the value is 100%. The value will also be 100% if an employee does not posses a skill level which have been specified as undesired or disallowed on the job budget line.
•
If the employee does not possess a mandatory or preferred skill at all, the value is 0%.
•
Otherwise, the level of the employee in question will be either below or above the mandatory level, and the level match % will be below 100% to indicate that the employee would be either underqualified or overqualified for the task on the job budget line.
In this case, the level match % is calculated by using the calculation value specified in the window Level Lists for each level on the list assigned to the required skill. The calculation value is used to specify the distance between the levels on the list. For the level farthest away from the required level on the list, the level match % is 0%, and for the other levels, Maconomy calculates the level match % as a percentage of the difference between the required level and the current level.
Number of Skill Deviations
This field displays the number of skill level requirements specified on the current job budget line which could not be met by the current employee, i.e. the employee has been assigned a lower skill level than required for the skills in question. This field is only relevant if the field “Skill Deviation Acceptance” is marked.
Number of Overqualifications
This field displays the number of skill level requirements specified on the current job budget line for which the current employee is overqualified, i.e. the employee has been assigned a higher skill level than required for the skills in question. This field is only relevant if the field “Skill Deviation Acceptance” is marked.
File
There are no print functions in the File menu in this window.
Action
Search
When you select this action, the previous result shown in the table part will be deleted and Maconomy will search for employees matching the requirements specified for the current job budget line and the search criteria entered in the island Employee Criteria.
Reset Search Criteria
When you select this action, the contents of the editable fields of the card part of the window will be cleared.
Reset Search Result
When you select this action, the search result in the table part of the window will be cleared.
Transfer to Plan
When you select this action, Maconomy automatically creates lines in the detailed planning for the employees with a mark in the field “Transfer to Plan” on lines in the table part of the window. Only marked employees on planning budget lines belonging to the latest approved revision of their job budget will be transferred.
The transferred employees are automatically allocated on the task specified on the job budget line in the card part of this window. The lines can be viewed and edited in the window Detailed Planning.
Employees already planned to work on the job as well as deleted employees cannot be marked and transferred.
Book
This action is only available when the current job budget line is part of the latest approved revision of the planning budget of the job in question. When you select this action, Maconomy distributes the number of hours specified in the field “No. Hours” for the employee specified in the island Booking. The hours are allocated on the current job budget line from the entered starting date and ahead in time on the basis of the information in the island Booking. However, no hours are allocated to days prior to any date specified in the field “Never Before”. In addition, if an estimated time to completion has been specified for the job budget line, Maconomy will never distribute hours before the estimate date specified for the job budget line, irrespective of the strategy and method selected.
Maconomy distributes the hours on the basis of the principle of avoiding overtime. If this is not possible, Maconomy will try to distribute overtime equally on working days. If this is not sufficient, potential overtime is distributed on days which are typically not working days, such as Saturdays and Sundays. If you have defined that overtime is not allowed in the field “Overtime, Empl.” in the window System Information in the Set-Up module, Maconomy will issue an error message if it is not possible to plan the current number of hours without using overtime.
Note that Maconomy will never distribute so many hours to a given employee on a given date that the total distribution for the employee on this date exceeds the employee’s maximum number of working hours for the date. The employee’s maximum working hours for the employee on a given date is found in the employee revision applying on the date in question. For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
Allocate Automatically
This action is only available when the current task in the card part fulfills the following criteria:
•
It has a starting date or a latest estimate date.
•
It has an ending date.
•
An allocation method has been selected for the task in the Booking island.
•
It has no more than one associated detailed planning line, which has been created using automatic allocation in the window Job Planning in the Job Cost module.
•
An employee is specified in the island Booking.
When these criteria are met, and you select this action, the employee selected in the card part is automatically allocated to work on the task. If a detailed planning line exists for the task, and it was previously created using automatic allocation, the allocation is deleted and a new allocation is created. If the employee on the previously created allocation was different from the employee specified in this window, the previous employee will be substituted with the new one.
Remove from Plan
This action is only available when the current job budget line is part of the latest approved revision of the planning budget of the job in question. When this action is selected, the bookings of the employee specified in the island Booking are removed from the resource plans of the current job budget line. However, only bookings after the date specified in the field “Never Before” are removed.


Task Search

Resource Planning : Allocation : Task Search
Task Search
This window can be used to perform searches for tasks which match the availability and skills of a certain employee. In many respects, this window is similar to the window Task Staffing. However, the starting point is different: With Task Staffing, you begin with a task and search for employees who fit the criteria for performing the task; in this window, you begin with an employee and search for tasks which match his or her availability and skills profile.
In the following, a “task” should be understood as the equivalent of a job budget line.
The card part of the window shows one employee at a time, and by means of an action you can have Maconomy search for tasks which match the skills and availability specified for the employee in question. Each search can be modified by means of a number of different selection criteria, such as how precisely the tasks should match the skills of the employee, or that the task should need a certain amount of hours. The result of each search is shown in the table part.
When you have found a suitable task for the employee, you can book him or her for a specific number of hours within a specific period. This is done by specifying the desired number of hours for a task in the table part, specifying the period and various other booking information in the Booking island, and selecting the action “Book”.
When a search is performed, Maconomy evaluates the lines of the latest approved revision of the planning budget of every job comprised by the selection criteria. Only lines on which time activities are specified are evaluated. For every line, Maconomy looks for a task, taking into account the skills required, the employee category, and the timing information specified on the job budget line, and compares this to the skills and the available time and potential overtime for the employee in the card part. The result of a search shows the degree to which the task on the line matches the skills of the employee, including the number of skill level requirements that could not be met and the number of skill level requirements for which the employee is overqualified. It also displays the number of hours as yet unstaffed.
On the basis of the above information in the search result, you can pick the task that suits the employee best. You can then enter the number of hours of the employee’s time you want to allocate to each task in the table part, and select the action “Book” to allocate the employee to the tasks in the detailed resource plan.
If skills and skill levels have not been entered for the current planning budget line, the employees’ skills are disregarded when the search is performed. For instance, you can search for tasks to be completed within a certain date, and where the number of unstaffed hours is less than, say, 10.
Note that the search result only provides an up-to-date picture at the time when the search is performed, and after some time it may not be relevant any more as some of the tasks shown in the table part may have been allocated to other employees, or their skill specifications may have been changed. In addition, if you change the selection criteria in the card part of the window, the search result in the table part will not automatically be updated. To see the result of the modified selection criteria, select the action “Search” again.
Note that job budget lines which have been put on hold in the window Job Planning in the Job Cost module will not be shown in this window.
Fields
Employee Information
Employee No.
This field shows the number of the current employee.
Name
This field shows the name of the employee.
Primary Empl. Cat. No.
This field displays the number of the primary employee category to which the employee is assigned.
Name
This field displays the name of the employee category to which the employee is assigned.
Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. Only lines from the latest approved revision of the planning budget for jobs with numbers within the specified range will be included in the search result.
The entered range will be remembered. That means that if you enter a range, close the window and open it again, the range will be reentered into these fields. However, the range will only be remembered for the remaining part of the day. This applies to all fields in this island.
Company No.
In these fields, you can enter a range of company numbers. Only budget lines from jobs for which a company within the specified range is the responsible company will be included in the search result.
Location
In these fields, you can enter a range of location numbers. Only budget lines for jobs on which a location with a number within the specified range is specified will be included in the search result.
Entity
The functionality of these fields is similar to that of the field “Location” above.
Project
The functionality of these fields is similar to that of the field “Location” above.
Purpose
The functionality of these fields is similar to that of the field “Location” above.
Specification 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Primary Cat. Only
If you mark this field, only job budget lines for which an employee category is specified which is equal to the primary employee category of the current employee are included in the search result.
Date Range
In these fields, you can enter a date range. Only budget lines where the planned range (i.e. the interval between the planned staring date and the planned ending date) overlaps the date range specified in these fields will be included in the search result. The default date range is from today’s date and 30 days ahead.
Unstaffed Hours <
In this field, you can specify a number of hours. Only budget lines where the number of unstaffed hours is less than or equal to the specified number of hours will be included in the search result.
Limit Search Results
If you mark this field, the number of search results will be limited to the number specified in the field “Max. No. of Results” below. Limiting the number of search results makes the search faster, and often it is only relevant to see a limited number of tasks.
Max. No of Results
In this field, you can specify the maximum number of results that you want Maconomy to find. This means that as soon as Maconomy has found the specified number of results, the search is interrupted. Searching for tasks is a complicated routine, and limiting the number or results that Maconomy returns can save the Maconomy server some work, resulting in better overall performance. The default value is 5.
Note that the limit specified here is only observed if the field “Limit Search Results” above is marked.
Skill No.
In this field, you can specify a skill number. If you do so, only budget lines for which the specified skill has been entered (either preferred skill or mandatory skill), regardless of skill level, are included in the search result.
Skill Deviation Acceptance
In this field, you can specify which strategy to apply when Maconomy considers skill requirements as one of search criteria determining which tasks should be shown in the search result.
The functionality of this field is similar to that of the field “Skill Deviation Acceptance” in the window Task Staffing.
Booking
Method
In this field, you can select a distribution method to be used when the action “Book” is selected. The functionality of the field corresponds to that of the field “Method” in the window Detailed Planning.
Planning Unit
In this field, you can select a planning unit which can be either “Week” or “Day”. The planning unit is used if the distribution method selected in the field “Method” above is either “Fixed Allocation” or “Even Allocation” and determines whether the number of hours booked when the action “Book” is selected should be interpreted as the number of hours to be allocated on each day or within each week. If the booking method is “Even Allocation” and the planning unit is “Day”, this means that an even number of hours is booked for each day in the relevant range of dates (until the specified number of hours has been booked). If the booking method is “Even Allocation” and the planning unit is “Week”, an even number of hours is allocated within each week, but the number of hours booked on the individual days within each week is not necessarily evenly allocated, as the hours are applied to the days as if the distribution method “Early Allocation” had been selected. If the booking method is “Fixed Allocation” and the planning unit is “Day”, the number of hours specified in the field “Hours for Fixed Allocation” is allocated to each day within the relevant range of dates (until the specified number of hours has been booked), while the planning unit “Week” causes the specified number of hours to be allocated to each week, the number of hours booked on the individual days within each week once again being allocated as if the distribution method “Early Allocation” had been selected.
Within Planned Range
If you mark this field, the period within which hours are booked when the action “Book” is selected will be the period from the starting date to the planned ending date of the current job budget line. If you do not mark the field, the period will run from the starting date until the specified number of hours has been booked, regardless of the planned ending date of the budget line. However, in neither case will hours be allocated to dates prior to the date specified in the field “Never Before” (if any).
Never Before
In this field, you can enter a date to be used as starting date when Maconomy distributes hours as a result of selecting the action “Book”, regardless of whether any starting date on the current job budget line exists. In other words, Maconomy will never distribute hours before the date in this field.
Hours for Fixed Allocation
If the distribution method “Fixed Allocation” has been selected, you must specify the number of hours to be repeatedly allocated to each planning unit in this field. See the above description of the distribution method “Fixed Allocation” for further information on the functionality of this field.
Include Days Off
If you mark this field, Maconomy will include days off for the allocation of the hours allocated when the action “Book” is selected. Specifying that days off should be considered implies that if all hours specified could not be distributed on working days including any allowed overtime registered for the employee in question, Maconomy will attempt to distribute any remainder of hours on days off (non-working days, e.g. weekends). If only part of the hours can be allocated this way, Maconomy will issue an error message. If this field is not marked, days off are considered equal to absence days, on which no hours can be allocated to an employee. Note that this option cannot be selected for the distribution method “Fixed Allocation”.
Unattainable
In this field, you can choose how the system should react if the action “Book” is selected and the requested number of hours cannot be allocated to the employee in question. You can select one of the following options:
•
Cancel Allocation: If you select this option, the requested allocation is automatically cancelled and Maconomy will issue an error message.
•
Allocate Best Number of Hours: If you select this option, Maconomy will attempt to allocate as many hours as possible in accordance with the specifications entered in the window. The hours which could not be allocated will automatically be cut off, and Maconomy will issue a message informing you how many hours were allocated and how many hours were cut off.
Table Part
Unstaffed
This field displays the number of hours still remaining to be staffed for the current task (job budget line).
Book Hours
In this field you can enter the number of hours you want to allocate for the current employee to the task on the current line when the action “Book” is selected. By default, the field shows the number of unstaffed hours (shown in the field “Unstaffed” above). If the number of unstaffed hours is negative (the task is overbooked), then this field shows zero hours.
Skill Match %
This field shows the degree to which the current employee possesses the skills required to perform the task on the current line. The degree is displayed as a fraction calculated as the number of skills possessed by the employee divided by the total number of skills specified on the job budget line.
Level Match %
This field shows the degree to which the current employee matches the skill levels required to perform the task on the current line. The value is calculated as the average of the level match % of each skill requirement specified for the job budget line. For each requirement, the level match % is calculated as follows:
•
If the skill level of an employee is exactly as required, the value is 100%. The value will also be 100% if an employee does not posses a skill level which have been specified as undesired or disallowed on the job budget line.
•
If the employee does not possess a mandatory or preferred skill at all, the value is 0%.
•
Otherwise, the level of the employee in question will be either below or above the mandatory level, and the level match % will be below 100% to indicate that the employee would be either underqualified or overqualified for the task on the job budget line.
In this case, the level match % is calculated by using the calculation value specified in the window Level Lists for each level on the list assigned to the required skill. The calculation value is used to specify the distance between the levels on the list. For the level farthest away from the required level on the list, the level match % is 0%, and for the other levels, Maconomy calculates the level match % as a percentage of the difference between the required level and the current level.
Number of Skill Deviations
This field displays the number of skill level requirements specified on the current job budget line which could not be met by the current employee, i.e. the employee has been assigned a lower skill level than required for the skills in question. This field is only relevant if the field “Skill Deviation Acceptance” is other than “None”.
Number of Overqualifications
This field displays the number of skill level requirements specified on the current job budget line for which the current employee is overqualified, i.e. the employee has been assigned a higher skill level than required for the skills in question. This field is only relevant if the field “Skill Deviation Acceptance” is other than “None”.
Job No.
This field shows the number of the job to which the current job budget line belongs.
Job Name
This field shows the name of the job to which the current job budget line belongs.
Empl. Cat. No.
This field shows the number of the employee category specified on the current job budget line.
Empl. Cat. Name
This field shows the name of the employee category specified on the current job budget line.
Act. No.
This field shows the number of the activity specified on the current job budget line.
Description
This field shows the description specified on the current job budget line.
Task
This field shows the number of the task specified on the current job budget line.
Task Description
This field shows the description of the task specified on the current job budget line.
Quantity
This field shows the quantity of hours specified on the current job budget line.
Est. Time to Compl.
This field shows the estimated time to completion specified on the current job budget line.
Estimate Date
This field shows the estimate date specified on the current job budget line.
Planned Starting Date
This field shows the planned starting date specified on the current job budget line.
Planned Ending Date
This field shows the planned ending date specified on the current job budget line.
Activity Name
This field shows the name of the activity specified on the current job budget line.
Remarks 1-10
These fields show the remarks specified on the current job budget line.
Booking Type
This field shows the booking type specified on the current job budget line.
File
There are no print functions in the File menu in this window.
Action
Search
When you select this action, the previous result shown in the table part will be deleted, and Maconomy will search for job budget lines matching the requirements specified for the current employee and the search criteria entered in the island Selection Criteria.
Reset Search Criteria
When you select this action, the contents of the editable fields of the card part of the window will be cleared.
Reset Search Result
When you select this action, the search result in the table part of the window will be cleared.
Transfer to Plan
Note: This action is executed for the current line in the table part, i.e. the line in which the cursor is placed.
When you select this action, Maconomy creates a planning line in the detailed resource plan, linking the current employee to the current job budget line. No booking is made. If the employee already exists in the detailed resource plan, Maconomy does not create a new line.
Book
Note: This action is executed for the current line in the table part, i.e. the line in which the cursor is placed.
This action is only available when the current job budget line is part of the latest approved revision of the planning budget of the job in question. When you select this action, Maconomy distributes the number of hours specified in the field “Book Hours” for the current employee. The hours are allocated on the current job budget line from the entered starting date and ahead in time on the basis of the information in the island Booking. However, no hours are allocated to days prior to any date specified in the field “Never Before”. In addition, if an estimated time to completion has been specified for the job budget line, Maconomy will never distribute hours before the estimate date specified for the job budget line, irrespective of the strategy and method selected.
Maconomy distributes the hours on the basis of the principle of avoiding overtime. If this is not possible, Maconomy will try to distribute overtime equally on working days. If this is not sufficient, potential overtime is distributed on days which are typically not working days, such as Saturdays and Sundays. If you have defined that overtime is not allowed in the field “Overtime, Empl.” in the window System Information in the Set-Up module, Maconomy will issue an error message, if it is not possible to plan the current number of hours without using overtime.
Note that Maconomy will never distribute so many hours to a given employee on a given date that the total distribution for the employee on this date exceeds the employee’s maximum number of working hours for the date. The employee’s maximum working hours for the employee on a given date is found in the employee revision applying on the date in question. For further information about employee revisions, see the section “Date dependent employee revisions” on page 1843, in the introduction to the window Employees.
Remove from Plan
Note: This action is executed for the current line in the table part, i.e. the line in which the cursor is placed.
This action is only available when the current job budget line is part of the latest approved revision of the planning budget of the job in question. When this action is selected, the bookings of the current employee are removed from the resource plan of the current job budget line. However, only bookings after the date specified in the field “Never Before” are removed.


Lookup

Resource Planning : Lookup
Lookup
Browse Employee Skills


Browse Employee Skills

Resource Planning : Lookup : Browse Employee Skills
Browse Employee Skills
The window Browse Employee Skills can be used for looking up employees with certain skills. The functionality of this window corresponds to that of the window Task Staffing, except from the fact that this window allows the user to search for employees that match arbitrary selection criteria whereas in the window Task Staffing the user searches for skills matching the criteria on a job budget line. See also the window Task Staffing for further information.
The card part of this window contains an island in which the user can enter up to ten skill requirements as search criteria. In addition, a search can be modified by arbitrary selection criteria, such as employee category and time available for each employee. However, it is not necessary to specify both skill requirements and employee selection criteria as search criteria to perform a search. The table part of this window displays the results found when the action “Search” is selected.
The result of a search shows for each employee to what degree the employee matches the search criteria, including the number of skill level criteria that could not be met and the number of skill level criteria for which the employee is overqualified. It also displays the potential load % of the employee as well as any potential extra overtime hours. On the basis of this information, the system automatically orders the employees included in the search result according to how well they meet the search criteria, displaying the employee with the highest match first in the table. When ordering the search result, Maconomy prioritizes as follows: The highest skill match % of an employee has the highest priority. If two employees have the same skill match %, Maconomy gives priority to the one of them with the highest number of hours available. If further criteria are needed to find the employee best suited, Maconomy prioritizes in the following order: the smallest hours of potential overtime, the highest level match %, and the lowest number of unmet skill levels.
The search result only provides an up-to-date picture at the time when the search is performed, and after some time it may not be relevant any more as some of the employees shown in the table part may have been allocated for other purposes or their skills may have been changed in the meantime. In addition, if you change the selection criteria in the card part of the window, the search result in the table part will not automatically be updated. To see the result of the modified selection criteria, select the action “Search” again.
Fields
Skill Requirements
Skill No.
In this field, you can enter the number of a skill. The search result will only include employees possessing the level specified in the field “Level” for this skill. You can insert the skill number on any free line, and the information will automatically be moved to the next free line in the island. If you delete a skill number in this field, the entire line will be deleted and any lines following it will be moved up.
Name
This field shows the name of the skill specified in the field “Skill No.” above.
Level
In this field, you can enter the required level for this skill. The search result will only include information on employees possessing the specified level of the skill.
Description
This field shows a description of the specified level.
Requirement Type
In this field, you can specify to what degree employees should posses the skill level specified in order to be included in the search result. You can choose among the following options:
•
Mandatory: If you select this value, only employees possessing the skill at the specified level or higher will be included in the search result.
•
Preferred: This value means that employees possessing the skill at the specified level or higher are preferred to employees who do not, but that all employees are included in the search result, if they match the other search criteria specified. Note that this value has the same meaning as the option “Mandatory” if the field “Skill Deviation Acceptance” is set to “None”.
•
Undesired: This option means that employees that either do not posses the specified skill at all or posses the skill at a level below the specified level are preferred to employees who do, but that all employees are included in the search result, if they match the other search criteria specified. Note that this value has the same meaning as the option “Disallowed” if the field “Skill Deviation Acceptance” is set to “None”.
•
Disallowed: If you select this value, only employees that do not posses the skill at the specified level or higher will be included in the search result. This means that only employees that either do not posses the specified skill at all or posses the skill at a level below the one specified for the skill will be included in the search result.
Skill Deviation Acceptance
In this field, you can specify which strategy to apply when Maconomy considers skill requirements as one of the search criteria determining which employees should be shown in the search result. Employees will be considered matching the skill requirements, and thereby be shown, if the employees match the search criteria specified in this window and match the skill requirements according to the value in this field.
The option “Moderate” is the default value of the field, but you can select among the following options:
•
None: If you select this option, Maconomy will only show employees who meet all of the specified skill requirements when performing searches.
•
Moderate: This option means that Maconomy will show employees who meet all of the specified skill requirements or employees who do not meet the requirements of the type “Preferred” and “Undesired” when performing searches.
•
High: If you select this option, Maconomy will show all employees, disregarding whether or not they meet the specified skill requirements, when performing searches.
By selecting a strategy in this field, you can have Maconomy include also employees that do not meet skill requirements in the search. In this case, an employee only possessing a mandatory skill will be taken into account in the search, and the user will be informed that the skill requirements have not been met. See also the field “Skill Deviation Acceptance” in the window Task Staffing for examples of how the requirement type specified for the job budget line and the strategy selected in the search criteria will together affect a search result.
Employee Criteria
Employee No.
In these fields, you can enter a range of employee numbers. Only employees with numbers within the specified range will be included in the search result.
Employee Category No.
In these fields, you can enter a category number. Only employees assigned to the employee category with this number will be included in the search result.
Employee Category Name
This field shows the name of the employee category specified in the field “Employee Category No.” above.
Primary Employee Category
If you mark this field, only employees having the employee category specified in the field “Employee Category No.” above as primary category will be included in the search result.
Company No.
In these fields, you can enter a range of company numbers. Only employees assigned to companies with numbers within the specified range will be included in the search result.
Location
The functionality of these fields is similar to that of the fields “Company No.” above.
Entity
The functionality of these fields is similar to that of the fields “Company No.” above.
Project
The functionality of these fields is similar to that of the fields “Company No.” above.
Purpose
.The functionality of these fields is similar to that of the fields “Company No.” above.
Spec.1-3
The functionality of these fields is similar to that of the fields “Company No.” above.
Local spec. 1-3
The functionality of these fields is similar to that of the fields “Company No.” above.
Employee Type
In this popup field, you can specify an employee type. Only employees assigned to this type will be included in the search result.
Department
In this popup field, you can specify a department. Only employees assigned to this department will be included in the search result.
Min. Hours Available
In this field, you can enter a minimum number of hours to specify that the search result should only show employees who are available for at least this number of hours within the time frame specified in the fields “Date Interval”, and who match the other selection criteria.
Overtime Acceptance
In this field, you can specify to what extent overtime is accepted when Maconomy calculates the hours available for an employee to see if the employee matches the search criteria specified in this island. The option “None” is the default value of the field, but you can select among the following options:
•
None: If you select this strategy, Maconomy will calculate the hours available without taking overtime into account.
•
Moderate: This option means that the hours available are calculated by taking overtime into account. However, overtime is considered only on regular working days, i.e. not including weekends and national holidays.
•
High: If you select this option, the hours available are calculated by taking overtime into account. Overtime may be considered for all days, both regular working days and weekends etc.
Note that overtime will never be considered on dates for which an employee has been specified as absent on an effective line in the employee absence calendar. For further information about effective absence calendar lines, see the section “Calendar lines entering into effect” on page 4028.
Overtime Threshold
In this field, you can enter a maximum number of overtime hours to be considered when Maconomy calculates the number of hours available for an employee to see if this employee matches the search criteria. If an employee matches the criterion in the field “Min. Hours Available” by taking overtime into consideration, this employee is not considered matching the search criteria if the total amount of overtime exceeds the threshold specified in this field.
If you enter a value of “0” in this field, there will be no limit to the number of overtime hours when Maconomy calculates the number of hours available for an employee. If overtime should be entirely disallowed, the field “Overtime Acceptance” should have the value “None”.
Date Interval
In these fields, you can enter a date range. The number of available hours and overtime for an employee will be calculated within this date range. Maconomy will automatically suggest the interval between the planned starting date and the planned ending of the job budget line, however with a few exceptions:
•
If no planned starting date or planned ending date has been specified on the job budget line, the first possible ending and last possible ending date are used.
•
If, after this, the first date of the interval is blank, today’s date will be used. If the ending date of the interval is blank, this field will default to one month after the starting date of the interval.
•
If the starting date of the interval is before today’s date, this date will default to today’s date instead. If both the starting date and ending date of the interval are before today’s date, the ending date will default to one month after today’s date.
Table Part
The functionality of the fields in the table part of this window is similar to the one described for the table part in the window Task Staffing.
File
Print...
This window is used to print information about employee skills. The printout shows various kinds of information related to requirements and employees displayed in the window Browse Employee Skills.
Fields
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
The functionality of the actions in this window is similar to that of the action in the window Task Staffing.


Reporting

Resource Planning : Reporting
Reporting
Print Employee Load
Print Planning Conflicts
Print Resource Requirement


Print Employee Load

Resource Planning : Reporting : Print Employee Load
Print Employee Load
In this window, you can print a report showing how many hours each employee has been allocated on the relevant jobs. The report is created on the basis of information from the window Detailed Planning. The report shows information as an analysis in three levels based on user-defined selection criteria covering time ranges, employees and jobs. For each of these levels, you can select between the values “Day”, “Week”, “Employee”, “Employee Category” or “Job”.
The planned number of hours on jobs can, e.g., be grouped by week numbers which are grouped by employees, which are again grouped by jobs. In this case, the upper level shows the selected time span split on weeks. The next level shows the selected employees per employee number placed under the relevant week numbers. The following level, level three, shows the planned number of hours per job grouped on employee split on the relevant week numbers. The selected groupings are shown in the figure on the following page.
With the groupings made in this example, the report will show the following totals:
•
For the first level, a total is shown for the week (independent on job number and employee), showing the total number of hours available, planned and at disposal, respectively.
•
For the second level, a total is shown for the employee in week no. 1 (independent on job number). The total shows the employee’s work load percentage for the week, which is the difference between the total number of hours planned for the employee and the planning time of the employee.
•
For level three, a work load percentage is shown per job compared to the employee’s total planning time in week no. 1. In this way, the planner can see the work load of the employee assigned to the job in question.
In the example illustrated above, all hours shown for the second and third level will be hours planned for the week specified in level one. The information on one level will thus always be relative to information on higher levels.
By using these three levels and the selection criteria for “Week”, “Day”, “Employee”, “Employee Category” or “Job”, you can make various analyses of the detailed planning depending on which information you want to include in the analyses.
In this way, you can get an overview of the number of employees for which planning has been made on a particular project and information on the work load on each of these employees. The report thus shows each employee’s planning time, time at disposal and work load percentage.
The analysis can also give you a fair view of the number of resources planned for the different projects and whether or not the department uses its employee resources in a satisfactory way.
As the report comprises only planned time for employees, it does not cover planning lines on which an employee has not been specified. Note that if an employee’s time is planned directly in the window Job Budgets, this information will not appear in the work load report, unless this is also specified on a planning line.
The printout can be delimited to comprise, e.g., only certain jobs, certain employees, or allocations of a certain booking type.
Fields
Time Selection Criteria
Planning Date
In these fields, you can enter a range of planning dates. The printout will only include information on dates within the specified range. If you enter a range of dates and a week in the field “Planning Week/Year”, the report will only include the part of the week specified in these fields, if the range of dates does not cover the entire week. If you enter a week number in the field “Planning Week/Year”, but no range of dates in these fields, the date will automatically be set to the Monday in the specified week.
Planning Week/Year
In these fields, you can enter a range of planning week/years. The printout will only include information on week/years within the specified range. See also the above description of the field “Planning Date”.
Job Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. The printout will only include employees assigned to jobs within the specified range.
Job Group
In this popup field, you can enter a job group. The printout will only include employees assigned to jobs belonging to the selected job group.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include employees assigned to jobs with a responsible company within the specified range.
Sales Rep. No.
In this fields, you can enter the number of a sales representative. The printout will only include employees assigned to jobs to which the specified sales representative is assigned.
Project Manager No.
In this fields, you can enter the number of a project manager. The printout will only include employees assigned to jobs to which the specified project manager is assigned.
Popup 1-5
In these fields, you can select additional information on jobs. The printout will only include employees assigned to jobs on which the selected popup values are specified.
Location
In these field, you can enter a range of locations. The printout will only include employees assigned to jobs with locations within the specified range.
Entity
The functionality of these fields is similar to that of the field “Location”.
Project
The functionality of these fields is similar to that of the field “Location”.
Purpose
The functionality of these fields is similar to that of the field “Location”.
Spec 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Employee Selection Criteria
Employee No.
In these fields, you can enter a range of employee numbers. Only employees with numbers within the specified range will be included on the printout.
Employee Category No.
In these fields, you can enter a range of employee category numbers. Only employees assigned to a primary employee category with a number within the specified range will be included on the printout.
Company No.
In these fields, you can enter a range of company numbers. Only employees assigned to companies with numbers within the specified range will be included on the printout.
Location
In these fields, you can enter a range of locations. Only employees assigned to locations within the specified range will be included on the printout.
Entity
The functionality of these fields is similar to that of the field “Location”.
Project
The functionality of these fields is similar to that of the field “Location”.
Purpose
The functionality of these fields is similar to that of the field “Location”.
Spec.1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Level 1
In this popup field, you can select the information to be shown on the first level of the printout. You can choose between the options “Week”, “Day”, Employee”, “Employee Category”, or “Job”.
Level 2
In this popup field, you can select the information to be shown on the second level of the printout. You can choose between the options “Week”, “Day”, Employee”, “Employee Category”, or “Job”.
Level 3
In this popup field, you can select the information to be shown on the third level of the printout. You can choose between the options “Week”, “Day”, Employee”, “Employee Category”, or “Job”.
Load % Above
This field, and the field “Load % Below”, is used to specify a range of load percentages. An employee’s load percentage for a given period is calculated on the basis of the relation between the number of hours planned for the employee in the window Detailed Planning and the employee’s planning time.
If the value in this field is equal to the value in the field “Load % Below”, the printout will include all employees irrespective of their load percentage.
If the value in this field is less than the value in the field “Load % Below”, the printout will include only employees with a load percentage higher than the value in this field and less the value in the field “Load % Below”.
If the value in this field is higher than the value in the field “Load % Below”, the printout will include only employees with a load percentage higher than the value in this field or less than the value in the field “Load % Below”.
Load % Below
This field, and the field “Load % Above”, is used to specify a range of load percentages. See the description of the field “Load % Above” above for more information on this functionality of this field.
Include Preliminary Allocations
If you mark this field, allocations of the booking type “Preliminary” will be included in the printout.
Include Requested Allocations
If you mark this field, allocations of the booking type “Requested” will be included in the printout.
Include Confirmed Allocations
If you mark this field, allocations of the booking type “Confirmed” will be included in the printout.


Print Planning Conflicts

Resource Planning : Reporting : Print Planning Conflicts
Print Planning Conflicts
In this window, you can print a report which provides an overview of jobs with conflicting or potentially conflicting allocations to employees in the detailed planning. Conflicts arise in the detailed planning if two or several allocations of the type “Confirmed” to the same employee cause the planning time of this employee to be exceeded so that the employee is overbooked. A conflict is potential if the conversion of an allocation from the booking type “Preliminary” or “Requested” to “Confirmed” and other confirmed allocations to the same employee would cause this employee to be overbooked. For a description of the different booking types, see the introduction to the window Detailed Planning.
As mentioned above, the conflict report is created on the basis of information from the detailed resource planning, and the information extracted from the system is presented as an analysis in three levels. The report displays information in the levels of job, time and employee, and the time level can be either week or day, depending on the time unit specified in the selection criteria. The data from the lower levels are grouped by the data from the upper levels.
As illustrated above, all information shown for the second and third levels will be for the job specified in level one. The information on one level will thus always be relative to information on higher levels.
On employee level, the conflict information displayed covers the number of preliminary, requested and confirmed allocations of hours, the number of potential overtime hours, the allowed number of overtime hours for the employee, and the potential load percentage, i.e. the number of hours of the employee’s planning time for which he will be allocated if all preliminary allocations for the employee are converted to confirmed allocations.
On job level, the report displays a list of allocations that conflict with the current job. The conflicting allocations are listed by booking type, i.e. “Preliminary”, “Requested” and “Confirmed” allocations. For each booking type, the report shows for the job in question the number of hours allocated and the potential load percentage of the employee allocated, i.e. the load percentage if the employee’s involvement in the job is cancelled.
The above information on employee and job level allows the planner to foresee conflicts in the period examined. On the basis of this information, the planner can take actions to either avoid or try to solve conflicts by redistributing allocations to other employees, or, if the conflicts are potential, by not converting preliminary allocations to confirmed.
In addition to using the three levels mentioned above, it is possible to modify the report by specifying a planning unit, i.e. whether the time unit on level two should be day or week. Finally, it is possible to set a lower limit for the load percentage of employees so that only employees with workloads above a certain percentage are included in the report.
Fields
Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. The printout will only include conflict information on jobs within the specified range.
Project Manager No.
In this field, you can enter the number of a project manager. The printout will only include conflict information for jobs to which the specified project manager is assigned.
Date
In these fields, you can enter a range of dates. The printout will only include resource allocations within the specified date range.
Planning Unit
In this field, you can select a planning unit (day or week). The printout will group conflict information for each job by the specified time unit.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Min. Load %
In this field, you can enter a load percentage. The printout will only include employees with a potential load percentage above the specified percentage.
Include Conflicting Preliminary Allocations
In this field, you can choose whether or not conflicting allocations of the booking type “Preliminary” should be included in the report.
Include Conflicting Requested Allocations
In this field, you can choose whether or not conflicting allocations of the booking type “Requested” should be included in the report.
Include Conflicting Confirmed Allocations
In this field, you can choose whether or not conflicting allocations of the booking type “Confirmed” should be included in the report.


Print Resource Requirement

Resource Planning : Reporting : Print Resource Requirement
Print Resource Requirement
In this window, you can print a report showing the future resource requirements within given employee categories.
The report is created on the basis of information on planning budgets of jobs and the sum of the relevant employees’ planning time within a given period. By comparing the number of hours planned but not yet allocated to employees within an employee category on planning budget lines to the available planning time of employees, the report presents the user with an analysis of any gaps in future staffing.
The report shows the hours planned, the hours available and the hours requested for each employee category. If the employee resources have more available time than the planned tasks require, the report will show a negative requirement, which indicates that there will be a future surplus of available time for employees.
The information extracted from the system is presented as an analysis in three levels based on user-defined selection criteria. The report displays the requirements in the levels of time and employee category, and the time level can be either week, month or quarter. Once these criteria have been defined, the third level, “Job” is of interest. This level provides the user with the information needed for assessing the importance of meeting the requirements, and groups the requirements by job, by project manager or by customer, depending on the angle from which the planner needs to examine resource requirements within the specified period.
Either grouping can be the first, second or third level, but it is not possible to repeat the same criteria on two different levels. The data from the lower levels are grouped by the data from the upper levels. Note that resource requirements registered as unallocated time does not apply to one particular job, and therefore only planned time will be shown on job-specific and lower levels.
As an example of an analysis, the required number of hours can, e.g., be grouped by week number which is grouped by employee category, which is again grouped by job. In this case, the upper level shows the selected time span, the next level shows the selected employee categories placed under the relevant week number, and the last level, level three, shows the requested number of hours per job grouped on employee category split on the relevant week numbers. The selected groupings are shown in the figure below.
With the groupings made in this example, the report will show the following totals:
•
For the first level, a total is shown for the week (independently from job number and employee category), displaying the total number of hours planned, available and required, respectively.
•
For the second level, a total is shown for the employee category in week no. 1 (independently of job number).
•
For level three, the result is shown per job compared to the total planning time of the employee category in week no. 1. In this way, the planner can see the work planned for each employee category for the job in question.
In the example illustrated above, all hours shown for the second and third levels will be hours planned and requested for the week specified in level one. The information on one level will thus always be relative to information on higher levels.
By using these three levels and the selection criteria for “Time”, “Employee” or “Job”, the planner can make various analyses depending on which information he wants to include in the analyses. In this way, the planner can extract information from the system in a report that gives him an overview of the future resource requirements within a specified period of time for certain jobs, customers or project managers. The analysis allows him to foresee any shortcomings in employee resources in the period examined. On the basis of this information, the planner can deal with e.g. extra workloads in peak seasons as he can now foresee how many extra resources will be needed according to planned tasks and then hire in free-lance staff.
In addition to using the three levels mentioned above, it is possible to modify the report by e.g. specifying for whether or not it should include only the latest approved budgets and whether it should include allocations of a certain booking type. By specifying a revision code in the job selection criteria you can specify that only a certain revision of the job budgets should be included. You can also specify whether the probability % of the job budgets should be included in the calculation. Finally, it is possible to set an upper or lower limit for what the report should include. This limit applies to each level in the report so that only data that exceeds this limit of relevance will be shown on the printout. The planner can e.g. define a lower limit for the resource requirements of 10, which means that the report will only display information on jobs that request more than 10 hours of resources.
When the system calculates available time, the report is based on the assumption that the budgeted number of hours is distributed evenly throughout the date range of the job planning. Similarly, the hours available within each employee category are assumed to have been allocated evenly within the date range in question. In addition, the report will always place available time in each employee’s primary category. However, if the selection criteria excludes a specific employee’s primary category, available time will be reported for each of the categories within the selection criteria to which that employee belongs.
Fields
Time Selection Criteria
Time Range
In these fields, you can enter a range of dates. The printout will only include information on dates within the specified range. If you enter a week number in the field “Time Unit/ Year”, but no range of dates in these fields, the date will automatically be set to the Monday in the specified week.
Time Range Type
In this popup field, you can specify which type of interval to use for the report. The options available are “Week”, “Month” or “Quarter”.
Time Unit/ Year
In these fields, you can enter a range of weeks, months or quarters. The printout will only include information within the specified range. See also the above description of the field “Time Range” above.
Employee Selection Criteria
Employee Category No.
In these fields, you can enter a range of employee category numbers. The printout will only include information on resource requirements for employees belonging to employee categories with a number within the specified range.
Employee Type
In this popup field, you can select a an employee type. The printout will only include information on resource requirements for employees belonging to the specified type will be included in the printout.
Department No.
In this popup field, you can select a department. The printout will only include information on resource requirements for employees assigned to the specified department.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include information on resource requirements for employees assigned to companies with numbers within the specified range.
Location
In these fields, you can enter a range of locations. The printout will only include information on resource requirements for employee assigned to locations within the specified range will be included on the printout.
Entity
The functionality of these fields is similar to that of the field “Location”.
Project
The functionality of these fields is similar to that of the field “Location”.
Purpose
The functionality of these fields is similar to that of the field “Location”.
Spec.1-3
The functionality of these fields is similar to that of the field “Location”.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Primary Category Only
If this field is marked, only hours available within primary categories will be included.
Job Selection Criteria
Job No.
In these fields, you can enter a range of job numbers. The printout will only include information on resource requirements for jobs within the specified range.
Job Group
In this popup field, you can enter a job group. The printout will only include information on resource requirements for jobs belonging to the selected job group.
Customer No.
In these fields, you can enter a range of customer numbers. The printout will only include information on resource requirements for jobs to which customers with customer numbers within the specified range are assigned.
Customer Group
In this field, you can enter a customer group. The printout will only include information on resource requirements for jobs to which customers within the specified customer group are assigned.
Project Manager No.
In this field, you can enter the number of a project manager. The printout will only include information on resource requirements for jobs to which the specified project manager is assigned.
Popup 1-5
In these fields, you can select additional information on jobs. The printout will only include information on resource requirements for jobs on which the selected popup values are specified.
Company No.
In these fields, you can specify a range of company numbers. The printout will only include information on resource requirements for jobs assigned to responsible companies with company numbers within the specified range.
Location
In these field, you can enter a range of locations. The printout will only include information on resource requirements for jobs with locations within the specified range.
Entity
The functionality of these fields is similar to that of the field “Location”.
Project
The functionality of these fields is similar to that of the field “Location”.
Purpose
The functionality of these fields is similar to that of the field “Location”.
Spec 1-3
The functionality of these fields is similar to that of the field “Location”.
Local spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Budget Revision Code
In this field, you can enter the number of a revision code. The printout will include information on the specified revision code of the job budgets. If you do not mark this field, the report will include information on the latest job budget revisions.
Latest Appr. Budget
If you mark this field, the printout will only include information on resource requirements from job budgets belonging to the latest approved revision.
Include Probability
If this field is ticked, the requirement will be calculated as hours budgeted multiplied by the probability % of the jobs in question.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Level 1
In this popup field, you can select the information to be shown on the first level of the printout. You can choose between the options “Time Range”, “Employee Category”, “Job”, “Customer” and “Project Manager”.
Level 2
In this popup field, you can select the information to be shown on the second level of the printout. You can choose between the options “Time Range”, “Employee Category”, “Job”, “Customer” and “Project Manager”.
Level 3
In this popup field, you can select the information to be shown on the third level of the printout. You can choose between the options “Time Range”, “Employee Category”, “Job”, “Customer” and “Project Manager”.
Resource Requirement Above
In this field, you can enter a number of hours. The printout will only show information on resource requirements which exceeds the specified number of hours.
Resource Requirement Below
In this field, you can enter a number of hours. The printout will only show information on resource requirements which are below the specified number of hours.
Include Preliminary Allocations
If you mark this field, allocations of the booking type “Preliminary” will be included in the printout.
Include Requested Allocations
If you mark this field, allocations of the booking type “Requested” will be included in the printout.
Include Confirmed Allocations
If you mark this field, allocations of the booking type “Confirmed” will be included in the printout.


Set-up

Resource Planning : Set-up
Set-up
Level Lists
Skills
Employee Skills


Level Lists

Resource Planning : Set-up : Level Lists
Level Lists
In this window you can create lists of levels which specify a number of skill grading scales. This can be practical if two employees posses the same skill but at different levels. This could be the case if both employees speak Japanese but not equally fluently. By assigning a list of levels to each skill you can specify how well each employee possesses the skill. In the above example, skill levels could e.g. be “Novice”, “Some”, “Fluent” and “Expert”.
When creating a new level list, you must first specify a name and a grading method for the list. The list can be graded or non-graded according to the nature of the skill levels covered by the list. A level list such as “Novice”, “Some”, “Trained” and “Experienced” constitutes a graded list as “Experienced” is clearly a better level than “Novice”. However, in other cases it would not be natural to grade the skill levels. For the skill “Driver’s License”, for example, it is not necessary to indicate how well employees master the skill but merely whether they possess the skill or not. This skill would probably be assigned an non-graded level list consisting of the levels “Yes” and “No”, which it would not be natural to grade.
You can then create the levels in the level list in the table part of the window. For each level you must specify a calculation value. This value is relevant for graded level lists and is used to define the distance between the levels on the list when the system performs a number of calculations. As you create the new levels in the list, the system will automatically order the levels in the list according to their calculation value, inserting the level with the lowest calculation value first. Note that for lists graded by the method “Best First”, a low calculation value is best, whereas for lists using the method “Best Last” high calculation value is best.
You can insert and delete levels in a list. However, if a new level is inserted in a list, the calculation value of the existing levels following the new one will be increased by one. If a level is deleted, the calculation value of the following levels will be reduced by a value corresponding to the difference between the level which is deleted and the level immediately after.
Level lists are assigned to skills in the window Skills. If a graded level list is applied to skills set up in a skill hierarchy, Maconomy can be instructed to calculate a level for a skill. For more information on skill hierarchies and automatic level calculation, see the window Skills.
Fields
Level List
Name
In this field, you can specify the name of the level list.
Description
In this field, you can enter a description of the level list.
Grading Method
In this field, you can specify whether or not the levels assigned to the level list should be graded or not. The default value of the field is “Best last”, but you can change this value as no skills are assigned to the list. The options of the field are:
•
Non-graded: If you select this option, the levels of the level list are not graded, and it will not be possible to have Maconomy calculate the average level for skills assigned to this level list.
•
Best first: If this option is selected, the levels assigned to the level list are graded. This means that the levels which occur first in the list are considered better than the last ones.
•
Best last: If this option is selected, the levels assigned to the level list are graded. The levels which occur last in the list are considered better than the first ones.
Access Level
Name
In this field, you can assign the level list to an access level. A user only has access to the level list (and thereby using the levels in the level list) if he has been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with skills, you can only assign a level list to skills to which you have access, and in this window you can only see and edit the level lists to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to levels and level lists may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, any user has access to the levels available in the level list. You can only specify an access level to which you have access yourself.
Description
This field shows a description of the access level.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Level
In this field, you can enter the name of the level on the current line.
Description
In this field, you can enter a description of the level on the current line.
Calculation Value
If the level list is graded, i.e. the option in the field “Grading Method” is either “Best first” or “Best last”, you can specify a calculation value in this field. This value is used when the system calculates to what degree an employee matches the skill requirements on a job budget line in the windows Task Staffing and Browse Employee Skills as well as for calculations in connection with automatic level specification.
By default, the value of the field will be “1” on the first line of the level list, “2” on the second line and so forth, but the default value can be changed. However, the calculation values of the list must always be in increasing order. For a level list for which the field “Grading Method” is set to “Best first”, this means that a low calculation value corresponds to a better level than a high calculation value, whereas for a list with the option “Best last”, a high calculation value represents a better level than a low calculation value.
If the calculation value is changed, an employee associated with a skill assigned to this level list will have the level of that skill re-evaluated for levels being automatically calculated. This re-evaluation may imply that an employee which previously matched a skill requirement no longer matches that requirement and vice versa.
File
Print this
When you select this function, Maconomy will print the information currently displayed in the window.
Print…
This window is used for printing the level lists created in the system. The printout uses the layout “Standard” which includes various information about each level list followed by a list of the levels assigned to it.
Fields
Selection Criteria
Level List
In these fields, you can enter a range of level lists. The printout will only contain information on lists with names within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Skills

Resource Planning : Set-up : Skills
Skills
This window is used to create skills for planning purposes.
When creating a new skill, you must specify a type of the new skill. Examples of types could be “Languages”, “Travel Preferences”, or “Technical”, but other types can be created. In addition, it must be specified which level list to apply. The skill can then be assigned to employees in the window Employee Skills, and for each employee it can be specified at which level he possesses the skill. If such skill information has been entered in the system, it is possible to specify on a planning budget that only employees having specific skills at a certain level should be allocated to a task when detailed planning is made. This is done in the window Skill Requirements.
The window contains an island, Skill Hierarchy, in which skills can be structured in a hierarchy in order to define whether a skill represents a general knowledge of a field or is highly specialized. The window shows a line for each skill which is a subskill of the current skill. When you create a new skill, you can place it in a hierarchy by entering a main skill for the skill in this island. If this main skill is in a hierarchy itself, the hierarchy will be adjusted to include the new skill. If, for example, the main skill is in a hierarchy with one main skill above it, this becomes the top-level skill of the new skill and will be shown in this island.
Two different skills in a skill hierarchy do not need to use the same level list, so it is possible to e.g. use one level for very specialized skills and another level list for more general skills.
If a graded level list is used in a skill hierarchy, it is possible to have Maconomy automatically deduce a level for skills at a higher hierarchy level, provided that the skills apply the same level list. For further information on skill hierarchies, see the section “Skills” in the introduction to the module.
It is possible to delete a skill as long as the skill has not been associated with an employee or a skill requirement. If a skill which has subskills is deleted, a warning will be issued and the skill hierarchy to which it belongs is updated so that all the subskills of the skill are moved up in the hierarchy. The skills being immediate subskills of the current skill will become subskills of the main skill to the deleted skill. If the current skill has no main skill, each of the subskills will become top-level skills of their own skill hierarchies. In addition, note that it is not possible to delete or insert subskills in the table part of the window. The status of a subskill is changed by editing the field “Main Skill” in the card part of the window.
The skills created in the system can be printed out by number and/ or type.
Fields
Skill
No.
In this field, you must specify a number for the skill.
Name
In this field, you must enter the name of the skill.
Type
In this field, you can specify the type of the skill. Skills types are created in the window Popup Fields.
Grouping Skill
If you tick this field, the skill is only intended for grouping other skills in a skill hierarchy and cannot be assigned to an employee, just as it should not be assigned a level list. For example, a skill could be used as the general denominator “Databases” for a number of subskills concerning specific databases. In this case, “Databases” denotes a skill group, and it would not be possible to assign an employee with this skill, whereas the employee could be assigned to one or more of the subskills.
Level Specification
Level List
In this field, you specify which level list to apply for the skill. You can change the value of this field as long as no employees have been associated with the skill and no skill requirements refer to this skill. If the current skill has been marked as a grouping skill in the field “Grouping Skill”, the skill should not be assigned a level list.
Description
This field displays the description of the level list.
Automatic Level Specification
In this field, you can specify whether Maconomy should automatically calculate a level for the skill, if it is positioned above the bottom level in a skill hierarchy. The default value of the field is “Blank”, but you can choose among the following options:
•
Blank: This option means that automatic level specification will not be used and that a level for the skill must be specified manually by the user.
•
Lowest Level: This value means that the level of this skill will automatically be set to the lowest level specified for all its subskills for a given employee.
•
Average Level: If you select this value, the level of the skill will automatically be set to the average of the levels of all its subskills for a given employee. If a subskill in the hierarchy is not possessed by the employee, this subskill is weighted as follows: If the bottom skill in hierarchy uses the lowest level on the level list, the subskill will be assigned this level. Otherwise, Maconomy will use the calculation values of the levels on the level list to calculate the average difference of the levels between the bottom skill and the lowest level on the list. This value is then subtracted from the level of the bottom skill, and the result will be assigned to the subskill.
If you have selected a strategy in this field, you do not need to specify a level of this skill on employees as the level is automatically derived, provided that you have assigned at least one subskill of the hierarchy to an employee in the window Employee Skills. As an example, imagine a simple hierarchy with three skills: Skill (1) has the subskills (2) and (3), and they apply a level list consisting of the levels “1”-”8”. If an employee is given level 6 for skill (2) and level 8 for skill (3), the system automatically calculates a level for skill (1), if you select a strategy in this field on skill (1). If you select the value “Average Level”, for instance, skill (1) is automatically given level 7 for this employee.
You cannot use automatic level specification for a skill if it is assigned an non-graded level list, or if any of its subskills apply a level list which is different from the one specified for this skill.
Access Level
Name
In this field, you can assign the skill to an access level. A user only has access to the skill if he has been assigned to this level or a level above this in the window User Access Levels. This access control ensures that when working with skills, you can only assign a level list to skills to which you have access, and in this window you can only see and edit the skills to which you have access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to levels and level lists may depend on other factors. For further information about the standard access control configuration, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, any user has access to the skill. You can only specify an access level to which you have access yourself.
Description
This field shows a description of the access level.
Skill Hierarchy
Level
This field displays the level at which the skill is placed in the skill hierarchy to which it is assigned. If the skill is at the top level of the skill hierarchy, the value of this field is “1”. A skill without subskills or main skills, i.e. which is situated in a hierarchy with just this one skill, will also belong to level 1.
No. of Subskills
This field displays the number of subskills of the skill, i.e. the number of skills immediately below the skill in the skill hierarchy. If the value of this field is “0”, the skill is at the bottom of the hierarchy.
No.
This field displays the skill number of the main skills of the skill in the fields Main Skills 1-4 and “Top-level Skill below.
Name
This field displays name of the main skills of the skill in the fields “Main Skills 1-4” and “Top-level Skill” below.
Main Skill 1
In this field, you can specify a main skill for the skill. The main skill should be the skill immediately above the current skill in the skill hierarchy. This means that you cannot enter the current skill or any subskills to it in this field. If the current skill has been assigned to any employees, the value of this field cannot be changed.
Main Skill 2
This field shows the main skill of the skill in the field “Main Skill 1” above. If no parent exists at this level, this field will be empty.
Main Skill 3
This field shows the main skill of the skill in the field “Main Skill 2” above. If no parent exists at this level, this field will be empty.
Main Skill 4
This field shows the main skill of the skill in the field “Main Skill 3” above. If no parent exists at this level, this field will be empty.
Top-level Skill
This field shows the top-level skill of the current skill. If the skill is at level 1 in the skill hierarchy, this field will be empty.
File
Print this
When you select this function, Maconomy will print the information currently displayed in the window.
Print...
This window is used to print various detailed information about one or more skills. The printout shows up to five levels of main skills, and you can choose whether or not subskills should be printed as well.
Fields
Selection Criteria
Skill No.
In these fields, you can enter a range of skills. Only skills within the specified range will be included in the printout.
Skill Type
In these fields, you can enter a skill type. Only skills of the specified skill type will be included on the printout.
Print Control
Include Grouping Skill
If you mark this field, all skills, including grouping skills, will be included in the printout. Otherwise, only skills which are not specified as a grouping skill will be included. The field is marked by default.
Show Subskills
If this field is marked, the printout will include a list of subskills for each skill matching the specifications in the island Selection Criteria.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Employee Skills

Resource Planning : Set-up : Employee Skills
Employee Skills
This window is used for specifying the skills of an employee. Each employee can be assigned one or more skills together with a rating for each of them. This rating is defined by means of a list of levels, which specifies for each employee how well he masters the skill in question. The card part includes general information about the employee, whereas the table part presents a list of the skills which the employee in question possesses, sorted by skill types.
It is possible to require that a task is performed by an employee with specific skills at a certain level. This can be done in the window Skill Requirements by assigning skills to jobs’ planning budgets lines on which time activities have been specified. When an employee is allocated hours on a task in the Detailed Planning window, the system then checks whether the employee in question has the skills required for the task specified on the current job budget line. Similar functionality applies in the Job Cost module, so that when a job’s planning budget is approved, each new or modified skill requirement is thus checked against the employees allocated to perform the work tasks specified on the lines.
Note that if you delete a skill level for an employee which has been allocated hours in the detailed planning on lines requiring that he possesses the skill at this level, a warning will be issued.
Fields
Employee
Employee No.
This field shows the number of the employee.
Name
This field displays the name of the employee.
Blocked
This field displays whether or not the employee is blocked for registration.
Position
This field displays the position of the employee. The information originates from the window Employees in the Set-up module.
Profession
The functionality of this field is similar to that of the field “Position” above.
Education
The functionality of this field is similar to that of the field “Position” above.
Date Employed
The functionality of this field is similar to that of the field “Position” above.
Termination Date
The functionality of this field is similar to that of the field “Position” above.
Department
The functionality of this field is similar to that of the field “Position” above.
Primary Category
The functionality of this field is similar to that of the field “Position” above.
Employee Type
The functionality of this field is similar to that of the field “Position” above.
Company
Company No.
This field displays the number of the company to which the employee is assigned.
Company Name
This field displays the name of the company to which the employee is assigned.
Extra Fields
Popup 1-5
These five fields display the contents of the fields “Popup 1” to “Popup 5” assigned to the employee in the card part of the window Employees in the Set-up module.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Type
This field shows the type of the skill specified in the field “Skill No.” on the line.
Skill No.
By entering the number of a skill in this field, you can assign the employee to a skill.
Skill Name
This field shows the name of the skill.
Level
In this field, you can enter the level of the current skill to specify how well the employee masters the skill. The level must be an option included in the level list assigned to the skill.
If automatic level specification has been selected for this skill in the window Skills, the level of the skill will automatically be calculated, provided that at least one of its subskills has also been associated with the employee. Maconomy will recalculate the level of the skill, if one or more of the subskills are associated with the employee, or if the level of one of its subskills is changed. The value of the field cannot be changed by the user, unless there are no subskills associated with this skill. If the skill has no subskills, the level of the skill must be specified manually in this field.
Skill Acquired On
In this field, you can enter the date when the employee acquired the current skill.
Level Acquired On
In this field, you can enter the date when the employee acquired the current skill level. If the current level is changed, this field will be changed to today’s date by default, but you can change the date.
Main Skill 1 No.
This field shows the number of the skill which is the immediate main skill of the current skill.
Main Skill 1 Name
This field shows the name of the skill which is the immediate main skill of the current skill.
Main Skill 2 No.
This field shows the number of the skill which is the immediate main skill of the skill specified in the field “Main Skill 1 No.” above.
Main Skill 2 Name
This field shows the name of the skill which is the immediate main skill of the skill specified in the field “Main Skill 1 No.” above.
Main Skill 3 No.
This field shows the number of the skill which is the immediate main skill of the skill specified in the field “Main Skill 2 No.” above.
Main Skill 3 Name
This field shows the name of the skill which is the immediate main skill of the skill specified in the field “Main Skill 2 No.” above.
Main Skill 4 No.
This field shows the number of the skill which is the immediate main skill of the skill specified in the field “Main Skill 3 No.” above.
Main Skill 4 Name
This field shows the name of the skill which is the immediate main skill of the skill specified in the field “Main Skill 3 No.” above.
Top-level Skill No.
This field shows the number of the top-level skill of the current skill.
Top-level Skill Name
This field shows the name of the top-level skill of the current skill.
Course No.
In this field, you can enter the number of a course. This is the course which qualified the current employee for the skill on the current line.
Course Name
This field shows the name of the course which qualified the employee for the current skill.
Remarks
In this field, you can enter some remarks regarding the current employee skill.
File
Print This
When you select this function, Maconomy will print the information currently displayed in the window.
Print...
In this window, you can print information about a range of employees. The printout is identical to the one described in the “Print…” function in the window Employees in the Set-up module. For further information about the functionality of this window, please see the description under the window Print Employees.
Action
There are no functions in the Action menu in this window.


Human Resources

Human Resources
Human Resources
his chapter describes the Human Resource module in Maconomy version X1. The module is an add-on to Standard Maconomy.
The HR module supports the HR related functions within your company. For instance, you can store various information about the employment terms of each employee, including compensation, stock option plans and position history. Furthermore, recruitments can be planned and managed using the facilities in the HR module, making it possible to maintain well-structured, documented hiring processes.


Introduction

Human Resources : Introduction
Introduction


Registration

Human Resources : Registration
Registration
Employee Positions
Compensation Agreements
Stock Option Agreements
Stock Option Exercisings
Personnel Requisitions
Course Participants


Employee Positions

Human Resources : Registration : Employee Positions
Employee Positions
This window is used for registering the individual positions held by the employees in your company.
The card part displays information about the currently selected employee, and you can browse through the employees created in the window Employees in the Set-Up module. The functionality of each card part field is the same as that of the corresponding field in the card part of the window Employees, and changing information in the card part of this window will cause the card part of the window Employees (and thereby the current employee revision) to be updated accordingly, and vice versa. For details on the functionality of the fields in the card part, you should refer to the corresponding fields in the window Employees.
The table part shows the individual positions held by the current employee throughout his or her employment with the company, and the table part thus functions as an employee position history. This makes it possible to see information about previous positions held by the employee.
When a given employee is to change to another position, e.g. because of a promotion, you can register the new position by adding a line in the table part, specifying the effective date in the field “Engagement Date” and entering various other information about the employee’s employment in the new position on the line.
The period for which the employee is to hold the position on a given line can be specified by either just entering an engagement date and leaving the termination date blank (if the position runs for an indefinite period) or by entering both an engagement date and a termination date (if the end of the period is known). If you leave the termination date blank on a given line and add a new line with a later engagement date, the termination date is automatically filled in for the line with the earlier engagement date so that the period on that line ends the day before the engagement date on the new line. This prevents the periods from overlapping.
When the employee’s employment with the company is terminated, you can register information about the termination on a line on which you specify a so-called termination position. A termination position is a regular position created in the window Position Information Card, with the field “Termination” marked. By adding a line with a termination position, you can e.g. register information about the reason for the termination and store documents pertaining to the termination. When a termination position is entered on a line in the table part, Maconomy automatically completes the fields “Engagement Date”, “Last Working Day” and “Last Payday” with the date entered in the field “Termination Date”, resulting in a period of only one day. This is done because the termination position represents a point in time rather than a period. However, you can change the dates on the line to match any agreements made with the employee regarding the termination.
It is also possible to leave out the creation of a termination position line, simply specifying a termination date for the last position held by the employee. However, this way, you cannot keep information about the termination separate from the last position. For instance, any documents pertaining to the termination must be stored in the same archive as the documents pertaining to the last position, making it difficult to see what pertains to the position and what pertains to the termination.
Fields
Employee
Employee No.
This field displays the number of the current employee.
Name
In this field, you can specify the name of the current employee.
Blocked
If you mark this field, the employee is blocked. For further information, see the description of the field “Blocked” in the window Employees.
Department
In this field, you can specify the department to which the employee belongs. For further information, see the description of the field “Department” in the window Employees.
Position
If you do not wish to register position history in the table part, you can specify in this field the position currently held by the employee instead. The field is for reference only.
Date Employed
In this field, you can specify the date on which the employee was hired. The field is for information only.
Termination Date
In this field, you can specify the date on which the employee’s employment with the company was or is to be terminated. The date in this field may be updated when a value is entered in the field “Termination Date” on a table line containing a termination position. For further information on this, see the description of the field “Termination Date” in the table part. For further information on the effects of the termination date, see the description of the field “Termination Date” in the window Employees
Retirement Date
In this field, you can specify the date on which the employee has retired or is expected to retire. If you specify a date in this field, Maconomy automatically calculates the employee’s retirement age in the field below on the basis of the employee’s birthday and the retirement date.
Notice Date
If the employee has been terminated or has resigned, you can enter the date on which the employee was given or gave notice in this field.
Company
Company No.
In this field, you can specify the number of the company in which the employee is employed.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Position No.
In this field, you can specify the number of a position created in the window Position Information Card.
Name
In this field, you can specify the name of the position on the current line. Maconomy suggests the name specified on the information card of the position entered in the field “Position No.” on the line, but you can change the name here.
Description
In this field, you can enter a description of the current position.
Engagement Date
In this field, you can enter the date on which the employee takes up the position on the current line. When creating a new line with a termination position, Maconomy automatically transfers the value from the field “Termination Date” to this field, unless you have manually specified another date. This is done because the termination position represents a point in time rather than a period.
Termination Date
In this field, you can specify the date at which the employee ceases to hold the position specified on the current line. However, if a termination position has been specified on the line, this field represents the date on which the employee’s employment with the company was/is to be terminated. As a termination usually represents a point in time rather than a period, Maconomy automatically transfers the value from this field to the fields “Engagement Date”, “Last Working Day” and “Last Payday” when creating a new line with a termination position, unless you have manually specified other values.
If a termination position has been specified on the line, the field “Termination Date” in the card part is automatically updated each time you change the date in this field. However, if the table part contains more than one line with a termination position, the card part is only updated if you enter a termination date later than that of the other lines with termination positions.
Termination
This field shows whether the position specified on the current line is a termination position. Positions are marked as termination positions in the window Position Information Card. For further information on the use of termination positions and their functionality, please see the introduction to this window and the description of the field “Termination” in the window Position Information Card.
Last Working Day
In this field, you can specify the employee’s last working day in the position specified on the line. When creating a new line with a termination position, Maconomy automatically transfers the value from the field “Termination Date” to this field, unless you have manually specified another date. This is done because the termination position represents a point in time rather than a period.
Last Payday
In this field, you can specify the employee’s last payday related to the position specified on the line. When creating a new line with a termination position, Maconomy automatically transfers the value from the field “Termination Date” to this field, unless you have manually specified another date.
Week Calendar No.
In this field, you can specify the number of a week calendar created in the window Week Calendars in the Set-Up module. This way, you can indicate the week calendar applying to the employee during his or her employment in the position on the line. Maconomy continuously updates the employee’s information card in the window Employees with the week calendar specified on the position line with the latest starting date, unless you leave the field blank, in which case the employee information is not updated.
Changing the week calendar in the window Employees, does, however, not cause the position line with the latest starting date to be updated accordingly. Therefore, if you want the week calendar used by Maconomy for e.g. looking up the number of working hours in a given week to be different from the one specified on the latest position line, you must specify the relevant week calendar in the window Employees.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the employee position, for instance to indicate the reason for the position change. You can only select values available in the respective option lists specified in the island Option List Fields in the information card of the position specified on the current line. If a given option list field in the position information card has been left blank, any text can be entered in the corresponding value field.
Date 1-5
In these fields, you can specify a number of dates pertaining to the current employee position. The fields are for information only.
Remarks 1-3
In these fields, you can specify a number of remarks pertaining to the current employee position. The fields are for information only.
Document Archive No.
In this field, you can assign a document archive to the employee position on the current line. The document archive assigned to an employee position can e.g. contain files such as the employment contract, termination papers or other documents relevant to the employee position. You can only specify a document archive to which you have been granted access. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Approved
This field shows whether the current employee position has been approved. The approval of employee positions is not part of standard Maconomy functionality, but if you wish to be able to approve employee positions, you can set up a workflow using the Workflow module, allowing you to add an approval action to e.g. Portal components in which positions are registered.
Approved by
This field shows the name of the user who approved the current employee position. If the position has not been approved, this field is blank. For further information, see the field “Approved” above.
Approved on
This field shows the date on which the current employee position was approved. If the position has not been approved, this field is blank. For further information, see the field “Approved” above.
Changed by
This field shows the name of the last user who changed the information on the current line.
Changed on
This field shows the last date on which the information on the current line was changed.
Version No.
This field shows the version number of the current line, indicating how many times information has been changed on the line. Maconomy automatically increases the version number by one every time the information is changed. It is not possible to retrieve previous versions.
File
Print This
When you select this function, the employee position information currently shown in the window is printed.
Print…
In this window, you can print a range of employee positions.
Fields
Selection Criteria
Employee No.
In these fields, you can specify a range of employee numbers. The printout will only include employees with numbers within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.


Compensation Agreements

Human Resources : Registration : Compensation Agreements
Compensation Agreements
In this window, you can set up compensation agreements with employees, board members etc.
Compensation agreements are assigned to contact persons created in the window Contact Persons in the Contact Management module and a person for which you want to create a compensation agreement must therefore be created in that window before the agreement is registered. Contact persons can represent any type of person related to the company, including employees.
Compensation can take on various forms such as standard salaries, bonuses, company cars etc., and the compensation of each employee, board member etc. in your system may include more than one of the above compensation forms, and you can therefore set up multiple compensation agreements to be calculated in various ways.
The card part of the window shows information about the currently selected contact person, and in the table part you can create a line for each compensation agreement made with the contact person. This is done by specifying the number of a compensation type created in the window Compensation Agreement Types, the effective period of the agreement, and the value of the agreement (e.g. the amount offered as salary in the currency specified on the line). The compensation type is a compensation agreement template from which certain default information is retrieved when creating new agreements. The effective period indicates the range of dates within which the compensation agreement applies. When an agreement becomes invalid, e.g. because it has been renegotiated, you simply add the relevant new lines for the new period without deleting the existing lines (however updating the ending date of the previous agreement lines if necessary). The table part thus functions as a compensation agreement history. This makes it possible to see information about previous agreements with the contact person.
You must also specify a time unit for each line, indicating the frequency at which the compensation on the line is paid. Based on the value, the time unit and the length of the period, Maconomy then calculates a total agreement value indicating the total amount which the agreement represents over the whole period. You can also specify a total value for the whole period and have Maconomy calculate the value per time unit. For further information on this, see the description of the fields “Time Unit” on page 4176 and “Amount, Currency” on page 4177.
The value of a compensation agreement does not have to be specified as a fixed amount. It can also depend on the value of another agreement, for instance if a compensation package consists of a fixed salary of $5,000 plus a 10% bonus of the salary. In the window Compensation Types, you can create templates for this type of compensation package. This is done by creating a compensation type with one or multiple subordinate compensation types. When you create a new compensation agreement line in this window and specify a compensation type containing subordinate compensation types, Maconomy will automatically create an agreement line for each subordinate compensation type, assigning each line to the agreement line with the main compensation type. This way, all you have to do is enter the value of the agreement line with the main compensation type and the relevant percentages or values on the automatically created agreement lines. Thus, a compensation agreement based on a compensation type set up to match the example above would consist of a line with the value 5000 in the field “Amount, Currency” and another line whose value in the field “Parent Agreement” refers to the fixed salary line and contains the value 10 in the field “%”. As an alternative, you can specify the target value of the dependent agreement and have Maconomy calculate the percentage based on the target value and the fixed amount. For instance, in the above case, you can specify that the bonus should represent $100 and Maconomy will set the percentage to 2.
Once one or more compensation agreement types with subordinate compensation types have been specified in the table part, you can add any number of additional agreements where you specify a subordinate type. Doing so will cause Maconomy to automatically assign the new line to the line with the relevant main compensation type so that the value of the new line can be calculated on the basis of the value of the line with the main compensation type. For further information on setting up compensation types, see the description of the window Compensation Types.
It is only possible to delete a given line in this window if no other lines in the table part refer to the line in question in the field “Parent Agreement No.”.
Fields
Contact Person
Contact Person No.
This field shows the number of the currently selected contact person. The contact person does not necessarily have to be assigned to an employee. This allows you to create compensation agreements for e.g. board members and partners.
Employee No.
This field shows the number of the employee assigned to the contact person specified in the field “Contact Person No.” above, i.e. the employee with whom the agreement is made. If the contact person is not assigned to an employee, this field is blank.
Name
This field shows the name of the contact person specified in the field “Contact Person No.” above.
Country
This field shows the country to which the current contact person belongs.
Blocked
This field shows if the current contact person has been blocked. It is not possible to create or edit agreements for blocked contact persons.
Employee
Responsible Employee
This field shows the number of the employee responsible for the current contact person. For further information, see the description of the field “Responsible Employee” in the window Contact Persons in the Contact Management module.
Name
This field shows the name of the employee shown in the field “Employee No.” above.
Selection Criteria
Compensation Category
In this field, you can select a compensation category. The table part will only show compensation agreements belonging in the selected category, and when creating new lines, this category is suggested in the field “Category”. Compensation categories are created in the window Popup Fields in the Set-Up module.
Compensation Type No.
In this field, you can specify a range of compensation type numbers. The table part will only show compensation agreements pertaining to types within the specified range.
Company No.
In this field, you can specify a range of company numbers. The table part will only show compensation agreements pertaining to companies within the specified range.
Period
In this field, you can specify a range of dates. The table part will only show compensation agreements whose period covers at least one date within the specified range.
Total
Reporting Currency
In this field, you can specify the currency in which you want the amount in the field “Total Value” below to be displayed.
Total Value
This field shows the total value of the agreements currently shown in the table part. The field shows the sum of the values in the field “Value of Agreement, Currency” on the lines in the table part, converted into the currency specified in the field “Reporting Currency” above.
Table Part
Compensation Type No.
When creating a new agreement line, enter in this field the number of a compensation type created in the card part of the window Compensation Types. The compensation type contains template information which will be transferred to the fields on the current line. Furthermore, if there are subordinate compensation types assigned to the compensation type specified here, Maconomy automatically creates a new line for each subordinate compensation type. On these lines, the field “Parent Agreement” will automatically contain a reference to the line which you created.
Once one or more compensation agreement types with subordinate compensation types have been specified in the table part, you can add any number of additional agreements where you specify a subordinate type. Doing so will cause Maconomy to automatically assign the new line to the line with the relevant main compensation type so that the value of the new line can be calculated on the basis of the value of the line with the main compensation type. Please note, however, that on subordinate lines, the date range specified in the fields “Starting Date” and “Ending Date” must be within the range specified for the line with the main compensation type to which the subordinate lines are assigned. For further information on setting up compensation types, see the description of the window Compensation Types.
Name
This field shows the name of the compensation type specified on the line.
Category
In this field, you can specify the category of the current compensation agreement. You can choose from the categories created in the popup type “Compensation Categories” in the window Popup Fields. Compensation categories are used for grouping compensation elements, making it possible to e.g. only view compensations of a given category in the table part.
If a value has been specified in the field “Compensation Category” in the island Selection Criteria in the card part, Maconomy suggests this category when you create a new line. If no compensation category has been specified in the card part, Maconomy suggests the category of the compensation type specified on the line.
Starting Date
In this field, you can specify the date from which the current compensation agreement is effective. Together, this field and the field “Ending Date” on the line comprise the period in which the agreement applies. Based on the length of this period and the time unit specified in the field “Time Unit” on the line, Maconomy will calculate the number of time units covered by this period, and insert this number in the field “Number of Time Units”, which is automatically updated if you subsequently change the period or the time unit. For further information about the effects of the number of time units, see the description of the field “Number of Time Units”.
Maconomy suggests the starting date entered on the compensation type specified in the field “Compensation Type No.” on the line. This default starting date is specified in the window Compensation Types. Please note, however, that no two lines with the same compensation type can have the same starting date.
Ending Date
In this field, you can specify the last date on which the current compensation agreement applies. For information on the functionality of the field, see the description of the field “Starting Date” above.
Maconomy suggests the default ending date specified for the compensation type specified in the field “Compensation Type No.” on the line. This default ending date is specified in the window Compensation Types.
Time Unit
In this field, you can specify a time unit representing the frequency at which the value of the current agreement is paid out. Based on the length of the period specified by means of the fields “Starting Date” and “Ending Date” on the line and the time unit specified here, Maconomy will calculate the number of time units covered by the period, and insert this number in the field “Number of Time Units”, which is automatically updated if you subsequently change the period or the time unit. For further information about the effects of the number of time units, see the description of the field “Number of Time Units”.
Time units are created in the window Popup Fields.
Number of Time Units
In this field, you can specify the number of times the value of the current agreement should be paid out. The number of time units is used in the calculation of the total agreement value in the field “Value of Agreement, Currency”, as the total agreement value is calculated as follows:
Therefore, changing the number of time units will affect the total value of the agreement.
When you specify a period and a time unit in the fields “Starting Date”, “Ending Date”, and “Time Unit”, Maconomy will automatically calculate the number of time units covered by the period, and insert this number in this field. However, you can change the number manually, e.g. if the current compensation agreement is not a period related compensation. If, for instance, the compensation is a one time fee, you can specify “1” in this field. Changing the number of time units does not affect the period or time unit on the line.
Currency
In this field, specify the currency in which the compensation agreement value in the field “Amount, Currency” should be specified.
Amount, Currency
In this field, specify the value of the current agreement per time unit, expressed in the currency specified in the field “Currency” on the current line. If, for instance, the current agreement represents a monthly salary, you can specify “Month” in the field “Time Unit” and the monthly salary in this field. As an alternative, you can specify the total agreement value for the whole period of the agreement in the field “Value of Agreement, Currency”, causing Maconomy to calculate the value per time unit and insert it in this field. The value per time unit will thus be calculated as the total agreement value divided by the number of time units.
If the field “Parent Agreement” contains a reference to another compensation agreement line, the agreement value can also be specified as a percentage of the value of the referenced agreement. This is done by specifying the desired percentage in the field “%”. Maconomy will then calculate the amount value of the current agreement per time unit and insert it in this field. However, if you manually specify an amount in this field on a line which refers to another compensation agreement, Maconomy will calculate the relevant percentage based on the specified amount and the value of the referenced agreement, and insert the calculated percentage in the field “%”. Similarly, if you specify a value in the field “Value of Agreement, Currency”, Maconomy will calculate the value per time unit and insert it in this field, causing the field “%” to be updated accordingly. This allows you to enter a target amount value for the agreement and have Maconomy calculate the relevant percentage. Furthermore, as you can enter an amount value instead of a percentage, the value of compensation agreement lines assigned to another compensation agreement line (whether created manually or automatically) does not have to depend on the manually created line. This means that you can use compensation types with subordinate compensation types as a means of creating template compensation packages.
%
If the value of the current agreement should be based on the value of another agreement - i.e. the field “Parent Agreement” contains a reference to another compensation agreement line - you can specify in this field the value of the current agreement expressed as a percentage of the value of the referenced compensation agreement. If you do so, Maconomy calculates the amount value of the current agreement and inserts it in the field “Amount, Currency”. However, if you manually specify an amount in the field “Amount, Currency” or the field “Value of Agreement, Currency” on a line which refers to another compensation agreement, Maconomy will calculate the relevant percentage based on the specified amount and the value of the referenced agreement, and insert the calculated percentage in this field.
For further information on specifying agreement values, see the description of the field “Amount, Currency”.
Value of Agreement, Currency
In this field, specify the total value of the current agreement for the whole period specified on the line, expressed in the currency specified in the field “Currency”. For further information on the functionality of the field and how to enter values for compensation agreements, see the description of the field “Amount, Currency” above.
Pay by
In this field, you can specify the first date on which the value per time unit on the current line should be paid out.
Agreement Date
In this field, you can specify the date on which the agreement was negotiated with the contact person.
Company No.
In this field, you can specify the number of the company to which the compensation agreement pertains.
Company Name
This field shows the name of the company shown in the field “Company No.” above.
Estimated Amount, Currency
In this field, you can specify the amount which, prior to negotiating compensations with the contact person, is expected to be granted on the compensation agreement line. Maconomy suggests the amount from the corresponding field on the compensation type specified on the line.
Conductors of wage negotiations can use this amount as a guideline when negotiating the compensation amount.
Estimated Value, Currency
In this field, you can specify the total agreement value which, prior to negotiating compensations with the contact person, is expected to be granted on the compensation agreement line. Maconomy suggests the amount from the corresponding field on the compensation type specified on the line.
Conductors of wage negotiations can use this amount as a guideline when negotiating the agreement value to be entered in the field “Value of Agreement, Currency”.
Minimum Amount, Currency
In this field, you can specify the minimum amount which conductors of wage negotiations are allowed to grant contact persons on compensation agreement lines with the current type. If an amount lower than this amount is entered in the field “Amount, Currency”, Maconomy displays an error message.
Maconomy suggests the amount from the corresponding field on the compensation type specified on the line.
Maximum Amount, Currency
In this field, you can specify the maximum amount which conductors of wage negotiations are allowed to grant contact persons on compensation agreement lines with the current type. If an amount higher than this amount is entered in the field “Amount, Currency”, Maconomy displays an error message.
Maconomy suggests the amount from the corresponding field on the compensation type specified on the line.
Estimated %
In this field, you can specify the percentage which, prior to negotiating compensations with the contact person, is expected to be granted on the compensation agreement line. Maconomy suggests the percentage from the corresponding field on the compensation type specified on the line.
Conductors of wage negotiations can use this percentage as a guideline when negotiating the percentage to be entered in the field “%”.
You can only specify a value in this field if the current compensation agreement is a subordinate agreement.
Minimum %
In this field, you can specify the minimum percentage which conductors of wage negotiations are allowed to grant contact persons on the current compensation agreement line. Prior to negotiating compensations with the contact person, conductors of wage negotiations can use this percentage as a guideline when negotiating the percentage to be entered in the field “%”.
Maconomy suggests the percentage from the corresponding field on the compensation type specified on the line.
You can only specify a value in this field if the current compensation agreement is a subordinate agreement.
Maximum %
In this field, you can specify the maximum percentage which conductors of wage negotiations are allowed to grant contact persons on the current compensation agreement line. Prior to negotiating compensations with the contact person, conductors of wage negotiations can use this percentage as a guideline when negotiating the percentage to be entered in the field “%”.
Maconomy suggests the percentage from the corresponding field on the compensation type specified on the line.
You can only specify a value in this field if the current compensation agreement is a subordinate agreement.
Deferral %
If any deferrals apply to the current compensation agreement, you can specify the relevant percentage in this field. If you specify a percentage, Maconomy will calculate a deferral amount based on the agreement value and the percentage specified.
Deferral Amount, Currency
If any deferrals apply to the current compensation agreement, you can specify the relevant deferral amount in this field. If you specify an amount, Maconomy will calculate a deferral percentage based on the agreement value and the deferral amount specified.
Payment Currency
In this field, you can specify the currency in which the compensation should be paid out.
Payment Currency Exchange Rate
In this field, you can specify the exchange rate between the currency specified in the field “Payout Currency” and the currency specified in the field “Currency” on the current line. Based on this exchange rate and the value in the field “Agreement Value, Currency”, Maconomy will calculate a value for the field “Agreement Value, Payment Currency”.
If you do not specify a value, Maconomy will calculate a value for the field “Agreement Value, Payment Currency” using the exchange rate valid on the date specified in the field “Exchange Rate Date” on the line. The exchange rate valid on that date is looked up in the standard sales exchange rate table specified in the window System Information.
Exchange Rate Date
In this field, you can specify the exchange rate date to be used for calculating a value for the field “Agreement Value, Payment Currency”. The field is only used if you do not specify a value in the field “Payment Currency Exchange Rate”.
If no payment currency exchange rate is specified on the line, Maconomy will calculate a value for the field “Agreement Value, Payment Currency” using the exchange rate valid on the date specified in this field. The exchange rate valid on this date is looked up in the standard sales exchange rate table specified in the window System Information.
Agreement Value, Payment Currency
In this field, you can specify the total agreement value in the payment currency specified on the line. If you specify a value in the field “Payment Currency Exchange Rate”, Maconomy will calculate a value for this field based on the exchange rate and the value in the field “Agreement Value, Currency”. If you do not specify a payment currency exchange rate, a value is calculated using the exchange rate valid on the date specified in the field “Exchange Rate Date”. The exchange rate valid on that date is looked up in the standard sales exchange rate table specified in the window System Information.
Next Follow-Up
In this field, you can specify the next date on which to follow up on the current compensation agreement, for instance the next negotiation date.
Access Level
In this field, you can specify the name of an access level. You only have access to the current compensation agreement if you have been assigned to the same or a higher level in the window User Access Levels. This means that in this window, a given user can only see the compensation agreements to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to compensation agreements may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current compensation agreement.
Description
This field shows the description of the selected access level, as entered in the window Access Levels.
Agreement No.
This field shows the agreement number of the current agreement line. When you create a new compensation agreement line, a number is automatically retrieved from the Compensation Agreement Series in the window Number Series in the Set-Up module.
Parent Agreement
If the current line represents a subordinate agreement, this field shows the number of the agreement line to which the current line is assigned. If you manually add a new line, specifying an agreement type which is a subordinate to one of the agreement types specified on the other lines, Maconomy automatically completes this field with the number of the line containing the main agreement type in question, thus assigning the new line to the relevant main line. If the line contains a main compensation agreement type, this field is blank.
If this field contains a value, specifying a value in the field “%” on the line will cause the fields “Amount, Currency” and “Value of Agreement, Currency” to be calculated on the basis of the percentage specified and the field “Amount, Currency” on the agreement referenced in this field. For further information on this, see the description of the field “%” on page 4177.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current compensation agreement, for instance to indicate the reason for a raise. You can only use values available in the respective option lists specified in the fields “Option List 1-5” in the window Compensation Types for the compensation type specified on the current line. If a given option list field in the compensation type has been left blank, any text can be entered in the corresponding value field.
Maconomy suggests the values specified in the corresponding value fields in the window Compensation Types for the compensation type specified on the current line.
Date 1-5
In these fields, you can specify a number of dates relating to the current compensation agreement. Maconomy suggests the dates specified in the corresponding fields in the window Compensation Types for the compensation type specified on the current line.
Amount 1-5
In these fields, you can specify a number of amounts relating to the current compensation agreement. Maconomy suggests the amounts specified in the corresponding fields in the window Compensation Types for the compensation type specified on the current line. The amounts are for information and reporting purposes only, and have no influence on the value of the compensation agreement.
Real 1-5
In these fields, you can specify a number of figures relating to the current compensation agreement. The figures are for information and reporting purposes only, and have no influence on the value of the compensation agreement.
Remarks 1-3
In these fields, you can enter additional remarks about the current compensation agreement.
Approved
This field shows whether the current compensation agreement has been approved using the action “Approve Compensation Agreement”.
Approved by
This field shows the name of the user who approved the current compensation agreement using the action “Approve Compensation Agreement”. If the agreement has not been approved, this field is blank. For further information, see the field “Approved” above.
Approved on
This field shows the date on which the current compensation agreement was approved using the action “Approve Compensation Agreement”. If the agreement has not been approved, this field is blank. For further information, see the field “Approved” above.
Changed by
This field shows the name of the last user who changed the information on the current line.
Changed on
This field shows the last date on which the information on the current line was changed.
Version No.
This field shows the version number of the current line, indicating how many times information has been changed on the line. Maconomy automatically increases the version number by one every time the information is changed. It is not possible to retrieve previous versions.
File
There are no print functions in the File menu in this window.
Action
Approve Compensation Agreement
When you select this action, the compensation agreement on the currently selected line is approved, causing the field “Approved” on the line to be marked and the fields “Approved on” and “Approved by” to be completed. Approval is used in the Maconomy Portal where you can set up Maconomy’s Workflow functionality to include approval as part of working with compensation agreements.
Cancel Approval
When you select this action, the approval of the compensation agreement on the currently selected line is cancelled, causing the field “Approved” on the line to be unmarked and the fields “Approved on” and “Approved by” to be blanked.


Stock Option Agreements

Human Resources : Registration : Stock Option Agreements
Stock Option Agreements
In this window, you can set up stock option agreements with your employees and with other company related persons. A stock option agreement is an agreement that the company will grant the employee or company related person (for instance a board member) a given number of stock options of a given type within a certain period. For instance, a stock option agreement could say that the company grants the employee Hugo Rune 2,000 options for B-shares at a given price over the next two years.
Stock option agreements are assigned to contact persons. This makes it possible to create stock option agreements for employees as well as other company related persons, such as board members and partners. Therefore, to be able to create agreements for your employees, you must assign each employee to a contact person. In the description of this window, the term “contact person” covers both employees and other company related persons.
When you create a new stock option agreement, you specify the contact person representing the employee or company related person which the agreement concerns, and enter a stock option agreement type. The stock option agreement type determines the type of stock in question and contains certain template information which is transferred to the new agreement. Furthermore, the agreement type functions as a framework for all agreements of the type in question, meaning that the information on each agreement of a given type must comply with the overall rules defined for that type. For instance, the agreement type specifies a total number of shares to be allocated on agreements of the type in question, and Maconomy ensures that the number of shares granted on a given agreement does not exceed the remaining number of shares available for the agreement type. For further information, see the description of the fields in the window Stock Option Agreement Types
You can set up a detailed vesting plan for the options granted in the agreement, for instance so that the first 1,000 options vest after one year, the next 500 vest after 18 months and the remaining options vest after two years. The vesting plan is set up in the table part where you enter a line for each vesting period, entering the number of options to vest in the period in question. The table part is also used for registering the exercisings made by the contact person to whom the agreement pertains. When a contact person wants to exercise an option, you simply select the line containing the shares to be exercised, enter the relevant number of shares, the market price per share on the day in question, and select “Exercising” in the field “Transaction”. Maconomy ensures that the options on the line in question have vested and that the number of shares exercised does not exceed the number of shares granted on that line. When you select the action “Register Transaction”, the exercising is stored in the database, and will appear in the window Stock Option Exercisings where you can see all of the exercisings made by the contact person in question.
It is also possible to cancel stock options. If, for instance, an employee leaves the company, thus forfeiting the shares that he or she has not yet exercised, you can cancel the employee’s remaining shares by registering a transaction of the type “Cancellation” for the employee’s remaining number of shares. The method for registering cancellations is similar to registering exercises in that the same fields should be completed. However, the field “Share Price” can be left blank for cancellations. Just like exercises, cancellations are stored in the database and appear in the window Stock Option Exercisings.
It is important to note that the stock option information, exercises and cancellations entered in this window are for information and reporting purposes only. No registrations are made in Maconomy’s G/L module, and the registrations therefore have no effects on your accounts.
Fields
Stock Option Agreement
Agreement No.
In this field, you can specify an identification number when creating a new stock option agreement. Both letters and numbers can be used in the identification number. If you do not specify a value, the agreement is assigned the next available number from the number series “Stock Option Agreement Series” in the window Number Series in the Set-Up module. Once the agreement has been created, the number can no longer be changed.
Agreement Type
In this field, you must specify a stock option agreement type when creating a new stock option agreement. The stock option agreement type contains certain template information which is transferred to the new agreement, but can subsequently be changed for the agreement. Furthermore, the agreement type functions as a framework for all agreements of the type in question, meaning that the information on each agreement must comply with the overall rules defined on its agreement type. For instance, the number of shares granted on a given agreement cannot exceed the remaining number of shares available for the agreement type in question. For further information, see the description of the fields in the window Stock Option Agreement Types.
Stock No.
This field shows the number of the stock which the current stock option agreement concerns. The stock number is determined by the stock option agreement type and cannot be changed here.
Currency
This field shows the currency in which the stock shown in the field “Stock No.” above is traded. The value is retrieved from the window Stock Information Card and cannot be changed here.
Share Denomination
In this field, you can specify the share denomination value of the options granted on the current agreement. Maconomy suggests the value from the corresponding field on the stock option agreement type to which the current agreement belongs, but you can change it here. For further information about share denomination, see the description of the field “Share Denomination” on page 4229 in the window Share Information Card.
Purchase Price of Shares
In this field, you can specify the share price at which the stock options on the agreement are granted to the contact person, i.e. the price at which the contact person should be allowed to purchase shares when exercising stock options under the agreement. Maconomy suggests the stock purchase price specified on the stock option agreement type of the current agreement, but you can change the price for the current agreement here.
No. of Shares
In this field, you can specify the total number of options to be granted to the contact person under the current stock option agreement. Maconomy suggests the number of shares per agreement specified on the stock option agreement type of the current agreement, but you can change the number for the agreement here. Maconomy ensures that this number does not exceed the remaining number of shares available for the agreement type of the current agreement. Furthermore, when setting up a vesting plan in the table part, Maconomy ensures that the total number of shares granted in the table part does not exceed this number.
First Exercising Date
In this field, you can specify the first exercising date allowed for shares under the current agreement. The first and last exercising dates comprise a period within which the options granted on the current agreement may be exercised. When setting up a vesting plan in the table part, the first and last exercising dates on each line must be within this period. Maconomy suggests the first exercising date on the stock option agreement type of the current agreement, but you can change the date for the agreement here.
Last Exercising Date
In this field, you can specify the last exercising date allowed on the current agreement. For further information on the functionality of the field, see the description of the field “First Exercising Date” above.
Agreement Date
In this field, you can specify the default agreement date to be used in stock option agreements of the current type. The agreement date represents the date on which a given stock option agreement is legally binding.
Contact Person
Contact Person No.
In this field, you must specify the number of the contact person to whom the agreement pertains when creating a new stock option agreement. The contact person does not necessarily have to be assigned to an employee. This allows you to create stock option agreements for e.g. board members and partners. Only contact persons who are not assigned to a contact company can be specified.
Name
This field shows the name of the contact person specified in the field “Contact Person No.” above.
Employee No.
This field shows the number of the employee assigned to the contact person specified in the field “Contact Person No.” above, i.e. the employee with which the agreement is made. If the contact person is not assigned to an employee, this field is blank.
Company
Company No.
In this field, you can specify the number of the company to which the stock option agreement pertains.
Name
This field shows the name of the company shown in the field “Company No.” above.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current stock option agreement if you have been assigned to the same or a higher level in the window User Access Levels. This means that on e.g. stock option agreement reports, users can only see stock option agreements to which they have access. Furthermore, in this window, a given user can only see the stock option agreements to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to stock option agreements may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current stock option agreement.
Description
This field shows the description of the selected access level, as entered in the window Access Levels.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” in this island as well as on lines in the table part. This means that the fields “Value 1-5” in this island and on lines in the table part can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the agreement. You can only specify values available in the respective option lists specified in this island. If a given option list field in the position information card has been left blank, any text can be entered in the corresponding value field. The fields can be used for further specification of the agreement.
If you enter a value in a given value field, this value will be suggested in the corresponding field in the table part of the window when creating new table lines.
Dates
Date 1-5
In these fields, you can specify a number of dates relating to the current stock option agreement. Maconomy suggests the values from the corresponding fields on the stock option agreement type of the current agreement, but you can change them here. The fields are for information only.
If you enter a value in a given value field, this value will be suggested in the corresponding field in the table part of the window when creating new table lines.
Amounts
Amount 1-5
In these fields, you can specify a number of amounts relating to the current stock option agreement. Maconomy suggests the values from the corresponding fields on the stock option agreement type of the current agreement, but you can change them here.
If you enter a value in a given value field, this value will be suggested in the corresponding field in the table part of the window when creating new table lines.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about the current agreement.
Table Part
First Exercising Date
In this field, you can specify the first date on which the contact person is allowed to start exercising the options on the current line. The first exercising date can therefore be considered the vesting date. The first and last exercising dates comprise a period within which the options granted on the current line may be exercised, meaning that when registering stock option exercisings for the current line, Maconomy will only accept a posting date within this period.
The first and last exercising dates on each line must be within the period specified in the fields “First Exercising Date” and “Last Exercising Date” in the card part. If you leave one of the fields blank when creating a new line, Maconomy suggests the value from the corresponding field in the card part, but you can change the date suggested.
Last Exercising Date
In this field, you can specify the last date on which the contact person is allowed to start exercising the shares on the current line. For further information on the functionality of the field, see the description of the field “First Exercising Date” above.
No. of Shares
In this field, you can specify the number of options which the contact person is allowed to exercise within the period specified in the fields “First Exercising Date” and “Last Exercising Date” on the current line. Maconomy checks that the number on the current line plus the sum of the numbers on the other lines in the table part does not exceed the number of shares specified in the field “Number of Shares” in the card part.
When you create a new line, Maconomy suggests the number of shares remaining to be allocated in order to reach the number of shares specified in the card part.
Purchase Price of Shares
In this field, specify the price at which the options on the current line are offered to the contact person, i.e. the price at which the contact person can exercise the options on the current line. Maconomy suggests the stock purchase price specified in the card part of the window, but you can change the price for each line here.
Share Denomination
In this field, you can specify the share denomination value per share granted on the current agreement. Maconomy suggests the value from the corresponding field in the card part of the window, but you can change it here. For further information about share denomination, see the description of the field “Share Denomination” on page 4229 in the window Share Information Card.
Number of Shares Available
This field shows the number of shares available for exercising on the current line, i.e. the difference between the number in the field “No. of Shares” and the number of shares already exercised or cancelled on the current line (see the fields “Number Exercised” and “Number Cancelled”).
Transaction
When the contact person wants to exercise stock options, the registration of the exercising takes place on the table line containing the options which the contact person wants to exercise. An exercising is registered by selecting “Exercise” in this field, entering the number of shares to be exercised in the field “Number of Shares, Transaction”, and specifying the date on which the exercising takes place in the field “Posting Date”. Once this information has been entered on all lines for which options are to be exercised, select the action “Register Transaction” to carry out the transaction. This causes the specified shares to be registered as exercised and the field “Number Available” on each line to be updated. Maconomy creates a stock option agreement transaction entry for each line on which shares were exercised. These entries can be viewed in the window Stock Option Exercisings, allowing you to keep track of the exercisings made by each contact person.
It is also possible to cancel stock options. If, for instance, an employee leaves the company, thus forfeiting the shares that he or she has not yet exercised, you can cancel the employee’s remaining options by registering a cancellation transaction for the remaining number of shares. The procedure for cancelling options is similar to registering exercisings. However, you specify “Cancellation” in this field instead of “Exercising”. When you select the action “Register Transaction”, the number of shares specified in the field “Number of Shares, Transaction” is cancelled, causing the available number of shares on the line to be reduced accordingly. Maconomy creates a stock option agreement transaction entry for each line on which cancellations were registered.
Both exercisings and cancellations specified in the table part are carried out when the action “Register Transaction” is selected.
Posting Date
When registering exercisings and cancellations on a given line, specify in this field the date on which the shares are to be exercised or cancelled. For further information on exercising and cancelling options, see the description of the field “Transaction” above.
Number of Shares, Transaction
When registering exercisings and cancellations on a given line, specify in this field the number of shares to be exercised or cancelled, depending on the type of transaction. For further information on exercising and cancelling options, see the description of the field “Transaction” above.
Stock Market Price, Transaction
When registering exercisings and cancellations on a given line, specify in this field the market price of the shares at the time at which the transaction takes place. If you leave the field blank and if a share price applying to the date specified in the field “Posting Date” on the current line has been specified for the stock in question, Maconomy suggests that price. Share prices for stocks on specific dates are specified in the table part of the window Stock Information Card. For further information on exercising and cancelling options, see the description of the field “Transaction” above.
Number Exercised
This field shows the total number of shares exercised on the current line. Each time a transaction of the type “Exercising” is carried out for the line, Maconomy adds the number of shares exercised to this field.
Number Cancelled
This field shows the total number of cancelled, exercised shares for the line. Each time a transaction of the type “Cancellation” is carried out for the line, Maconomy adds the number of shares cancelled to this field.
Deadline for Exercising
In this field, you can specify a deadline for entering exercising information on the current line. Whereas the fields “First Exercising Date” and “Last Exercising Date” comprise a period within which the posting date of all exercisings on the line must fall, this field is used for specifying the last date on which exercising registration can be entered on the current line. This means that after this date, it is no longer possible to specify “Exercising” in the field “Transaction”. However, cancellations can still be entered after the deadline.
The field is used if e.g. an employee has resigned and must decide whether to exercise his or her options by a certain date. When this date has passed, the options can no longer be exercised.
Date 1-5
In these fields, you can specify a number of dates relating to the current line. Maconomy suggests the values from the corresponding fields in the card part of the window, but you can change them here. The fields are for information only.
Amount 1-5
In these fields, you can specify a number of amounts relating to the current stock option agreement. Maconomy suggests the values from the corresponding fields in the card part of the window, but you can change them here. The fields are for information only.
Remarks 1-5
In these fields, you can specify a number of remarks about the current stock option agreement. The fields are for information only.
File
There are no print functions in the File menu in this window.
Action
Register Transaction
When you select this action, Maconomy carries out the transactions specified on the individual lines in the table part.
This means that for lines where the field “Transaction” contains the value “Exercising”, Maconomy registers the exercising of the number of shares specified in the field “Number of Shares, Transaction” on the lines in question. Similarly, for lines where the field “Transaction” contains the value “Cancellation”, Maconomy registers the cancellation of the number of shares specified in the field “Number of Shares, Transaction”. For further information on specifying exercisings and cancellations on a line, please see the description of the field “Transaction”.
For each line for which a transaction is registered, Maconomy creates a stock option agreement transaction entry with information about whether it is an exercising or a cancellation, the number of shares involved, entry date, stock market value per share etc., allowing you to run reports on the individual transactions made.
The entries can subsequently be viewed and edited in the window Stock Option Exercisings which shows all of the transactions made for a given stock option agreement. However, no registrations are made in Maconomy’s G/L module, and the registrations therefore have no effects on your accounts. The entries are for information and reporting purposes only.


Stock Option Exercisings

Human Resources : Registration : Stock Option Exercisings
Stock Option Exercisings
This window is used for viewing and editing the individual exercisings and cancellations registered on a given stock option agreement. The card part of the window shows information about the currently selected stock option agreement, retrieved from the window Stock Option Agreements. The table part displays the individual stock option agreement transaction entries registered for the agreement in question.
A stock option agreement transaction entry is created each time a stock option exercising or cancellation is registered using the action “Register Transaction” in the window Stock Option Agreements. For further information on this process, please see the description of the action “Register Transaction” and the field “Transaction” in the window Stock Option Agreements.
It is possible to edit the stock option agreement transaction entries in the table part. This makes it easy to correct entries on which the information was incorrect. When you change information on a line, the information on the stock option agreement line on which the transaction was originally registered is updated accordingly. If, for instance, you reduce the number of options exercised on a given entry in the table part, the number of options available for exercising on the stock option agreement line from which the entry in question was created is increased accordingly.
You cannot manually create or delete new lines in the table part. New lines can only be created by using the action “Register Transaction” in the window Stock Option Agreements.
Fields
Stock Option Agreement
Agreement No.
This field shows the identification number of the current stock option agreement.
Agreement Type
This field shows the agreement type of the current stock option agreement.
Stock No.
This field shows the number of the stock which the current stock option agreement concerns.
Currency
This field shows the currency in which the stock shown in the field “Stock No.” above is traded.
Share Denomination
This field shows the share denomination value per share of the current stock according to the card part of the current stock option agreement. For further information about share denomination, see the description of the field “Share Denomination” on page 4229 in the window Share Information Card.
Stock Purchase Price
This field shows the share price at which the stock options on the agreement are granted to the contact person, i.e. the price at which the contact person is allowed to purchase shares when exercising stock options under the agreement.
First Exercising Date
This field shows the first exercising date allowed for shares under the current agreement. For further information, see the description of the corresponding field in the window Stock Option Agreements.
Last Exercising Date
This field shows the last exercising date allowed for shares under the current agreement. For further information, see the description of the corresponding field in the window Stock Option Agreements.
Agreement Date
This field shows the agreement date of the current agreement. This date represents the date on which the agreement is legally binding.
Contact Person
Contact Person No.
This field shows the number of the contact person to which the agreement pertains.
Name
This field shows the name of the contact person specified in the field “Contact Person No.” above.
Employee No.
This field shows the number of the employee assigned to the contact person specified in the field “Contact Person No.” above, i.e. the employee to which the agreement pertains.
Company
Company No.
This field shows the number of the company to which the stock option agreement pertains.
Name
This field shows the name of the company shown in the field “Company No.” above.
Option List Fields
Option List 1-5
These fields show the option lists containing the values available for further specification in the fields “Value 1-5” on lines in the table part. This means that the fields “Value 1-5” on lines in the table part can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field. The option lists also contain the values available in the fields “Selected Value 1-5” in this island, but as the fields in the card part are all closed, you cannot enter information in these fields. Information for the value fields in this island can only be entered in the card part of the window Stock Option Agreements.
Selected Value 1-5
These fields show the options selected in the corresponding fields in the card part of the window Stock Option Agreements. For further information, see the description of the corresponding fields in the window Stock Option Agreements.
Dates
Date 1-5
These fields show a number of dates pertaining to the current stock option agreement. The information cannot be changed here but can be entered in the corresponding fields in the card part of the window Stock Option Agreements. For further information, see the description of the corresponding fields in the window Stock Option Agreements.
Amounts
Amount 1-5
These fields show a number of amounts pertaining to the current stock option agreement. The information cannot be changed here but can be entered in the corresponding fields in the card part of the window Stock Option Agreements. For further information, see the description of the corresponding fields in the window Stock Option Agreements.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
These fields show a number of remarks about the current stock option agreement. The information cannot be changed here but can be entered in the corresponding fields in the card part of the window Stock Option Agreements. For further information, see the description of the corresponding fields in the window Stock Option Agreements.
Table Part
Transaction Type
This field shows whether the current entry represents an exercising or a cancellation of options. You can change the exercising type, e.g. to correct an erroneous registration. If you change the transaction type, the stock option agreement line on which the transaction resulting in the current entry was originally registered is updated accordingly. This means that the numbers in the fields “Number Exercised” and “Number Cancelled” are updated to reflect the changes in the entry.
For information about exercisings and cancellations, please see the description of the field “Transaction Type” and the action “Register Transaction” in the window Stock Option Agreements.
Posting Date
This field shows the date on which the shares on the current entry were exercised or cancelled. You can change the date, e.g. to correct an erroneous registration.
Number of Shares
This field shows the number of shares exercised or cancelled on the current entry. You can change the number, e.g. to correct an erroneous registration. If you change the number of shares, the stock option agreement line on which the transaction resulting in the current entry was originally registered is updated accordingly. This means that the numbers in the fields “Number Exercised” and “Number Cancelled” are updated to reflect the changes in the entry.
Nominal Value per Share
In this field, you can specify the nominal value per share of the options exercised or cancelled on the current entry. You can change the number, e.g. to correct an erroneous registration.
Purchase Price of Shares
This field shows the price at which the option on the current line was offered to the contact person. This means that if the entry represents an exercising, this field shows the price at which the contact person purchased the shares.
Stock Market Price, Transaction
This field shows the market price of the shares at the time at which the transaction resulting in the current entry took place.
Date 1-5
These fields contain a number of dates relating to the current entry. You can change the dates, e.g. to correct an erroneous registration.
Amount 1-5
These fields contain a number of amounts relating to the current entry. You can change the amounts, e.g. to correct an erroneous registration.
Remarks 1-5
These fields contain a number of remarks relating to the current entry. You can change the remarks, e.g. to correct an erroneous registration.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Personnel Requisitions

Human Resources : Registration : Personnel Requisitions
Personnel Requisitions
In this window, you create personnel requisitions used for managing hiring procedures.
Each time you need to hire staff for an open position, you can use a personnel requisition to ensure that the correct procedure is followed for all applicants, for instance that the most suitable applicants are invited to an interview while a rejection note is sent to the remaining applicants, that you obtain the relevant documentation from each applicant etc. Maconomy uses the event flow and event plan functionality to manage the handling of each application. This correlation between applicant registration lines and event flows is described in the introduction to the window Personnel Requisition Types on page 4236 which also explains how to set up event flow types and event plans to support the hiring procedures in your company. The description of this window and the individual field descriptions are therefore based on the assumption that the system has been set up as suggested in the introduction to the window Personnel Requisition Types.
In the card part, you can specify various general information about the position to be filled and the relevant personnel requisition type. The personnel requisition type contains template information which is suggested in certain fields in the card part when creating a new personnel requisition. However, you can change the information once the requisition has been created. The template information from the personnel requisition type includes an event flow type which points out the event plan used for managing the hiring procedure for each applicant.
In the table part, you can create a line for each applicant for the position, specifying the contact person representing the applicant. In other words, before being registered in this window, applicants must be created as contact persons. Each time an applicant is added, Maconomy creates an event flow of the type specified in the card part of the personnel requisition and assigns it to the contact person representing the applicant in question. Maconomy then runs the action “Create Events from Plan” on the new event flow to create the event corresponding to the first step in the hiring procedure.
Using the event flow and event plan functionality, Maconomy keeps track of the status of each applicant and the next step to be taken according to procedure, and keeps each applicant registration line updated accordingly. The next step to be taken is displayed in the field “Next Step”, and in the field “Result”, you can specify the outcome of this step. When you have specified the outcome and any other relevant information about a step for a given applicant, mark the field “Closed” on the line in question to proceed to the next step. Maconomy now updates the line to show the next step, if any, based on the result of the step you closed. When you have selected the applicant to be hired for the position, you can use the action “Create Employee” in the window Contact Persons to convert the contact person in question to an employee - or if the contact person was already an employee, update the information in the window Employee Positions.
Fields
Personnel Requisition
Personnel Requisition No.
In this field, you must specify a personnel requisition number when creating a new personnel requisition. Both letters and numbers can be used in the identification number. If you do not specify a number, the personnel requisition is assigned the next available number in the Personnel Requisition series specified in the window Number Series. Once the personnel requisition has been created, the number can no longer be changed.
Name
In this field, you can specify the name of the current personnel requisition.
Requisition Type No.
In this field, specify the type of the current personnel requisition when creating a new requisition. The personnel requisition type contains template information which is transferred to the fields on the current requisition.
Event Flow Type
In this field, you can specify the event flow type to be used on the event flows created for the individual applicant registration lines in the table part. Each time you create an applicant registration line in the table part, Maconomy will create an event flow of this type and assign it to the contact person on the line in question. As the event flow type contains a reference to the event plan from which events are automatically created in the event flow of each applicant, the event flow type is also used for indicating which hiring procedure should be followed for the current requisition.
Maconomy suggests the event flow type specified on the personnel requisition type in the field “Requisition Type No.” above, but you can change it for the current requisition, e.g. if you wish to follow a different procedure than indicated by the personnel requisition type.
Position No.
In this field, you can specify the number of the position which the current personnel requisition concerns, i.e. the position to be filled. Maconomy suggests the position specified on the personnel requisition type entered in the field “Requisition No.” above, but you can change it for the current requisition.
Position Description
This field shows the name of the position specified in the field “Position No.” above, if any.
Replacement for Employee No.
If the person hired for the position to which the current requisition pertains is to replace a given employee, specify in this field the number of the employee in question. The field is for information only.
Name
This field shows the name of the employee specified in the field “Replacement for Employee No.” above.
Executing Company
Company No.
In this field, you can specify the number of the company responsible for conducting the recruitment on the current personnel requisition. Maconomy suggests the company specified on the personnel requisition type entered in the field “Requisition Type No.” above, but you can change it for the current requisition.
If you specify a value in the field “Job No.”, you must specify in this field the number of the company responsible for the job in question.
Name
This field shows the name of the company shown in the field “Company No.” above.
Job Cost
Job No.
In this field, you can specify the job on which the time spent on recruitment for the position on the current personnel requisition should be posted. Maconomy suggests the value from the corresponding field on the personnel requisition type of the current requisition.
You can use this field if you want time spent on the recruitment to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flows. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question - i.e. the employee specified in the field “Employee No., Time Sheet” on the applicant registration line to which the event in question is assigned. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
When you create a new applicant registration line, Maconomy suggests this value in the corresponding field on the line in question. If you specify a job, you must specify in the field “Company No.” in the island Executing Company the number of the company responsible for the job in question
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
In this field, you can specify the activity on which the time spent on recruitment for the position on the current personnel requisition should be posted. Maconomy suggests the value from the corresponding field on the personnel requisition type of the current requisition.
You can use this field if you want time spent on the recruitment to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flows. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question - i.e. the employee specified in the field “Employee No., Time Sheet” on the applicant registration line to which the event in question is assigned. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
When you create a new applicant registration line, Maconomy suggests this value in the corresponding field on the line in question.
Task
In this field, you can specify the task on which the time spent on recruitment for the position on the current personnel requisition should be posted. Maconomy suggests the value from the corresponding field on the personnel requisition type of the current requisition.
You can use this field if you want time spent on the recruitment to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flows. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question - i.e. the employee specified in the field “Employee No., Time Sheet” on the applicant registration line to which the event in question is assigned. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
When you create a new applicant registration line, Maconomy suggests this value in the corresponding field on the line in question.
Requisitioner
Employee No.
In this field, you can specify the number of the employee who requested that a new person be hired. The field is for information only.
Name
This field shows the name of the employee entered in the field “Employee No.” above.
Terms
Planned Monthly Salary
In this field, you can specify the monthly salary which the company is planning to offer the person hired in connection with the current personnel requisition. If you specify a planned monthly salary, Maconomy automatically calculates a value for the field “Planned Annual Salary” based on the planned monthly salary specified, and vice versa.
Planned Annual Salary
In this field, you can specify the annual salary which the company is planning to offer the person hired in connection with the current personnel requisition. If you specify a planned annual salary, Maconomy automatically calculates a value for the field “Planned Monthly Salary” based on the planned annual salary specified, and vice versa.
Monthly Salary
When the position on the current requisition has been filled, you can specify in this field the monthly salary agreed upon with the person hired. If you specify an annual salary, Maconomy automatically calculates a value for the field “Annual Salary” based on the monthly salary specified, and vice versa.
Annual Salary
When the position on the current requisition has been filled, you can specify in this field the annual salary agreed upon with the person hired. If you specify an annual salary, Maconomy automatically calculates a value for the field “Monthly Salary” based on the annual salary specified, and vice versa.
Found Market Salary Level
In this field, you can specify whether the pay statistics for the type of position to be filled has been checked in order to be able to offer a suitable salary.
Incl. Overtime
In this field, you can specify whether the salary information specified in this island includes any overtime which the person hired has to take on or if overtime is to be paid separately.
Expected Date of Hire
In this field, you can specify the date on which you expect to hire a person for the open position.
Supervisor
Employee No.
In this field, you can specify the number of the employee who will be the supervisor of the person hired in connection with the current requisition. If an employee is created from the contact person representing one of the applicants by using the action “Create Employee” in the window Contact Persons, the information in this field is transferred to the new employee created.
Name
This field shows the name of the employee entered in the field “Employee No.” above.
Advertising
Advertising Media
In this field, you can specify how the job opening was advertised, e.g. internally, in local papers, on web pages etc.
Advertising Costs
In this field, you can specify how much it cost to advertise the job opening to which the current requisition pertains.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” in this island as well as on lines in the table part. This means that the fields “Value 1-5” in this island and on lines in the table part can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the personnel requisition. You can only specify values available in the respective option lists specified in this island. If a given option list field has been left blank, any text can be entered in the corresponding value field.
If you enter a value in a given value field, this value will be suggested in the corresponding field in the table part of the window when creating new table lines.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current personnel requisition if you have been assigned to the same or a higher level in the window User Access Levels. This means that in other windows, users can only refer to personnel requisitions to which they have access. Furthermore, in this window, a given user can only see the personnel requisitions to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to personnel requisitions may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current personnel requisition.
Description
This field shows the description of the selected access level, as entered in the window Access Levels.
Document Archive
Archive No.
In this field, you can assign a document archive to the current personnel requisition. By assigning a document archive to a personnel requisition, you can keep track of the various documents related to the requisition. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Contact Person No.
In this field, you must specify the number of the contact person representing the applicant when creating a new applicant registration line. Contact persons are created in the window Contact Persons in the Contact Management module.
Name
This field shows the name of the contact person specified in the field “Contact Person No.” above.
Employee No.
If the contact person specified in the field “Contact Person No.” above is assigned to an employee, i.e. the person applying for the position on the personnel requisition is already an employee in your organization, this field shows the employee number of the employee in question. If the contact person is not assigned to an employee, this field is blank.
E-mail
This field shows the e-mail address of the contact person specified on the current line. The e-mail address of contact persons is specified in the window Contact Persons in the Contact Management module.
Result
In this field, you can specify the result or outcome of the current step in the hiring process pertaining to the current applicant, for instance “Invite to Interview” or “Reject”. The field corresponds to the field “Result” on the currently open event in the event flow assigned to the current applicant registration line. Therefore, the options available in the field are the ones available in the option list specified in the field “Result Type” on the event in question.
When you mark the field “Closed” on the current line, the result specified in this field will determine the next step in the process. For further information about this and for information about the correlation between applicant registration lines and event flows, see the introduction to the window “Personnel Requisition Types” on page 4236.
Closed
Mark this field to proceed to the next step in the hiring process for the current applicant. The field corresponds to the field “Closed” on the currently open event in the event flow assigned to the current applicant registration line. Therefore, marking this field on the current line will cause Maconomy to close the event in question and run the action “Create Secondary Events” for the event flow in question. Thereby, the result specified in the field “Result” will determine the next step in the process.
Please note that this requires that the system has been set up as described in the introduction to the window “Personnel Requisition Types” on page 4236. In particular, the functionality described above is based on the assumption that the field “Create Secondary Events when Closing” is marked on the event flow type specified in the card part of the personnel requisition. If it is not, marking this field will not cause you to proceed to the next step, as Maconomy will then not automatically create a new event representing the next step.
For further information about this and for information about the correlation between applicant registration lines and event flows, see the introduction to the window “Personnel Requisition Types” on page 4236.
Status
This field shows the last result entered in the field “Result” on the current line.
Next Step
This field shows a short description of the current step in the hiring procedure pertaining to the current applicant registration line, i.e. the step which must be carried out in order to proceed in the process. When you have carried out this step, enter the outcome in the field “Result” and mark the field “Closed” to proceed to the next step.
The text is retrieved from the field “Description” on the open event in the event flow assigned to the current applicant registration line.
Total Time Consumption
In this field, you can specify the number of hours the employee in the field “Employee No., Time Sheet” has spent working on the current step in the hiring procedure. The field shows the value from the field “Accumulated Time” on the open event in the event flow assigned to the current applicant registration line, and changing the value in this field causes the field on the event to be updated accordingly, and vice versa.
You can use this field if you want time spent on recruitment activities to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flows. When this action is selected, the accumulated time on each event in the selected event flow is transferred to time sheets for the employees specified on the individual events in the flow. For further information, see the description of the action “Transfer to Time Sheet” on page 4306.
Job No.
In this field, you can specify the job on which the time spent on the current step in the hiring process of the current applicant registration line should be posted. The field shows the value from the field “Job No.” on the open event in the event flow assigned to the current applicant registration line, and changing the value in this field causes the field on the event to be updated accordingly, and vice versa.
You can use this field if you want time spent on recruitment activities to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flows. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question - i.e. the employee specified in the field “Employee No., Time Sheet” on the current applicant registration line. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
When you create a new line, Maconomy suggests the value from the corresponding field in the card part of the window. Each time you enter a new step in the hiring process, Maconomy suggests the value specified in the corresponding field in the card part of the event flow assigned to the current line, but you can change the job number here.
Activity No.
In this field, you can specify the activity on which the time spent on the current step in the hiring process of the current applicant registration line should be posted. The field shows the value from the field “Activity No.” on the open event in the event flow assigned to the current applicant registration line, and changing the value in this field causes the field on the event to be updated accordingly, and vice versa.
You can use this field if you want time spent on recruitment activities to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flows. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question - i.e. the employee specified in the field “Employee No., Time Sheet” on the current applicant registration line. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
Maconomy suggests the value specified in the corresponding field in the card part of the window but you can change the activity number here.
Task
In this field, you can specify the task on which the time spent on the current step in the hiring process of the current applicant registration line should be posted. The field shows the value from the field “Task” on the open event in the event flow assigned to the current applicant registration line, and changing the value in this field causes the field on the event to be updated accordingly, and vice versa.
You can use this field if you want time spent on recruitment activities to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flows. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question - i.e. the employee specified in the field “Employee No., Time Sheet” on the current applicant registration line. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
Maconomy suggests the value specified in the corresponding field in the card part of the window but you can change the task number here.
Employee No., Time Sheet
In this field, you can specify the employee who is to handle the current step in the hiring process of the current applicant registration line. The field shows the value from the field “Employee No.” on the open event in the event flow assigned to the current applicant registration line, and changing the value in this field causes the field on the event to be updated accordingly, and vice versa.
You can also use this field if you want time spent on recruitment activities to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flows. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question - i.e. the employee specified in this field. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
Maconomy suggests the value specified in the corresponding field in the card part of the window but you can change the employee number here.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current personnel requisition. You can only use values available in the respective option lists specified in the fields “Option List 1-5” in the card part of the window. If a given option list field in the card part has been left blank, any text can be entered in the corresponding value field. The fields can be used for further specification of the applicant registration line.
Maconomy suggests the values specified in the corresponding value fields in the card part of the window but you can change the values here.
Document Archive No.
In this field, you can assign a document archive to the current applicant registration line. By assigning a document archive to an applicant registration line, you can keep track of the various documents related to the applicant registration, e.g. application, resume, correspondence, contracts etc. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Course Participants

Human Resources : Registration : Course Participants
Course Participants
In this window, you can register information about the participants and potential participants at your courses.
Courses are created in the window Course Information Card. Once a course has been created, you can start inviting participants to the course and register the people enrolling. If too many people want to enroll, you can even maintain a waiting list.
The card part contains general information about the currently selected course. This information is retrieved from the window Course Information Card, and changing the information here will cause the information card to be updated accordingly.
In the table part, you can register the individual participants at the current course. For each line, you specify a contact person representing a potential participant, meaning that although a contact person has been specified on a line in this window, he or she is not registered as enrolled until the field “Enrolled” has been marked on the line in question. This makes it possible to create a list of contact persons to be invited to the course and let these potential participants enroll individually. However, throughout this manual, the term “participant” is used about any contact person specified on a line in this window, whether enrolled or not.
On each line you can register information about whether the participant has been invited to the course, whether he or she has enrolled etc. Using the Selection Criteria Island, you can limit the number of participants shown in the table part, e.g. to only view the waiting list.
Maconomy’s Resource Management Portal module offers functionality that automates most of the enrollment procedure and allows invited participants to enroll through a link sent by e-mail. For further information on this, see the section on the Course component in the Portal Modules manual.
When the course has been completed, the trainers can evaluate and register the skill levels acquired by the individual participants. Using the action “Transfer Skill”, you can then transfer the skill level information to the window Employee Skills, thus automatically updating skill data for employees in your system.
The window also offers a number of actions for easily registering all participants currently shown in the table part as invited, enrolled etc.
Fields
Course
Course No.
This field shows the number of the currently selected course.
Name
In this field, you can enter a description of the current course.
Course Type No.
This field shows the number of the course type of the current course.
Blocked
This field shows whether the current course has been blocked. When a given course is blocked, it is no longer possible to change information in the card or table part of this window.
Trainer No.
If the trainer on the current course is an employee in your company, you can specify in this field the number of the employee in question. If you specify an employee number, Maconomy automatically completes the field “Trainer Name” with the name of the employee in question.
If the trainer is not an employee, leave this field blank and manually enter the name of the trainer in the field “Trainer Name”.
Trainer Name
If the trainer on the current course is an not an employee in your company, specify in this field the name of the trainer.
If the trainer is an employee, leave this field blank and specify the number of the employee in question in the field “Trainer No.” above. This causes Maconomy to automatically complete this field with the name of the employee in question.
Course Location
In this island, you can specify the address at which the course is to take place as well as various contact information (e.g. phone number and e-mail address) pertaining to the course location or course administration.
Course Period
Starting Date
In this field, you can specify the date on which the current course is scheduled to start.
Ending Date
In this field, you can specify the date on which the current course is scheduled to end.
Starting Time
In this field, you can specify the time at which the current course is scheduled to start, either on the starting date of the course or generally on each day throughout the course, depending on your use of the system.
Ending Time
In this field, you can specify the time at which the current course is scheduled to end, either on the ending date of the course or generally on each day throughout the course, depending on your use of the system.
Skill
Skill No.
In this field, you can specify the number of the skill to which the current course pertains, i.e. the skill which the participants will acquire at a certain level by participating in the course. When the course has been completed, the trainer or trainers can specify the acquired skill level for each participant and select the action “Transfer Skill” to transfer the skill levels to the window Employee Skills, thus automatically updating skill data for employees in your system. For further information, see the description of the action “Transfer Skill”.
Skill Name
This field shows the name of the skill specified in the field “Skill No.” above.
Skill Type
This field shows the type of the skill specified in the field “Skill No.” above.
Course Description
Description 1-5
In these fields, you can specify a number of texts describing the current course.
www
In this field, you can specify a web address pertaining to the current course.
Participants
Max. No. of Participants
In this field, you can specify the maximum number of participants allowed on the current course. If you specify a number, Maconomy automatically ensures that the number of participants enrolled for the current course does not exceed the specified number. If you do not wish to limit the number of participants allowed, specify 0.
Participants are enrolled for courses by marking the field “Enrolled” in the table part of the window.
Number Enrolled
This field shows how many participants have enrolled for the current course. Participants are registered as enrolled by marking the field “Enrolled” in the table part of the window.
Max. No. on Waiting List
In this field, you can specify the maximum number of people allowed on the waiting list for the current course. If you specify a number, Maconomy automatically ensures that the number of participants on the waiting list does not exceed the specified number. If you do not wish to limit the size of the waiting list, specify 0.
Participants are put on the waiting list by marking the field “On Waiting List” in the table part of the window.
Number on Waiting List
This field shows how many participants are currently on the waiting list for the current course. Participants are registered on the waiting list by marking the field “On Waiting List” in the table part of the window.
Access Level
Access Level Name
Here you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current course, and can only refer to it in other windows if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to courses may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current course.
Description
This field shows the description of the access level specified in the field above.
Document Archive
Archive No.
In this field, you can assign a document archive to the current course. By assigning a document archive to a course, you can keep track of the various documents related to the course. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Option List Fields
Option List 1-10
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-10” in this island. This means that the fields “Value 1-10” in this island can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field.
Maconomy suggests the option lists and values specified in the window Course Types for the course type of the current course.
Selected Value 1-10
In these fields, you can specify a number of values for further specification of the current course. You can only use values available in the respective option lists specified in this island. If a given option list field has been left blank, any text can be entered in the corresponding value field. The fields can be used for further specification of the current course.
Maconomy suggests the values specified in the window Course Types for the course type of the current course.
Company
Company No.
This field shows the number of the company to which the course pertains.
Name
This field shows the name of the company shown in the field “Company No.” above.
Job Cost
Job No.
In this field, you can specify the number of a job if the current course is related to a given job or the course activities should be registered on a given job. However, as no automatic posting is made in connection with courses, the field is for information only.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
In this field, you can specify the number of an activity if the current course is related to a given activity or the course activities should be registered on a given activity in the Job Cost system. However, as no automatic posting is made in connection with courses, the field is for information only.
Task
In this field, you can specify the name of a task if the current course is related to a given task or the course activities should be registered on a given task. However, as no automatic posting is made in connection with courses, the field is for information only.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Selection Criteria
Contact Person No.
In these fields, you can specify a range of contact person numbers. The table part will only show lines pertaining to contact persons within the specified range.
Employee No.
In these fields, you can specify a range of employee numbers. The table part will only show lines pertaining to contact persons assigned to employees within the specified range. Lines with contact persons that do not represent employees are not shown if you specify a range of employee numbers.
Show Invited Only
If you mark this field, the table part will only show lines on which the field “Invited” has been marked.
Show Not Invited
If you mark this field, the table part will exclude lines on which the field “Invited” has been marked.
Show Enrolled Only
If you mark this field, the table part will only show lines on which the field “Enrolled” has been marked.
Show Enrolled Incl. Waiting List
If you mark this field, the table part will only show lines on which either the field “Enrolled” or the field “On Waiting List” has been marked.
Table Part
Contact Person No.
In this field, you can specify the number of the contact person representing the course participant. If the specified contact person is an employee, i.e. an employee number is specified for the contact person in the window Contact Persons, the number of the employee in question is automatically transferred to the field “Employee No.”.
Employee No.
If the contact person specified on the current line is an employee, i.e. an employee number is specified for the contact person in the window Contact Persons, the number of the employee in question is shown in this field.
Name
This field shows the name of the contact person specified on the current line.
Invited
In this field, you can specify whether the current contact person has been invited to the course. Mark the field to indicate that the contact person has been invited. Maconomy’s Resource Management Portal module offers functionality that automates most of the enrollment procedure and allows invited participants to enroll through a link sent by e-mail. For further information on this, see the section on the Course component in the Portal Modules manual.
Enrolled
In this field, you can specify whether the current contact person has enrolled to the course. Mark the field to indicate that the contact person has enrolled. If you mark the field, today’s date is automatically inserted in this field “Enrollment Date”.
Maconomy’s Resource Management Portal module offers functionality that automates most of the enrollment procedure and allows invited participants to enroll through a link sent by e-mail. For further information on this, see the section on the Course component in the Portal Modules manual.
On Waiting List
In this field, you can specify whether the current contact person is on the waiting list, for instance because the maximum number of participants has already been reached. Mark the field to indicate that the contact person is on the waiting list.
Enrollment Date
In this field, you can specify the date on which the current participant enrolled for the course. If you mark the field “Enrolled”, today’s date is automatically inserted in this field.
Blocked
Mark this field if you wish to block the current participant. When the field is marked, it is not possible to change information on the current line. Please note that although blocked, participants marked as enrolled are counted in the total number of participants enrolled in the current course.
Participation %
Upon completion of the course, you can specify in this field the participation percentage of the current participant, i.e. the amount of time the participant was present compared to the total running time of the course.
Completed
Upon completion of the course, you can specify in this field whether the current participant completed the course. The action “Transfer Skill” only applies to lines on which this field is marked.
Skill Level
In this field, you can specify in this field the level at which the participant acquired the skill which the course concerned, i.e. the skill specified in the card part. This way, the trainer can evaluate the skills acquired by the individual participants and enter the information here. Using the action “Transfer Skill”, you can have Maconomy transfer the skill level information to the window Employee Skills upon course completion, thus automatically updating skill data for employees in your system.
If no skill has been specified in the card part, you cannot enter a skill level in this field.
Skill Description
This field shows a description of the skill specified in the field “Skill Level”, if any.
Skill Text
Upon completion of the course, you can enter in this field a text describing the skills acquired by the participant.
Skill Transferred
In this field, you can specify whether the skill level acquired by the current participant has been transferred to your employee skill management system, typically the window Employee Skills in Maconomy. Using the action “Transfer Skill”, you can have Maconomy automatically transfer the skill level information to the window Employee Skills, thus automatically updating skill data for employees in your system.
If you need to edit the skill level for a given participant after transferring skills, you can unmark this field and specify the relevant skill level, and then press Enter before selecting the action “Transfer Skill” again.
Document Archive No.
In this field, you can assign a document archive to the current course participant registration. By assigning a document archive to a course participant registration, you can keep track of the various documents related to the participant registration, e.g. enrollment forms etc. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Job No.
In this field, you can specify the number of a job if the participation of the current participant is related to a given job or the course activities of the current participant should be registered on a given job. However, as no automatic posting is made in connection with courses, the field is for information only.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
In this field, you can specify the number of an activity if the participation of the current participant is related to a given activity or the course activities of the current participant should be registered on a given activity. However, as no automatic posting is made in connection with courses, the field is for information only.
Task
In this field, you can specify the number of a task if the participation of the current participant is related to a given task or the course activities of the current participant should be registered on a given task. However, as no automatic posting is made in connection with courses, the field is for information only.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current course participant. You can only use values available in the respective option lists specified in the card part of the window. If a given option list field has been left blank, any text can be entered in the corresponding value field.
Maconomy suggests the values specified in the corresponding fields in the card part of the window.
E-mail
This field shows the e-mail address of the contact person specified on the current line.
File
There are no print functions in the File menu in this window.
Action
Invite Participants
When you select this action, Maconomy marks the field “Invited” on all participants shown in the table part.
Enroll to Course
When you select this action, Maconomy marks the field “Enrolled” on all participants shown in the table part.
Enroll to Waiting List
When you select this action, Maconomy marks the field “On Waiting List” on all participants shown in the table part.
Cancel Enrollments
When you select this action, Maconomy unmarks the field “Enrolled” on all participants shown in the table part.
Transfer Skill
When you select this action, Maconomy transfers the skill information specified in the table part to the window Employee Skills, thus automatically updating skill data for employees in your system. Information is only transferred for participants registered as employees in your system. This means that the action only includes lines on which the field “Employee No.” contains a value. Furthermore, the action only affects participants for whom the field “Course Completed” has been marked and for which the field “Skill Transferred” has not. For each of these lines, Maconomy runs the following procedure:
If the employee already possesses the skill specified in the card part of the window, the value in the field “Skill Level” on the current line is transferred to the line in the window Employee Skills on which the skill in question is registered. Please note that the skill level is transferred even if it is located on a lower level in the skill level list. For further information on skill level lists, see the window Level Lists in the Resource Planning module.
If the employee in question does not already possess the skill specified in the card part of the window, a new employee skill line with the skill in question is created before transferring the skill level.


Set-up

Human Resources : Set-up
Set-up
Position Information Card
Compensation Types
Share Information Card
Stock Option Agreement Types
Personnel Requisition Types
Course Types
Course Information Card


Position Information Card

Human Resources : Set-up : Position Information Card
Position Information Card
In this window, you can set up the different positions with which you operate in your company, e.g. support consultant, secretary, software engineer etc. For each position, you can specify various general information about the position.
Positions are assigned to employees in the window Employee Positions where the table part allows you to enter the individual positions held by a given employee throughout his or her employment with the company. When you create a line in the window Employee Positions, certain information is transferred from the position information card, and the information in this window thus functions as a template for employee positions.
Fields
Position
Position No.
In this field, you must specify a position number when creating a new position. Both letters and numbers can be used in the position number. Once the position has been created, the number can no longer be changed.
Name
In this field, you can specify the name of the current position.
Description
Here you can enter a description of the position.
Termination
Mark this field if the current position represents termination rather than an actual position.
In the table part of the window Employee Positions contains the individual positions held by a given employee throughout his or her employment with the company, and the table part of that window thus functions as an employee position history. This makes it possible to see information about previous positions held by the employee. When registering this position history, you create one line for each position held by the employee in a given period. However, you may also want to add a separate line when the employment is terminated, e.g. to register information about the reason for the termination and for storing any documents pertaining to the termination. Therefore, you can set up so-called termination positions in this window.
When a termination position - i.e. a position where this field has been marked - is entered on a line in the window Employee Positions, Maconomy automatically completes the fields “Termination Date”, “Last Working Day” and “Last Payday” with the date entered in the field “Engagement Date”, as the termination position represents a point in time rather than a period. However, you can change the dates on the line to match any agreements made with the employee.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” on employee agreement lines with the current position. This means that when entering the current position on a line in the table part of the window Employee Positions, the fields “Value 1-5” on that line can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field on employee agreement lines with the current position.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about the current position.
File
Print This
When you select this function, the position currently shown in the window is printed.
Print…
In this window, you can print a range of positions.
Fields
Selection Criteria
Position No.
In these fields, you can specify a range of position numbers. The printout will only include positions with numbers within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Compensation Types

Human Resources : Set-up : Compensation Types
Compensation Types
In this window, you can set up the compensation types with which you operate in your company. A compensation type is a template for compensation agreements made in the window Compensation Agreements.
Compensation agreements are assigned to contact persons created in the window Contact Persons in the Contact Management module and a person for whom you want to create a compensation agreement must therefore be created in that window before the agreement is registered. Contact persons can represent any type of person related to the company, including employees. This allows you to create compensation agreements with employees as well as board members, partners etc.
Compensation can take on various forms such as standard salaries, bonuses, company cars etc., and the compensation of each contact person in your system may include more than one of the above compensation forms. As it is likely for many of the compensation agreements to consist of the same elements, for instance a fixed salary plus a bonus, it is very useful to create templates for compensation agreements, thus ensuring that the relevant compensation forms are automatically included in all agreements of the type in question.
Each compensation type consists of one so-called main compensation type, specified in the card part, and any number of subordinate compensation types specified in the table part. The main element is typically a compensation with a fixed amount and the subordinate compensation types are the additional elements that a contact person is automatically granted when the main compensation type is part of his or her compensation package. When a compensation type is specified on a line in the table part of the window Compensation Agreements, the information from the card part is transferred to the new line. Furthermore, Maconomy creates a line for each subordinate compensation type specified for the agreement type in question. As a result, using compensation types as templates for compensation packages consisting of multiple compensation types makes it easier to specify the individual compensation agreements with your contact persons.
Using main and subordinate compensation elements also allows you to make the value of one compensation element depend on the value of another element. This is true for e.g. bonuses whose value is expressed as a percentage of another element. If, for instance, you want to set up a compensation type for a monthly salary of USD 5,000 and a bonus of 10% of the monthly salary, you can set up the salary in the card part and create a table line with the bonus. When the compensation type is specified for a contact person, the line with the bonus is automatically also created in the window Compensation Agreements, and you can specify the desired 10%. As the automatically created line is automatically assigned to the line with the main compensation element, Maconomy will calculate the value of the bonus line as 10% of the value on the main compensation element line. However, the value of a subelement does not necessarily have to be calculated from the main element. It can have a fixed value.
As mentioned, specifying a main compensation type in the table part of the window Compensation Agreements will cause Maconomy to automatically create agreement lines with the subordinate compensation types belonging to the specified compensation type. Once these agreement lines have been created, their functionality is very similar to that of the agreement lines containing main compensation types, and they have the same options for amount and percentage specification. Therefore, the table part of this window contains the same fields as the card part, and as a result, this section of the manual only describes the fields in the card part.
Concrete amounts and percentages are not entered in this window, as it should be possible to specify separate amounts and bonus percentages in the agreements made with each contact person. However, in the island Value Limits, you can enter guidelines and frameworks to be followed by the conductor of wage negotiations.
The card and table parts contain the same fields with the same functionality, and therefore the manual’s section on this window only describes the fields in the card part.
Fields
Compensation Type
Compensation Type No.
In this field, you must specify an identification number when creating a new compensation type. Both letters and numbers can be used in the identification number. Once the compensation type has been created, the number can no longer be changed.
Name
In this field, you can specify the name of the compensation type.
Category
In this field, you can select the category of the current compensation type. You can choose from the categories created in the popup type “Compensation Categories” in the window Popup Fields. Compensation categories are used for grouping compensation elements, making it possible to e.g. only view compensations of a given category in the window Compensation Agreements.
Starting Date
In this field, you can specify the default starting date to be suggested on new compensation agreement lines on which the current compensation type is specified. For information on the effects of the starting date on compensation agreement lines, see the description of the corresponding field in the table part of the window Compensation Agreements.
Ending Date
In this field, you can specify the default ending date to be suggested on new compensation agreement lines on which the current compensation type is specified. For information on the effects of the ending date on compensation agreement lines, see the description of the corresponding field in the table part of the window Compensation Agreements.
Time Unit
In this field, you can specify the default time unit to be suggested on new compensation agreement lines on which the current compensation type is specified. For information on the effects of the time unit on compensation agreement lines, see the description of the corresponding field in the table part of the window Compensation Agreements.
Pay by
In this field, you can specify the default pay by date to be suggested on new compensation agreement lines on which the current compensation type is specified. For information on the effects of the pay by date on compensation agreement lines, see the description of the corresponding field in the table part of the window Compensation Agreements.
Blocked
In this field, you can specify whether the current compensation type is blocked. When a compensation type is blocked, it is not possible to create new compensation agreement lines with the type in question or edit existing agreements with the current compensation type.
Company
Company No.
In this field, you can specify the number of the company to which the compensation type pertains. The contents of this field determine which users have access to see information about the compensation type. In the window Company Information in the G/L module it is possible to assign each company to an access level. A user only has access to see information about a compensation type if he has granted access to the access level in the window User Access Levels in the Set-Up module to which the company is assigned or a superordinate level. In addition, the user must have access to the access level specified in the island Access Level in order to have access to the current compensation type. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to compensation types may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current compensation type if you have been assigned to the same or a higher level in the window User Access Levels. This means that on e.g. compensation agreement lines, users can only specify compensation types to which they have access and in this window, a given user can only see the compensation types to which he or she has access. In addition, the user must have access to the access level specified for the company specified in the island Company in order to have access to the current compensation type. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to compensation types may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current compensation type.
Description
This field shows the description of the selected access level, as entered in the window Access Levels.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” in this island and on compensation agreement lines with the current type. This means that the fields “Value 1-5” in this island can only be completed with options available in the corresponding option lists specified here. Furthermore, when entering the current type on a line in the table part of the window Compensation Agreements, the fields “Value 1-5” on that line can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current compensation type and individual compensation agreements of the type in question. You can only use values available in the respective option lists specified in this island. If a given option list field in the compensation type has been left blank, any text can be entered in the corresponding value field.
When a new compensation agreement with the current type is created, the values are also suggested in the corresponding fields on the new agreement.
Value Limits
Currency
In this field, you can specify the currency in which the amounts in this island are to be specified.
Estimated Amount, Currency
In this field, you can specify the amount which is expected to be negotiated on compensation agreements of the current type. The amount is transferred to the corresponding field on compensation agreement lines where the current compensation type is specified.
Conductors of wage negotiations can use this amount as a guideline to negotiating the right compensation amount.
Minimum Amount, Currency
In this field, you can specify the minimum amount which conductors of wage negotiations are allowed to grant on compensation agreements of the current type. The amount is transferred to the corresponding field on compensation agreements where the current compensation type is specified.
Conductors of wage negotiations can use this amount as a guideline when negotiating the compensation amount.
Maximum Amount, Currency
In this field, you can specify the maximum amount which conductors of wage negotiations are allowed to grant on compensation agreements of the current type. The amount is transferred to the corresponding field on compensation agreement lines where the current compensation type is specified.
Conductors of wage negotiations can use this amount as a guideline when negotiating the compensation amount.
Amounts
Amount 1-5
In these fields, you can specify a number of amounts relating to the current compensation type. When a new compensation agreement with the current type is created, the amounts specified in this island are also suggested in the corresponding fields on the new agreement. The amounts are for information and reporting purposes only, and have no influence on the values of the compensation agreements of the current type.
Remarks
In these fields, you can enter additional remarks about the current compensation type.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
As each line in the table part represents a compensation type just like the card part, the table part contains the same fields as the card part, and the functionality of each field is identical to that of the corresponding field in the card part. Therefore, you should see the description of the fields in the card part for information about the functionality of the fields in the table part.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Share Information Card

Human Resources : Set-up : Share Information Card
Share Information Card
In this window, you can set up the stock types with which you operate in your company, for instance A-shares and B-shares, employee shares etc.
Stocks are used for setting up stock option agreement types and stock option agreements, allowing you to grant stock options to employees and other company related persons and keep track of their stock option exercisings. When setting up stock option agreement types, the information in this window functions as a template, as information is transferred from the stock information card when entering a stock in the window Stock Option Agreement Types.
In the card part of this window, you specify the basic information about the individual stock types, for instance their nominal value per share and the currency in which they are traded. On each line in the table part, you can enter the share price applying on a given date. This information is used when registering stock option exercisings in the window Stock Option Agreements. When registering a stock option exercising in that window, Maconomy checks if the stock information card of the stock in question contains a market price valid on the posting date of the exercising, and uses this price if no other price is specified manually. For further information, see the description of the field “Stock Market Price, Transaction” in the window Stock Option Agreements.
Fields
Share
Stock No.
In this field, you must specify a stock number when creating a new stock. Both letters and numbers can be used in the stock number. Once the stock has been created, the number can no longer be changed.
Name
In this field, you can specify the name of the current stock.
Description
In this field, you can enter a description of the stock.
Share Denomination
In this field, you can specify the share denomination value of the current stock, expressed in the currency specified in the field “Currency” above.
Currency
In this field, you can specify the currency in which the share denomination specified in the field below is expressed.
Blocked
In this field, you can specify whether the current stock is blocked. When a stock is blocked, it is no longer possible to create new stock option agreement types for that stock, nor is it possible to create stock option agreements for existing agreement types pertaining to that stock. However, existing stock option agreements pertaining to the stock in question are not blocked for stock option exercising, meaning that it is possible to exercise options pertaining to a blocked stock.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” in this island as well as on lines in the table part. This means that the fields “Value 1-5” in this island and on lines in the table part can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field.
Furthermore, when you create a new stock option agreement type for the current stock, the values in these fields are transferred to the corresponding fields on the new stock option agreement type.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current stock. You can only use values available in the respective option lists specified in this island. If a given option list field in the position information card has been left blank, any text can be entered in the corresponding value field.
If you enter a value in a given value field, this value will be suggested in the corresponding field in the table part of the window when creating new table lines.
Furthermore, when you create a new stock option agreement type for the current stock, the values in these fields are transferred to the corresponding fields on the new stock option agreement type.
Access Level
Access Level
In this field, you can specify the name of an access level. You only have access to the current stock if you have been assigned to the same or a higher level in the window User Access Levels. This means that on e.g. stock option agreement types and stock option agreements, users can only specify stocks to which they have access. Furthermore, a given user can only see the stock information card for stocks to which the user has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to stocks may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current stock.
Name
This field shows the description of the selected access level, as entered in the window Access Levels.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about the current stock.
Table Part
Date
In this field, enter the date on which the share price on the current line applies.This information is used when registering stock option exercisings in the window Stock Option Agreements. When registering a stock option exercising in that window, Maconomy checks if the stock information card of the stock in question contains a market price valid on the posting date of the exercising, and uses this price if no other price is specified manually. For further information, see the description of the field “Stock Market Price, Transaction” in the window Stock Option Agreements.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the share price, for instance to indicate an assumed reason for the price change. You can only use values available in the respective option lists specified in the island Option List Fields in the card part. If a given option list field in the card part has been left blank, any text can be entered in the corresponding value field.
Remarks 1-5
In these fields, you can specify a number of remarks pertaining to the current share price registration. The fields are for information only.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Stock Option Agreement Types

Human Resources : Set-up : Stock Option Agreement Types
Stock Option Agreement Types
In this window, you can set up the stock option agreement types with which you operate in your company. A stock option agreement type is a template for stock option agreements made with your employees and other company related persons in the window Stock Option Agreements. If, for instance, you have a stock option program granting employees a total of 20,000 options for your B-shares at a given price within a given period, you can set up the stock option program in this window. In the window Stock Option Agreements, you can then use the stock option agreement type as a basis for the individual agreements with your employees, causing the information on the stock option agreement type to be transferred to the individual agreements. However, the information on each stock option agreement can be changed, meaning that if an agreement made with a given employee should vary from the defaults of the stock option agreement type, you can change the information on that stock option agreement.
Fields
Stock Option Agreement Type
Stock Option Agreement Type
In this field, you must specify an identification number when creating a new stock option agreement type. Both letters and numbers can be used in the identification number. Once the agreement type has been created, the number can no longer be changed.
Name
In this field, you can specify the name of the current stock option agreement type.
Description
Here you can enter a description of the stock option agreement type.
Stock No.
In this field, specify the stock which the current stock option agreement type concerns.
Currency
This field shows the currency in which the stock specified in the field “Stock No.” above is traded. The value is retrieved from the window Stock Information Card and cannot be changed here.
Share Denomination
In this field, you can specify the default share denomination value per share to be used in stock option agreements of the current type. Maconomy suggests the value from the corresponding field on the information card of the stock to which the agreement type pertains, but you can change it here.
Purchase Price of Shares
In this field, you can specify the default share price to be used in stock option agreements of the current type, i.e. the price at which stock option agreement holders should be allowed to purchase shares when exercising stock options in agreements of the current type. The information is transferred to new stock option agreements made with employees and other company related persons, but can be changed on the individual agreements.
Number of Shares per Agreement
In this field, you can specify the default number of share options to be granted on each stock option agreement of the current type. The information is transferred to new stock option agreements made with employees and other company related persons, but can be changed on the individual agreements.
Total No. of Shares
In this field, you can specify the maximum total number of shares to be granted on stock option agreements of the current type. If you wish to allocate a total of e.g. 50,000 share options to the employees in your company, for instance granting each employee between 500 and 1,000 shares, you can specify 50,000 in this field, and Maconomy will ensure that the sum of shares granted on stock option agreements of the current type does not exceed this number. On stock option agreements, the number of options granted is specified in the field “No. of Shares”.
Number of Shares Granted
This field shows the total number of shares granted on stock option agreements of the current type. The number represents the sum of the field “Number of Shares” on all stock option agreements of the current type.
Number of Shares Remaining
This field shows the total number of shares available for allocation on stock option agreements of the current type. The number represents the difference between the field “Total No. of Shares” and the field “Number of Shares Granted”.
Issue Date
In this field, you can specify the day on which the options on the current agreement type were/are to be issued.
Agreement Date
In this field, you can specify the default agreement date to be used in stock option agreements of the current type. The agreement date of a stock option agreement represents the date on which the agreement is legally binding.
First Exercising Date
In this field, you can specify the first exercising date to be suggested on stock option agreements of the current type. The first and last exercising dates comprise a range of dates within which the options granted on a given stock option agreement must be exercised. The date is transferred to new stock option agreements made with employees and other company related persons in the window Stock Option Agreements, but can be changed on the individual agreements. For further information on the effects of the first and last exercising dates, please see the description of the field “First Exercising Date” in the window Stock Option Agreements.
Last Exercising Date
In this field, you can specify the last exercising date to be suggested on stock option agreements of the current type. For further information on the functionality of the field, see the description of the field “First Exercising Date” above.
Valid from
In this field, you can specify the first validity date of the stock option agreement type. The first and last validity dates comprise a range of dates within which it is possible to create and edit stock option agreements of the current type in the window Stock Option Agreements. This means that outside this period it is not possible to create stock option agreements of the current type or edit information in the card part of stock option agreements of the current type. However, options can be granted and exercised on stock option agreements of the current type outside the validity period, as long as they are granted and exercised within the exercising date range of the agreements in question.
Valid to
In this field, you can specify the last validity date of the stock option agreement type. For further information on the functionality of the field, see the description of the field “Valid from” above.
Blocked
In this field, you can specify whether the current stock option agreement type is blocked. When a stock option agreement type is blocked, it is not possible to create new stock option agreements of the type in question. However, existing agreements can still be edited.
Company
Company No.
In this field, you can specify the number of the company to which the stock option agreement type pertains. The contents of this field determine which users have access to see information about the stock option agreement type. In the window Company Information in the G/L module it is possible to assign each company to an access level. A user only has access to see information about a stock option agreement type if he has granted access to the access level in the window Access Levels in the Set-Up module to which the company is assigned or a superordinate level. In addition, the user must have access to the access level specified in the island Access Level in order to have access to the current stock option agreement type. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to stock option agreement types may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Access Level
Access Level
In this field, you can specify the name of an access level. You only have access to the current stock option agreement type if you have been assigned to the same or a higher level in the window User Access Levels. This means that on e.g. stock option agreements, users can only specify stock option agreement types to which they have access. Furthermore, in this window, a given user can only see the stock option agreement types to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to stock option agreement types may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current stock option agreement type.
Name
This field shows the description of the selected access level, as entered in the window Access Levels.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” in this island. This means that the fields “Value 1-5” in this island can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field.
When a new stock option agreement of the current type is created, the option lists and values specified in this island are also suggested in the corresponding fields in the card part of the new agreement.
When you create a new stock option agreement type, Maconomy suggests the values from the corresponding fields on the information card of the stock specified for the new agreement type.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current stock option agreement type. You can only use values available in the respective option lists specified in this island. If a given option list field in the position information card has been left blank, any text can be entered in the corresponding value field.
When a new stock option agreement of the current type is created, the option lists and values specified in this island are also suggested in the corresponding fields in the card part of the new agreement.
When you create a new stock option agreement type, Maconomy suggests the values from the corresponding fields on the information card of the stock specified for the new agreement type.
Dates
Date 1-5
In these fields, you can specify a number of dates relating to the current stock option agreement type. When a new stock option agreement of the current type is created, the dates specified in this island are also suggested in the corresponding fields in the card part of the new agreement.
Amounts
Amount 1-5
In these fields, you can specify a number of amounts relating to the current stock option agreement type. When a new stock option agreement of the current type is created, the amounts specified in this island are also suggested in the corresponding fields in the card part of the new agreement.
Remarks
In these fields, you can enter additional remarks about the current agreement type.
User
See the chapter “Getting Started” for a description of the fields in the island User.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Personnel Requisition Types

Human Resources : Set-up : Personnel Requisition Types
Personnel Requisition Types
In this window, you can set up the personnel requisition types with which you operate in your company. A personnel requisition type is a template for the creation of new personnel requisitions, but more importantly is a tool for setting up a structured procedure to be used when hiring a given type of employee or hiring employees for a specific office.
In your organization, you may have different hiring procedures depending on the type of employee to be hired or depending on the office for which a new employee is to be hired. For instance, hiring a new creative consultant may require a more detailed hiring process than hiring a new warehouse employee. And procedures in one office may differ from the procedures in another office, for instance because of regional legal requirements. Therefore, Maconomy allows you to set up personnel requisition types to support each type of hiring procedure.
In the window Personnel Requisitions, you create a line for each applicant applying for the job in question. On each line, you specify a contact person representing the applicant. This means that applicants must be created as contact persons before being registered as applicants on a personnel requisition. In the field “Result” on each line the user can then enter information about the steps taken in relation to each applicant, for instance that a letter requesting an interview has been sent to the applicant or that the applicant was rejected. Each time a step is completed, the user can mark the field “Closed” to proceed to the next step. The user is continuously provided with the result options relevant in the current step of the procedure. For instance, if an interview has been conducted with a given applicant, the user could e.g. be provided with the options “Rejection” and “Invite to second interview”. If the applicant is invited to a second interview, the options in the field “Result” will be different. At this stage, the options could e.g. be “Send contract”, “Rejection” or “Invite to third interview”.
Maconomy uses the event flow and event plan functionality to manage the individual steps in the hiring procedure for each applicant and the options to be available in each step. In order to know how to set up personnel requisition types, it is therefore important to understand the correlation between applicant lines in the table part of personnel requisitions and event flows and event plans. Before you proceed with this description, it is therefore recommended that you familiarize yourself with the event flow and event plan functionality by reading the section “Introduction to the Contact Management Module” on page 4258 and the descriptions of the window Event Flow on page 4264 and the window Event Plans on page 4420.
Each time a new applicant line is created in the table part of the window Personnel Requisition, Maconomy automatically creates an event flow in the window Event Flows, assigning the contact person representing the applicant to the new event flow The event flow is assigned to the event flow type specified in the card part of the personnel requisition in question. The automatically created event flow is used for registering the progress in the handling of the applicant in question, each event in the event flow in question corresponding to a step in the hiring procedure - either the current step or a previous, completed one. In the window Personnel Requisitions, the line with the applicant in question always shows selected information from the event currently open in this event flow and thus always shows information about the next step to be taken. On this line, you can register the outcome of the current step - for instance that the job interview resulted in the applicant qualifying for the next interview round - and mark the field “Closed” to indicate that the step has been completed. The outcome of the current step is specified in the field “Result” on the relevant applicant registration line, which corresponds to the field “Result” on the event currently open in the event flow assigned to the applicant registration line, and the options available in the field therefore depend on the result type specified on this event.
The set-up of the system to function as described above requires that the following conditions be met:
•
An event plan must be set up for the automatic creation of new events when an event is closed. The event plan must also contain a template for the creation of a single initial event.
•
The set-up of the event plan should ensure that no more than one secondary event can be created on the basis of a given result.
•
Automatically created event flows should have a mark in the field “Create Secondary Events when Closing” to ensure that new events are automatically created from the event plan when an even is closed.
The event flow type specified on a personnel requisition type should be set up with a mark in the field “Create Secondary Events when Closing”. This causes the corresponding field to be marked on all event flows created as a result of adding applicant registration lines on personnel requisitions of the current type. As a result, each time the field “Closed” is marked on an event in an event flow of the type in question, Maconomy runs the action “Create Secondary Events”, resulting in the automatic creation of new events if relevant. As the field “Closed” on an application registration line in the window Personnel Requisitions corresponds to the field “Closed” on the open event in the event flow assigned to the line in question, marking a step as completed in the window Personnel Requisitions will result in the creation of a new event representing the next step in the procedure.
The new events created as a result of closing an event (marking a step as closed) are based on an event plan automatically assigned to the event flow. The event plan also determines the result types to be assigned to the individual events created in the flow, thereby indicating the options to be available in the field “Result” on the individual applicant registration lines. This event plan is found through the event flow type specified in the card part of the personnel requisition in question. As a given applicant registration line shows information about the event currently open in the event flow assigned to the registration line in question, it is important that the event templates in the event plan are set up so that a given event result does not result in more than one secondary event.
The window Personnel Requisition Types is used for setting up template information for personnel requisitions. For each personnel requisition type, you can specify template information which is suggested on new personnel requisitions of the type in question. The template information suggested on new personnel requisitions includes an event flow type. This means that by creating an event plan for a given hiring procedure used in your organization and assigning the event plan to an event flow type which, in turn, you specify on a personnel requisition type to be used for the hiring procedure in question, you can use personnel requisition types to ensure that the relevant procedure is followed for all applicants on a personnel requisition.
Fields
Personnel Requisition Type
Personnel Requisition Type No.
In this field, you must specify an identification number when creating a new personnel requisition type. Both letters and numbers can be used in the identification number. Once the personnel requisition type has been created, the number can no longer be changed.
Name
In this field, you can specify the name of the personnel requisition type.
Position No.
In this field, you can specify the position to be suggested in the corresponding field on personnel requisitions of the current type. Entering a value in this field is useful if the current personnel requisition type should be used when hiring people for a given position.
Position Description
This field shows the name of the position specified in the field “Position No.” above, if any.
Blocked
In this field, you can specify whether the current personnel requisition type is blocked. When a personnel requisition type is blocked, it is not possible to create new personnel requisitions of the type in question.
Job Cost
Job No.
In this field, you can specify the number of the job to be suggested in the corresponding field on personnel requisitions of the current type. For further information on the effect of the job number specified on courses, see the description of the field “Job No.” in the window Personnel Requisitions.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
In this field, you can specify the number of the activity to be suggested in the corresponding field on personnel requisitions of the current type. For further information on the effect of the activity number specified on personnel requisitions, see the description of the field “Activity No.” in the window Personnel Requisitions.
Task
In this field, you can specify the name of the task to be suggested in the corresponding field on personnel requisitions of the current type. For further information on the effect of the task specified on personnel requisitions, see the description of the field “Task” in the window Personnel Requisitions.
Access Level
Name
In this field, you can specify the name of an access level. You only have access to the current personnel requisition type if you have been assigned to the same or a higher level in the window User Access Levels. This means that on e.g. personnel requisitions, users can only specify personnel requisition types to which they have access. Furthermore, in this window, a given user can only see the personnel requisition types to which he or she has access. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to personnel requisition types may depend on other factors. For more information about this, please see the section “Introduction to the Access Control System” in the Set-Up module.
If no access level is specified, all users have access to the current personnel requisition type.
Description
This field shows the description of the selected access level, as entered in the window Access Levels.
Executing Company
Company No.
In this field, you can specify the number of the company responsible for conducting the recruitment on personnel requisitions of the current type. Entering a value in this field is useful if the current personnel requisition type should be used when hiring people for a given company in the system or if a given company should e.g. always be in charge of hiring people for the position specified in the field “Position No.”.
The contents of this field also determine which users have access to see information about the personnel requisition type. In the window Company Information in the G/L module it is possible to assign each company to an access level. A user only has access to see information about a personnel requisition type if he has granted access to the access level in the window Access Levels in the Set-Up module to which the company is assigned or a superordinate level. In addition, the user must have access to the access level specified in the island Access Level in order to have access to the current personnel requisition type. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to personnel requisition types may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
Name
This field shows the name of the company shown in the field “Company No.” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” in this island and on personnel requisitions of the current type. This means that the fields “Value 1-5” in this island can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field. Furthermore, when creating a new personnel requisition of the current type in the window Compensation Agreements, the values are suggested in the corresponding option list fields.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current personnel requisition type. You can only use values available in the respective option lists specified in this island. If a given option list field in the compensation type has been left blank, any text can be entered in the corresponding value field.
When a new personnel requisition of the current type is created, the values are also suggested in the corresponding fields on the new personnel requisition.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Course Types

Human Resources : Set-up : Course Types
Course Types
In this window, you can set up course types that contain template information for new courses. Each course created in the window Course Information Card must be assigned to a course type. When a course is created, information from the course type in question is copied to the new course.
Fields
Course Type
Course Type No.
In this field, you must specify a course type number when creating a new course type. Both letters and numbers can be used in the course type number. Once the course type has been created, the number can no longer be changed.
Name
In this field, you can enter a description of the current course type.
Blocked
Mark this field if it should no longer be possible to create new courses of the current type.
Company
Company No.
In this field, you can specify the number of the company to which the course type pertains. The contents of this field determine which users have access to see information about the course type. In the window Company Information in the G/L module it is possible to assign each company to an access level. A user only has access to see information about a course type if he has granted access to the access level in the window Access Levels in the Set-Up module to which the company is assigned or a superordinate level. In addition, the user must have access to the access level specified in the island Access Level in order to have access to the current course type. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to course types may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Participants
Max. No. of Participants
In this field, you can specify the maximum number of participants to be suggested on courses of the current type. For further information on the effect of the maximum number of participants on courses, see the description of the field “Max. No. of Participants” in the window Course Information Card.
Max. No. on Waiting List
In this field, you can specify the maximum number of people allowed on the waiting list for courses of the current type. For further information on the effect of the maximum number of people on waiting lists for courses, see the description of the field “Max. No. on Waiting List” in the window Course Information Card.
Skill
Skill No.
In this field, you can specify the number of the skill to be suggested in the corresponding field on courses of the current type. For further information on the effect of the skill number specified on courses, see the description of the field “Skill No.” in the window Course Information Card.
Skill Name
This field shows the name of the skill specified in the field “Skill No.” above.
Skill Type
This field shows the type of the skill specified in the field “Skill No.” above.
Course Description
Description 1-5
In these fields, you can specify a number of course description texts to be suggested on courses of the current type.
www
In this field, you can specify the web address to be suggested on courses of the current type.
Job Cost
Job No.
In this field, you can specify the number of the job to be suggested in the corresponding field on courses of the current type. For further information on the effect of the job number specified on courses, see the description of the field “Job No.” in the window Course Information Card.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
In this field, you can specify the number of the activity to be suggested in the corresponding field on courses of the current type. For further information on the effect of the activity number specified on courses, see the description of the field “Activity No.” in the window Course Information Card.
Task
In this field, you can specify the name of the task to be suggested in the corresponding field on courses of the current type. For further information on the effect of the task specified on courses, see the description of the field “Task” in the window Course Information Card.
Access Level
Access Level
Here you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current course type, and can only refer to it in other windows if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to course types may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current course type.
Name
This field shows the description of the access level specified in the field above.
Option List Fields
Option List 1-10
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-10” in this island. This means that the fields “Value 1-10” in this island can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field.
The option lists and values specified here are also suggested in the corresponding fields on new courses created in the window Course Information Card.
Selected Value 1-10
In these fields, you can specify a number of values for further specification of the current course type and courses of the type in question. You can only use values available in the respective option lists specified in this island. If a given option list field in the position information card has been left blank, any text can be entered in the corresponding value field.
The option lists and values specified here are also suggested in the corresponding fields on new courses created in the window Course Information Card.
User
See the chapter “Getting Started” for a description of the fields in the island User.


Course Information Card

Human Resources : Set-up : Course Information Card
Course Information Card
In this window, you can set up courses to be run and set up a lesson plan with detailed information about time, duration, trainer etc.
In the card part of the window, you can specify various general information about the course, such as the time and place of the course, its purpose, the maximum number of participants and the skills that participants will acquire by participating in the course. You can also specify information about the job, activity and task on which the course activities should be registered. However, as no posting takes place in connection with courses, the job cost data is for information and reporting purposes only.
When you create a new course, you must select a course type containing template information for most of the fields in the card part of the new course. However, this template information can be changed for the new course.
In the table part of the window, you can set up a detailed lesson plan, each line representing a separate lesson with information about location, trainer, time, duration, contact information etc.
The information in the card part is automatically suggested in the corresponding fields on new lines created in the table part. Therefore, you can consider the information in the card part general course information which also functions as template information for the individual lessons.
Each lesson in the table part is actually a course assigned to the course specified in the card part, and thus, each lesson can be considered a subcourse. In Maconomy’s database, both card and table parts are stored in the same database table. However, Maconomy internally assigns a parent course number to each lesson (subcourse), making it possible to distinguish courses that represent parent courses from courses that represent lessons.
Once a course has been created, you can start inviting participants to the course and register the people enrolling. If too many people want to enroll, you can even maintain a waiting list. Participants are registered in the window Course Participants.
Fields
Course
Course No.
In this field, you can specify a course number when creating a new course. Both letters and numbers can be used in the course number. If you do not specify a value, the course is assigned the next available number from the number series “Course Series” in the window Number Series in the Set-Up module. Once the course has been created, the number can no longer be changed.
Name
In this field, you can enter a description of the current course type.
Course Type No.
In this field, you must specify a course type when creating a new course. The course type contains certain template information which is transferred to the new course, but can subsequently be changed for the course.
Blocked
Mark this field if the current course should be blocked. When a given course is blocked, it is no longer possible to change information in the card or table part of the course in question. If you block a course for which subcourses have been specified in the table part, the subcourses are blocked as well.
Coordinator
In this field, you can specify the number of the contact person responsible for the coordination of the current course.
Name
This field shows the name of the contact person specified in the field “Coordinator” above.
Trainer No.
If the trainer on the current course is a contact person in your system, specify in this field the number of the contact person in question. If you specify a contact person number, Maconomy automatically completes the field “Trainer Name” below with the name of the contact person in question.
If the trainer is not a contact person, leave this field blank and manually enter the name of the trainer in the field “Trainer Name”.
Trainer Name
If the trainer on the current course is an not a contact person in your system, specify in this field the name of the trainer.
If the trainer is a contact person, leave this field blank and specify the number of the contact person in question in the field “Trainer No.” above. This causes Maconomy to automatically complete this field with the name of the contact person in question.
Company
Company No.
In this field, you can specify the number of the company to which the course pertains. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the set-up module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Course Period
Starting Date
In this field, you can specify the date on which the current course is scheduled to start.
Ending Date
In this field, you can specify the date on which the current course is scheduled to end.
Starting Time
In this field, you can specify the time at which the current course is scheduled to start, either on the starting date of the course or generally on each day throughout the course, depending on your use of the system.
Ending Time
In this field, you can specify the time at which the current course is scheduled to end, either on the ending date of the course or generally on each day throughout the course, depending on your use of the system.
Skill
Skill No.
In this field, you can specify the number of the skill to which the current course pertains, i.e. the skill which the participants will acquire at a certain level by participating in the course. When the course has been completed, the trainer or trainers can use the window Course Participants to specify the acquired skill level for each participant and select the action “Transfer Skill” to transfer the skill levels to the window Employee Skills, thus automatically updating skill data for employees in your system. For further information, see the description of the action “Transfer Skill” in the window Course Participants.
Skill Name
This field shows the name of the skill specified in the field “Skill No.” above.
Skill Type
This field shows the type of the skill specified in the field “Skill No.” above.
Course Description
Description 1-5
In these fields, you can specify a number of texts describing the current course.
www
In this field, you can specify a web address pertaining to the current course. The field is for information only.
Participants
Max. No. of Participants
In this field, you can specify the maximum number of participants allowed on the current course. If you specify a number, Maconomy automatically ensures that the number of participants enrolled for the current course does not exceed the specified number. If you do not wish to limit the number of participants allowed, specify 0.
Participants are enrolled for courses by marking the field “Enrolled” in the table part of the window Course Participants.
Number Enrolled
This field shows how many participants have enrolled for the current course. Participants are registered as enrolled by marking the field “Enrolled” in the table part of the window Course Participants.
Max. No. on Waiting List
In this field, you can specify the maximum number of people allowed on the waiting list for the current course. If you specify a number, Maconomy automatically ensures that the number of participants on the waiting list does not exceed the specified number. If you do not wish to limit the size of the waiting list, specify 0.
Participants are put on the waiting list by marking the field “On Waiting List” in the table part of the window Course Participants.
Number on Waiting List
This field shows how many participants are currently on the waiting list for the current course. Participants are registered on the waiting list by marking the field “On Waiting List” in the table part of the window Course Participants.
Job Cost
Job No.
In this field, you can specify the number of a job if the current course is related to a given job or the course activities should be registered on a given job. However, as no automatic posting is made in connection with courses, the field is for information only.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
In this field, you can specify the number of an activity if the current course is related to a given activity or the time spent on the course should be registered on a given activity in the Job Cost system. However, as no automatic posting is made in connection with courses, the field is for information only
Task
In this field, you can specify the name of a task if the current course is related to a given task or the course activities should be registered on a given task. However, as no automatic posting is made in connection with courses, the field is for information only.
Course Location
In this island, you can specify the address at which the course is to take place as well as various contact information (e.g. phone number and mail address) pertaining to the course location or course administration.
Access Level
Name
Here you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current course, and can only refer to it in other windows if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to courses may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current course.
Description
This field shows the description of the access level specified in the field above.
Document Archive
Archive No.
In this field, you can assign a document archive to the current course. By assigning a document archive to a course, you can keep track of the various documents related to the course. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Archive No.” above.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” in this island. This means that the fields “Value 1-5” in this island can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field.
Maconomy suggests the option lists and values specified in the window Course Types for the course type of the current course.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current course. You can only use values available in the respective option lists specified in this island. If a given option list field has been left blank, any text can be entered in the corresponding value field.
Maconomy suggests the values specified in the window Course Types for the course type of the current course.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Name
In this field, you can specify the name of the lesson to which the current line pertains.
Trainer No.
If the trainer in the current lesson is a contact person in your company, specify in this field the number of the contact person in question. If you specify a contact person number, Maconomy automatically completes the field “Trainer Name” below with the name of the contact person in question.
If the trainer is not a contact person, leave this field blank and manually enter the name of the trainer in the field “Trainer Name”.
Maconomy suggests the value from the corresponding field in the card part of the window.
Trainer
If the trainer in the current lesson is not a contact person in your system, specify in this field the name of the trainer.
If the trainer is a contact person, leave this field blank and specify the number of the contact person in question in the field “Trainer No.” above. This causes Maconomy to automatically complete this field with the name of the contact person in question.
Maconomy suggests the value from the corresponding field in the card part of the window.
Starting Date
In this field, you can specify the date on which the current lesson is scheduled to start.
Maconomy suggests the value from the corresponding field in the card part of the window.
Ending Date
In this field, you can specify the date on which the current lesson is scheduled to end.
Maconomy suggests the value from the corresponding field in the card part of the window.
Starting Time
In this field, you can specify the time at which the current lesson is scheduled to start on the starting date of the lesson.
Maconomy suggests the value from the corresponding field in the card part of the window.
Ending Time
In this field, you can specify the time at which the current lesson is scheduled to end on the ending date of the lesson.
Maconomy suggests the value from the corresponding field in the card part of the window.
Description 1-5
In these fields, you can specify a number of texts describing the current lesson.
Maconomy suggests the values from the corresponding fields in the card part of the window.
www
In this field, you can specify a web address pertaining to the current lesson.
Maconomy suggests the value from the corresponding field in the card part of the window.
Document Archive No.
In this field, you can assign a document archive to the current lesson. By assigning a document archive to a lesson, you can keep track of the various documents related to the lesson. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the field “Document Archive No.” above.
Name 1-5
In these fields, you can specify the name and address of the place at which the lesson is to take place.
Maconomy suggests the value from the corresponding field in the card part of the window.
Zip Code
In this field, you can specify the zip code of the address at which the lesson is to take place.
Maconomy suggests the value from the corresponding field in the card part of the window.
If you enter a new zip code and leave the postal district field blank, the postal district field is automatically completed, provided that the zip code in question has been entered for the relevant country in the window Postal Districts in the Set-Up module. For further information, see the description of the window Postal Districts.
Postal District
In this field, you can specify the name of the postal district to which the address at which the lesson is to take place belongs.
Maconomy suggests the value from the corresponding field in the card part of the window.
If you enter a new zip code on the line and leave this field blank, this field is automatically completed, provided that the zip code in question has been entered for the relevant country in the window Postal Districts in the Set-Up module. For further information, see the description of the window Postal Districts.
Country
In this field, you can specify the name of the country in which the lesson is to take place.
Maconomy suggests the value from the corresponding field in the card part of the window.
Phone
In this field, you can specify the phone number which participants should use in relation to the current lesson, for instance the phone number of the trainer or the location at which the lesson is to take place.
Maconomy suggests the value from the corresponding field in the card part of the window.
Fax
In this field, you can specify the fax number which participants should use in relation to the current lesson, for instance the fax number of the trainer or the location at which the lesson is to take place.
Maconomy suggests the value from the corresponding field in the card part of the window.
Telex
In this field, you can specify the telex number which participants should use in relation to the current lesson, for instance the telex number of the trainer or the location at which the lesson is to take place.
Maconomy suggests the value from the corresponding field in the card part of the window.
E-mail
In this field, you can specify the e-mail address which participants should use in relation to the current lesson, for instance the e-mail address of the trainer or the location at which the lesson is to take place.
Maconomy suggests the value from the corresponding field in the card part of the window.
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” on the current line. This means that the fields “Value 1-5” on the line can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field.
In the first five fields, Maconomy suggests the option lists and values specified in the corresponding fields in the card part of the window.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current lesson. You can only use values available in the respective option lists specified on the current line. If a given option list field has been left blank, any text can be entered in the corresponding value field.
In the first five fields, Maconomy suggests the values specified in the corresponding fields in the card part of the window.
Course No.
When creating a new lesson, you can specify in this field a course number identifying the current lesson. Both letters and numbers can be used. If you do not specify a value, the lesson is assigned the next available number from the number series “Course Series” in the window Number Series in the Set-Up module. Once the line has been created, the number can no longer be changed.
Each lesson in the table part is actually a course assigned to the course specified in the card part, and thus, each lesson can be considered a subcourse. In Maconomy’s database, both card and table parts are stored in the same database table. However, Maconomy internally assigns a parent course number to each lesson (subcourse), making it possible to distinguish courses that represent parent courses from courses that represent lessons. The fact that both card and table parts are technically both courses is the reason why a course number must be specified on each table line.


Contact Management

Contact Management
Contact Management
his chapter describes the Contact Management module in Maconomy. The Contact Management is an add-on module to Maconomy version X1. Therefore, the windows in this module are only available if you have acquired Maconomy’s Contact Management add-on. However, the windows Contact Persons, Contact Group Types, and Contact Groups do not require that you have the Contact Management add-on.
The contact management module makes it possible to register and maintain information regarding possible and existing customers as well as registering contact with these. The module can be used for registering isolated events as well as for controlling complex work flows and campaigns aimed at selected target groups.


Introduction

Contact Management : Introduction
Introduction
Introduction to the Contact Management Module


Introduction to the Contact Management Module

Contact Management : Introduction : Introduction to the Contact Management Module
Introduction to the Contact Management Module
This introduction describes the basic principles behind the module Contact Management.
Contact Companies and Contact Persons
Contact Companies are those companies and organizations with which you or your company want to get in contact. Contact Companies can thus both include contact companies as well as existing customers. A contact company is usually a company while a contact person is usually an employee at a contact company to whom you direct your contacts. The contact management module makes it possible to register a wide number of information about your contact companies and persons. The module is integrated with the A/R module, and a customer can therefore also occur as a Contact Company.
Events and Event Flows
An event is an activity made in connection with a contact company or person, e.g. the dispatch of a letter, a phone call or a personal meeting. Events are used for registering any type of contact to contact companies and persons, e.g. in connection with sales, marketing, support etc. Scheduled events, as well as events which have already been completed, can be registered with information characterizing the event, including the name of the employee who is responsible for carrying out the event. It is also possible to describe the event in an unlimited number of text lines.
Events can be assigned to event flows. An event flow is simply an entity (not to be confused with the Entity dimension) binding together a number of related events. For instance, you may have a number of events resulting from a given customer contact, e.g. initial call, shipping sales material, personal meeting etc. By binding together all these events relating to the same case and the same customer, you get an overview and history of the events that have taken place in that context. Event flows offer summaries and statistics over e.g. total time spent on events in the event flow, the time at which the latest event took place, and date and time of next expected event.
Each event flow can be assigned a so-called event plan to allow automatic creation of new events in the flow, based on the outcome of existing events. For more information on event plans, see the section Event Plans later in this introduction.
Campaigns
Events can be assigned to a campaign via an event flow. A campaign can e.g. consist of the dispatch of a quotation to a number of potential customers chosen according to specific selection criteria. When a campaign is activated, Maconomy automatically creates an event flow for each contact company or customer in the target group of the campaign. An event flow type specified on the campaign transfers template information to each event flow created in the campaign, including an event plan which is used for the automatic creation of events in each flow. Based on the information registered about the company and person assigned to each event flow in the campaign, along with certain template information from the event plan, Maconomy then creates one or several events, depending on the event plan. The events are automatically assigned to the respective event flows, thus giving you an overview and history of the events related to each contact company/customer in the campaign, as well as the additional functionality of event flows.
It is possible to get an overview of events scheduled or already completed for each contact company or each employee. The window Overview per Employee can be used in connection with campaigns to give an overview of the events that an employee (e.g. a sales representative) is expected to carry out in connection with a specific campaign.
Event Plans
An event plan describes the events to be created as a result of the outcome of a previous event. In an event plan, you can e.g. specify that if the first call to a customer results in the customer accepting the invitation to a meeting, Maconomy should automatically create a new event with certain information, whereas no further events should be created if the customer declines.
Event plans are used in connection with event flows for which you create a number of events, each of which will follow a separate course, which depends on the outcome of the individual event.
An event plan consists of a number of event templates, each of which is created on a line in the table part of the window Event Plans. For each event template, you can specify certain event related information such as event type, employee, description etc. You can also specify a date on which events created from the template in question are to be carried out.
On each event template, you also specify a condition determining when new events are to be created from the template in question. In those cases when an event meets the condition of a given template in the event plan, Maconomy can create a new event and transfer the information from the template. This is done using an action available in the windows Campaigns, Event Flows, and Events. The condition on an event template consists of the result of a previous event, for instance whether the customer answered yes or no to a given question in a phone conversation. The result of an event (and therefore also the condition on an event template) is specified using an option in an option list. For a further description of the set-up of conditions, please see the window Event Plans.
An event created as a result of the outcome of an existing event is called a secondary event.
In an event plan, you also create one or several templates for initial events. An initial event is an event created as the first step in a campaign, i.e. an event created when the campaign is initiated. Templates for initial events are created in exactly the same way as templates for secondary events, except for the fact that on initial event templates you do not enter a condition for the creation of events.
An event plan can have several levels, which can be practical if a secondary event can have different outcomes, each of which should result in further secondary events. This functionality is illustrated in the figure below, where the sharp-edged boxes represent events, whereas boxes with rounded edges represent possible results of the event above:
The following explanation of the illustration is based on a scenario with one event assigned to a campaign. However, the procedure described applies to all events in an event flow to which an event plan has been assigned.
In this example, the customer is first contacted by phone. This contact is represented by an event (created as an initial event, based on an event template in the event plan of the flow). In an option list, the following outcomes of the phone call have been set up: “Call back”, “Decline”, and “Send material”. This option list has been assigned to the initial event, allowing the employee who contacts the customer to select one of these options, thus specifying the result of the event.
As two of these possible outcomes should result in further contact with the customer in different forms, the event plan also contains an event template for each of these two results. On one of these event templates, it has been specified that if the result of the first contact is “Call back”, a new event should be created from the event template. Similarly, it has been specified on the other event template that if the result of the first contact is “Send material”, a new event should be created using the information from this template.


Registration

Contact Management : Registration
Registration
Event Flow
Campaigns
Events
Opportunities
Opportunity Budgets
Contact Person Relations
Contact Company Relations


Event Flow

Contact Management : Registration : Event Flow
Event Flow
In this window, you can create and work with event flows. The concept of event flows is described in the section “Events and Event Flows” in the introduction to the Contact Management module.
The card part of the window contains an event flow number and description as well as summary information on the events assigned to it, and the table part contains a line for each event assigned to the flow. In the island Selection Criteria, you can limit the number of lines displayed in the table part of the window.
When you create a new flow, you must select an event flow type containing template information for the new flow. Most of the information can be changed for the individual flow, but information such as event flow status type is common to all flows of the selected type.
The events assigned to an event flow are normal events created in the window Events, but they can also be created by adding lines to the table part of this window.
Event flows can be automatically created as part of a campaign. This takes place when the action “Create Initial Events” is selected in the window Campaigns. Selecting this action also results in the creation of one or several events in each event flow, depending on the event plan selected on the campaign. Event flows assigned to campaigns function exactly as independent event flows, but in the window Campaigns, it is possible to run actions on all event flows belonging to a given campaign.
You can assign a status to each event flow. The status is updated when an event marked as the next status changing event is closed. The card part shows information about the next status changing event, e.g. when it is expected to take place and who is responsible.
Fields
Event Flow
Event Flow No.
In this field, you can specify a number for the event flow when creating a new flow. If you do not specify a number, Maconomy assigns a number from the number series “Event Flow” in the window Number Series in the Set-Up module.
Description
In this field, you can enter a description of the current event flow.
Event Flow Type
In this field, you must specify an event flow type created in the window Event Flow Types. The event flow type contains template information which is copied to new current event flows. Most of this information can be changed on the individual event flows. Event flows created automatically as part of a campaign are assigned the event flow type specified for the campaign.
Please note that when creating a new event flow and specifying a given event flow type with the application “History”, Maconomy rejects the creation of the new flow if the system already contains an event flow of the same type for the same contact person. This ensures that no more than one event flow with a given combination of contact person and history event flow type exists in the system.
Flow Status Type
This field shows the name of the option list containing the options available for specifying event flow statuses in the current event flow. The value is transferred from the corresponding field in the event flow type of the event flow, and cannot be changed here. You can specify an event flow status on the individual events in the flow using the field “New Event Flow Status” in the table part. See this field and the field Current Event Flow Status in the card part of the window for more information on assigning event flow statuses to a flow. Event flow types are defined in the window Event Flow Types.
Closed
In this field, you can specify that the event flow is closed, for instance because the objective of the flow has been reached. An event flow can only be closed if there are no open events assigned to it. Once an event flow has been closed, you cannot change any of the fields on the event flow, and no further events can be assigned to it. However, an event flow can be reopened if the job (if any) to which the flow is assigned is still open. If the event flow is a subflow of an event, the event flow can only be reopened if the event in question is still open.
Blocked
If you mark this field, you block the current event flow for changes. This means that it is not possible to change any of the fields on the event flow, and that all events in the event flow are also blocked. However, you can unmark the field at any time to unblock the event flow and all related events. See the field “Blocked” in the window Events for information about the effects of blocking events.
Current Flow Status
This field shows the current status of the event flow. The status is updated when an event specified as a status changing event is closed, and the new event flow status will then be the one specified on the event that was closed. However, the status is only updated if the ending date (or, if the event flow type of the current event flow uses the application “History”, the starting date) of the event being closed is later than that of the last event which caused the event flow status to change. The number of this event is shown in the island Latest Status Change.
If the event flow is assigned to a job whose job processing status type is the same option list as the event flow status type, the job processing status of the job in question is also updated with the new event flow status when the event is closed. The job processing status type of a given job is specified in the job parameters to which the job is assigned. The event flow status type is specified in the window Event Flow Types. In the island Expected Status Change, you can see information on the event expected to cause the next status change.
Customer
Customer No.
In this field, you can specify the customer whom the event flow concerns. This customer will also be suggested on all events created in the flow.
Name
This field shows the name in the first of the address fields on the information card of the customer specified in the field above.
Employee
Employee No.
In this field, you can specify the employee who should be responsible for the current event flow. This employee will also be suggested on all events created in the flow.
Name
This field shows the name of the employee specified in the field above.
Event Plan
Event Plan No.
In this field, you can specify the number of the event plan on which events automatically created in the current event flow should be based. When you select the action “Create Secondary Events”, the information in this event plan will be used as basis for the created events. Maconomy suggests the event plan specified in the event flow type to which the event flow is assigned, but you can change it here as long as no events have been created in the flow. For further information on the creation of initial events and secondary events, please see the description of the actions in this window, the section “Introduction to the Contact Management Module”, and the window “Event Plans”.
Description
This field shows the description of the event plan specified in the field “Event Plan No.” above.
Create Secondary Events when Closing
In this field, you can specify whether secondary events should automatically be created when an event in the current event flow is closed. If the field is marked, closing an event in the flow will cause Maconomy to create secondary events for that event, and that event only, as if you had selected the action “Create Secondary Events” in the window Events. Maconomy suggests the value from the corresponding field on the event flow type to which the current event flow is assigned, but you can change it here.
Include Only Closed Events
In this field, you can specify whether the action “Create Secondary Events” should only be carried out on closed events in the current event flow when the action is selected either for the whole flow in this window or for individual events in the window Events. If the field is not marked, the action will apply to both open and closed events in the flow. Maconomy suggests the value from the corresponding field on the event flow type to which the current event flow is assigned, but you can change it here. For further information, see the description of the action “Create Secondary Events” in this window and the window Events.
Job Cost
Job No.
In this field, you can specify the number of a job if the event flow pertains to a job. The company responsible for the job must be the same as the one responsible for the current event flow. All events in the event flow will also be assigned to this job.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
If the event flow has been assigned to a job, you can specify the number of a time activity in this field. This activity will be suggested on new events subsequently created in the flow.
Task
If the event flow has been assigned to a job, you can specify the number of a task in this field. This task will be suggested on new events subsequently created in the flow.
Contact
Contact Comp. No.
In this field, you can specify the number of the contact company to which the event flow pertains. If a customer was specified in the field “Customer No.” when the event flow was created, Maconomy suggests the contact company number of that customer in this field. However, the value can be changed as long as no events have been created in the flow. This contact company number will also be suggested on all events in the flow.
If you leave the field unchanged and enter a contact person assigned to a contact company, the number of the contact company in question is automatically inserted in this field.
Name
This field shows the name of the contact company specified in the field above.
Contact Person No.
In this field, you can specify the number of the contact person to which the event flow pertains. This contact person will also apply to all events in the flow. If you specify both a contact company and a contact person at the same time before pressing Return, the contact person specified must be assigned to the contact company in question. If you specify a contact person without changing the contact company number, Maconomy automatically completes the field “Contact Company No.” with the number of the contact company (if any) to which the contact person in question is assigned.
Please note that when creating a new event flow and specifying a given event flow type with the application “History”, Maconomy rejects the creation of the new flow if the system already contains an event flow of the same type for the same contact person. This ensures that no more than one event flow with a given combination of contact person and history event flow type exists in the system.
Name
This field shows the name of the contact person specified in the field above.
Campaign
Campaign No.
If the event flow is part of a campaign, i.e. it was created by selecting the action “Create Initial Events” in the window Campaigns, this field shows the number of the campaign in question.
Name
This field shows the name of the campaign shown in the field “Campaign No.” above.
Latest Status Change
Event No.
This field shows the number of the last event in the table part which caused the event flow status to change. For information about the criteria for an event to update the event flow status, see the field Current Flow Status on page 4265.
Event Description
This field shows the description of the event shown in the field “Event No.” in this island.
Event Start
This field shows the starting date and time of the event shown in the field “Event No.” in this island.
Event Change
These fields show the last date and time on which changes were made to the event shown in the field “Event No.” in this island.
Selection Criteria
Planned Date
In these fields, you can specify a range of dates. The table part will only display events whose range of dates in the fields “Planned Starting Date” and “Planned Ending Date” covers one or more dates within the range specified here. When you browse between event flows, the values specified in these fields are kept so that you do not need to re-enter them each time you browse to a new flow.
Event Date
In these fields, you can specify a range of dates. The table part will only display events whose range of dates in the fields “Event Starting Date” and “Event Closing Date” covers one or more dates within the range specified here. When you browse between event flows, the values specified in these fields are kept so that you do not need to re-enter them each time you browse to a new flow.
Dimensions
Location
In this field, you can enter a value for the dimension Location. When dimension values are derived to the events created in the flow, the value in this field will be used as a context value for the dimension Location, and thus in some cases be transferred to events in the flow. For a description of the term “context values” and the cases where context values are derived, see the section “Deriving Dimensions” on page 239 in the G/L module.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Company
Company No.
In this field, you can enter the number of the company responsible for the event flow. If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
The contents of this field determines which users have access to see information about the event flow. In the window Company Information in the G/L module it is possible to assign each company to an access level. A user only has access to see information about a given event flow if he has been granted access to the access level in the window Access Levels in the Set-Up module that the company is assigned to or a superordinate level. In addition, the user must have access to the access level specified in the island Access Level in order to have access to the event flow. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to event flows may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Dimension Derivations in the G/L module for a further description of the concept of dimension derivation.
Name
This field shows the name of the company specified in the field “Company No.” above.
Access Level
Name
Here you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current event flow if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to event flows may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, this field has no influence on whether the user has access to information about the current event flow.
Description
This field shows the description of the access level specified in the field above.
Document Archive
Archive No.
In this field, you can assign a document archive to the event flow. By assigning a document archive to an event flow, you can keep track of the various documents related to the flow. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Note
Note No.
In this field, you can specify the number of a note relating to the current event flow.
If the value “Update Note at Status Change” has been selected in the field “Note Management” in the event type of the current event flow, this field is automatically updated each time a status changing event is closed, causing any note assigned to the status changing event to be assigned to the event flow by means of this field. This allows you to e.g. run reports where information on the latest status changing event includes the note information from the event in question.
Notes can be created manually in the window Notes in the Set-Up module where you can also edit the text and description.
Description
This field shows a description of the note specified in the field “Note No.” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Expected Status Change
Flow Status
This field shows the status expected to be the next event flow status in the current flow, i.e. the status specified in the field “New Event Flow Status” on the event whose number is shown in the field “Event No.” below.
Event No.
This field shows the number of the next status changing event. Of the open, status changing events in the table part (events where the field “Closed” is unmarked and the field “Status Changing Event” is marked), the next status changing event is the one with the earliest date in the field “Event Closing Date” or, if the current flow is of a type using the application “History”, the one with the earliest date in the field “Event Starting Date”.
If none of the currently open events are marked as the next status changing event, this field and the rest of the fields in this island are blank.
If the next status changing event has a subflow assigned to it, and one of the open events in the subflow is marked as a status changing event, this field shows the number of the status changing event in the subflow. If that event also has a subflow with a status changing event, this field will show the number of that event, and so on. This functionality applies to any number of subflow levels.
Employee No.
This field shows the number of the employee responsible for carrying out the event shown in the field “Event No.” in this island. The employee number can be edited on the relevant line in the table part of this window or in the window Events.
Event Description
This field shows the description of the event shown in the field “Event No.” in this island. The description can be edited on the relevant line in the table part of this window or in the window Events.
Event Start
This field shows the starting date and time of the event shown in the field “Event No.” in this island. The starting date and time can be edited on the relevant line in the table part of this window or in the window Events.
Event Change
These fields show the last date and time on which changes were made to the event shown in the field “Event No.” in this island.
Statistics
Number of Events
This field shows how many events exist in the current event flow.
Number of Open Events
This field shows how many of the events in the current flow are open.
Flow Start
This field shows the starting date and time of the first event created in the flow.
Changed
This field shows the closing date and time of the closed event in the flow which has the latest closing date. When you close an event in the table part, Maconomy automatically transfers the event’s closing date to this field if the event in question has a later closing date than the other closed events.
Planned Change
These fields show the next planned change to the events contained in the event flow. All open events in the flow or in related sub flows are considered. The next planned change is the most proximate of the starting or ending dates of the events assigned to the flow. To find this, Maconomy considers the following:
•
The planned starting dates and times of events with blank event starting date
•
The planned ending dates and times of events that have been started (i.e. have a value in the field “Event Starting Date”) but not ended
Of the times and dates found, this field shows the earliest date and time. Consequently, if the time and date in these fields are before current time, this indicates an overdue event.
Actual Time
This field shows the total amount of time that has been spent working on the events assigned to the current event flow. The field shows the sum of the values in the field “Time Elapsed” on all events assigned to the event flow. For a description of the field “Time Elapsed”, please see the window Events on page 4292.
Option List Fields
Option List 1-5
In these fields, you can select the option lists containing the values you wish to use for further specification of the event flow and its outcome. In the fields “Value” in this island, you can then select values from these lists. Maconomy will suggest the option list from the corresponding field in the event flow type of the event flow. However, you can change the suggested option lists here.
Value 1-5
In these fields, you can specify values available in the respective option lists specified in this island. The fields can e.g. be used for further specification of the event flow and its outcome.
Extra Date Fields
Date and Time 1-5
In these fields, you can specify certain key times regarding the current event flow. The fields are for information only.
Employees
Employee No. 1-5
In these fields, you can specify a number of employees related to the event flow.
Name 1-5
These fields show the names of the respective employees specified in the fields “Employee No. 1-5” in this island.
Flow Texts
Flow Text 1-20
In these fields, you can specify a number of descriptive texts related to the event flow. The fields are for information only.
Table Part
Event No.
In this field, you can enter an event number if you are creating a new line. The number can consist of both figures and letters. If you do not enter a number yourself, a number will be allocated automatically from the window Number Series.
Event Type
In this field, you can specify an event type which can be e.g. a lead, an analysis of customer satisfaction, support, etc. If the event was created by means of an event template in an event plan, the value is copied from the corresponding field in the event template on which the event was based. Event types are created in the window Popup Fields in the Set-Up module.
Description
In this field, you can enter a short description of the event.
Closed
When you mark this field, the event is closed. When an event is closed, it can no longer be changed in this window. Nor can the description of the event be changed in the table part of the window Events. Closing an event also means that any new job processing status or event flow status may be transferred to the current job and/or event flow. For more information on this process, see the description of the fields “New Job Processing Status” and “Event Flow Status” in the card part of the window.
Furthermore, if the field “Create Secondary Events when Closing” has been marked for the current event flow, the closing of the event can cause the automatic creation of new events in the flow. For more information on this process, see the description of the field “Create Secondary Events when Closing” in the card part of the window.
If the event is marked as a status changing event and the field “Aut. Status Update” is not marked for the event flow type of the current event flow, the event can only be closed if its closing date is later than that of the other closed, status changing events in the flow. If a subflow has been specified for the event, the event can only be closed if the subflow has been closed. A closed event cannot be reopened.
Result Type
This field shows the name of the option list containing the options that should be available in the field “Result”. A result type is only available if the event was created from an event template in an event plan, and is derived from the event template on which the event was based. Option lists are created in the window Option Lists in the Set-Up module.
Result
In this field, you can specify the result of the current event. The result must be an option in the option list shown in the field “Result Type” for the event in question. If the event flow in the card part has been assigned to an event plan, the result of the event can determine whether the event will give rise to secondary events, as the event plan may contain templates where a given result is part of the condition for creating secondary events. For a further description of event plans, event templates and conditions for the creation of secondary events, please see the fields “Condition No.” and “Condition Result” in the window Event Plans, as well as the action “Create Secondary Events”.
New Event Flow Status
In this field, you can specify the event flow status to be assigned to the event flow in the card part when the event is closed by marking the field “Closed”. An event flow has only one event flow status at any time, and this status can only be changed by closing an event. For information about the criteria for an event to cause the event flow status to be updated, see the description of the fields “Event No.” on page 4272 and “Current Flow Status” on page 4265.
The event flow status can e.g. be used for indicating the progress of the event flow or the person or function responsible for the next step. The table part shows the event flow status assigned to the event flow upon closing each event belonging to the flow. This makes it possible to trace the process of the flow.
You can choose from the options in the option list shown in the field “Flow Status Type” in the card part.
The field “Aut. Status Update” in the event flow type of the event flow to which the current event is assigned determines whether you can specify a value in this field if the current event is not a status changing event. If the field is not marked, you can only select a new event flow status if the field “Status Changing Event” has been marked for the event. This ensures that only status changing events can have an event flow status. If the field “Aut. Status Update” is marked, you can select a new event flow status if the field “Status Changing Event” has not been marked for the event. This allows you to register a new event flow status for all events in a flow, to indicate their effects even if they do not affect the flow status.
Status Changing Event
In this field, you can specify whether the current event is a status changing event, i.e. that when the event is closed, the value specified in the field “New Event Flow Status” above should be transferred as the current event flow status of the event flow to which the event is assigned. If you close an event where a new event flow status has been specified but this field is not marked, the event flow status is, however, not updated in the card part.
When you close the event, the set-up of the event flow type of the event flow in the card part may cause Maconomy to automatically unmark this field. If the field “Aut. Status Update” is marked for the event flow type of the event flow to which the event is assigned, Maconomy automatically unmarks this field if the current event does not have a later closing date than that of the other closed, status changing events. This ensures that although you can specify new event flow statuses for multiple open events, the event flow status is not updated by previous events.
Subflow No.
In this field, you can specify the number of an existing event flow that should be a subflow of the current event, for instance because the event itself can be broken down into several minor tasks. When you assign a subflow to an event, information about the time spent on the events in the subflow will be summed for the current event. This way, the information in the islands Statistics and Expected Status Change in the event flow to which the current event is assigned will include the events in the subflow. Subflows can be assigned in any number of levels, causing the event flows on above levels to include summarized information from all levels below.
Description Subflow
This field shows the description of the event flow specified in the field “Subflow No.” above.
Employee No.
In this field, you can enter the number of the employee who should carry out the event. When using the action “Transfer to Time Sheet” in the window Events, the time consumed is transferred to a time sheet belonging to this employee. When you create a new event, Maconomy suggests the employee number of the current user if this user is also registered as an employee.
Employee Name
This field shows the name of the employee specified in the field “Employee No.” on the line.
Event Plan No.
If the event was created from an event plan, the number of the event plan in question is shown in this field.
Event Template No.
If the event was created from an event plan, this field shows the number of the event template in this plan from which the event was created. The event template number determines whether the current event should give rise to secondary events when the action “Create Secondary Events” is selected, as the event plan specified above may contain templates where part of the conditions determining whether secondary events should be created for a given event is the template upon which the event was based. For a further description of event plans, event templates and conditions for the creation of secondary events, please see the fields “Condition No.” and “Condition Result” in the window Event Plans, as well as the action “Create Secondary Events” in this window.
Planned Starting Date
In this field, you can specify the date on which the event is to start according to plan. For events created from a template in an event plan, the planned starting date is either based on the planned starting date in the template in question or the number of days specified in the field “Delay” in the template. For a further description of the time and date fields of event templates, please see the window Event Plans.
Planned Starting Time
In this field, you can specify the time at which the event is to start according to plan. For events created from a template in an event plan, the planned starting time is either based on the planned starting time in the template in question or the number of days specified in the field “Delay” in the template. For a further description of the time and date fields of event templates, please see the window Event Plans.
Planned Ending Date
In this field, you can specify the date on which the event is to end according to plan. For events created from a template in an event plan, the planned ending date is either based on the planned ending date in the template in question or the number of days specified in the field “Delay” in the template. For a further description of the time and date fields of event templates, please see the window Event Plans.
Planned Ending Time
In this field, you can specify the time at which the event is to end according to plan. For events created from a template in an event plan, the planned ending time is either based on the planned ending time in the template in question or the number of days specified in the field “Delay” in the template. For a further description of the time and date fields of event templates, please see the window Event Plans.
Event Starting Date
In this field, you can specify the date on which the event was actually started. A future date can only be specified if the current event flow is assigned to an event flow type on which the value “History” has been specified in the field “Application”.
Event Starting Time
In this field, you can specify the time at which the event was actually started. If the event was created manually, Maconomy suggests the time of the event’s creation. If the event was created from an event plan, the field remains blank until the action “Start Timer” is selected in the window Events, and will then show the time at which the action was selected. However, in both cases, you can specify an earlier time.
Event Closing Date
In this field, you can specify the date on which you expect to close the current event. If you do not enter an event closing date, Maconomy automatically enters today’s date, and completes the field “Event Closing Time” with the relevant time when you close the event. If you enter an event closing date, this date remains unchanged when you close the event, and the system does not automatically complete the field “Event Closing Time”.
Event Closing Time
If the event has been closed, this field shows the time at which the event was closed. However, if an event closing date had manually been specified in the field above before the event was closed, this field remains blank.
Accumulated Time
This field shows how long work on the event has been in progress. The field shows the total time in which the timer has been activated for the event, less any time already transferred to time sheets by means of the action “Transfer to Time Sheet” in the window Events. If the timer has been activated several times, the field shows the sum of the elapsed periods less the time already transferred to time sheets.
When you select the action “Transfer to Time Sheet” in the window Events, the time transferred to the time sheet is the time registered in this field. The field is reset to zero when time is transferred.
Job No.
In this field, you can specify the number of a job. The field is automatically completed by Maconomy if the event was created in another window where events are used and a job number can be specified. In the window Job Events, you can see all of the events assigned to the same job, making it possible to trace the processing of the job.
The job number can also be used for the automatic registration of time consumption in connection with the event. When the action “Transfer to Time Sheet” is selected, the registered time consumption is transferred to a time sheet line containing the job in this field and the activity number and task (if any) specified on the event. If the event has been closed, the time consumption is transferred to the time sheet belonging to the employee of the event that covers the ending date of the event. If the event has not been closed, the time consumption is transferred to the time sheet covering today’s date.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
If the event has been assigned to a job, you can specify the number of an activity which the event concerns in this field. When the action “Transfer to Time Sheet” is selected, the registered time consumption is transferred to a time sheet line containing the activity in this field and the job number and task (if any) specified on the event. If the event has been closed, the time consumption is transferred to the time sheet belonging to the employee of the event which covers the ending date of the event. If the event has not been closed, the time consumption is transferred to the time sheet covering today’s date.
Task
If the event has been assigned to a job, you can specify the number of a task which the event concerns in this field. When the action “Transfer to Time Sheet” is selected, the registered time consumption is transferred to a time sheet line containing the job number and activity on the event, and any task specified in this field. If the event has been closed, the time consumption is transferred to the time sheet belonging to the employee of the event which covers the ending date of the event. If the event has not been closed, the time consumption is transferred to the time sheet covering today’s date.
Document Archive No.
In this field, you can assign a document archive to the event. By assigning a document archive to an event, you can keep track of the various documents related to the event. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
File
Print This
When you select this action, Maconomy prints information about the event flow currently shown in the window and the events assigned to it.
Print…
In this window, you can print information on a range of event flows and the events assigned to them.
Fields
Selection Criteria
Event Flow No.
In these fields, you can specify a range of event flow numbers. The printout will only include event flows with numbers within the specified range.
Event Flow Type
In these fields, you can specify a range of event flow types. The printout will only include event flows of types within the specified range.
Event Plan No.
In these fields, you can specify a range of event plan numbers. The printout will only include event flows using event plans within the specified range.
Employee No.
In these fields, you can specify a range of employee numbers. The printout will only include event flows assigned to employees within the specified range.
Customer No.
In these fields, you can specify a range of customer numbers. The printout will only include event flows assigned to customers within the specified range.
Job No.
In these fields, you can specify a range of job numbers. The printout will only include event flows assigned to jobs within the specified range.
Campaign No.
In these fields, you can specify a range of campaign numbers. The printout will only include event flows assigned to campaigns within the specified range.
Contact Company No.
In these fields, you can specify a range of contact company numbers. The printout will only include event flows assigned to contact companies within the specified range.
Contact Person No.
In these fields, you can specify a range of contact person numbers. The printout will only include event flows assigned to contact persons within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The printout will only include event flows assigned to companies within the specified range.
Include Closed
Mark this field if you want the printout to include closed event flows.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Create Events from Plan
When you select this action, Maconomy creates new events for those events in the current flow that give rise to the creation of events according to the event plan selected in the flow. However, the first time the action is run on a manually created event flow, the action creates initial events instead.
Initial Events: The first time you run the action on a manually created event flow, Maconomy creates an event per initial event template in the event plan of the flow and assigns it to the current flow. An initial event template is an event template on which no condition template has been specified. As an event plan can contain several initial event templates, this action can give rise to the creation of several events in the flow. Maconomy copies the contact mode, event type, employee number, starting date and various other information from the event template in question to each new initial event.
Secondary Events: When you run the action on an event flow that is part of a campaign or you select the action for the second time (or more) on a manually created flow, Maconomy will create secondary events for certain events in the current flow. In the description of this process, the term “basis event” is used about any event assigned to the current flow. However, if the field “Include only Closed Events” is marked in the card part of the flow, only closed events in the flow are considered basis events.
When the action is selected, Maconomy checks each basis event to see if the event plan assigned to the event flow contains one or several event templates where:
•
the condition number matches the event template number on which the basis event was based and
•
the condition result matches the result specified in the field “Result” on the basis event in question
•
no events have been created in the current flow based on the event template in question
For a further description of the concepts of condition results and condition numbers, please see the description of the fields “Condition Result” and “Condition No.” in the table part of the window Event Plans.
In those cases where the above conditions are met, a new event is created. Maconomy also creates an event for each event template in the event plan where no condition number and result has been specified, provided that no events have already been created in the current flow based on the event template in question. Maconomy copies the contact person and/or contact company from the event flow to each automatically created event, while contact mode, event type, employee number, starting date and various other information is copied from the event template which, in combination with the basis event, gave rise to the automatically created event.
For an example illustrating how Maconomy finds out whether a given event should give rise to automatically created events, please see the description of the action “Create Secondary Events” in the window Campaigns.
Please note that since several event templates may have a condition result and condition number that match the same event, the result of one event may give rise to the creation of several events.
For a further description of the concept of secondary events, please see the section “Introduction to the Contact Management Module” and the description of the window Event Plans.
Close Events
When you select this action, Maconomy closes all open events assigned to the current event flow. If the flow is assigned to an event plan, this may give rise to the creation of new events in the flow, as described in the field “Close” in the table part of the window. If one or several of the open events in the flow cannot be closed, e.g. because they have open subflows assigned to them, the action is cancelled, and none of the events in the flow are closed.
Transfer to Time Sheet
When you select this action, Maconomy transfers the time consumed on each event in the table part to a time sheet belonging to the employee specified on the event in question. Time on a given event can only be transferred if the window Time Sheets contains a time sheet belonging to the employee and covering the closing date of the event if the event has been closed, or today’s date if the event is still open.
For each event in the event flow, Maconomy transfers the value in the field “Accumulated Time” to a new time sheet line with a job number, activity number, dimension values and task corresponding to the information specified in the event. The time consumption is registered on the closing date if the event has been closed and on today’s date if the event is still open.
If there are more than one event with the same combination of employee number, job number, activity number and task, a separate line is created for each event. However, if the field “Duplicate Lines on Time Sheet” has not been marked in the window System Information, multiple time sheet lines with the same combination of job number, activity number, task and dimension values are not allowed, and Maconomy will show an error message if more than one event with the same combination exists.
Please note that since time is only transferred to one day on the time sheet, the maximum number of hours that can be transferred is 24. If the field “Accumulated Time” contains a greater number of hours, Maconomy will therefore show an error message when you use this action.


Campaigns

Contact Management : Registration : Campaigns
Campaigns
In this window, you can create campaigns. Campaigns are used for automatically creating events for a target group of contact companies and persons.
The target group of a campaign is specified using one or several predefined selection criterion specifications created in the window Selection Criterion Specification in the Set-Up module. These selection criterion specifications are entered in the table part of this window. When a campaign is initiated using the action “Create Initial Events”, Maconomy creates an event flow for each combination of contact company and contact person that matches one or several of the selection criterion specifications in the table part of the campaign, linking the event flows to the campaign. The event flow type specified on the campaign is used as basis for the event flows created, and also points out the event plan to be used on all flows in the campaign. Maconomy then creates one or several events in each of these event flows, based on the templates for initial events in this event plan. The events created in each event flow are assigned to the same contact company and person as the event flow in question, and the information on each event is transferred from the templates for initial events, the event flows, and the contact companies and persons for whom the events are created.
Before creating events, it is sometimes a good idea to check the size of the campaign. This is done by selecting the action “Calculate Target Group Size” which calculates the number of contact companies and persons matching the selection criterion specifications in the table part. This way, you can change the target group if the campaign would otherwise comprise too many or too few contact companies and persons.
The events created are processed separately in the window Events where you can e.g. specify the result of the event as well as a thorough description of the course of the event. However, in this window, you can carry out actions on all events assigned to a campaign. It is also possible to work with all events in an event flow and carry out actions on these events in the window Event Flow.
The action “Create Secondary Events” can be used if you want Maconomy to create secondary events for all events belonging to a campaign, and you can close all events in a campaign by using the action “Close Events”.
New contact companies and persons can be added to a campaign, even after initial events have been created. This is done by changing the selection criterion specifications in the table part, and selecting the action “Create Initial Events” again. Maconomy will then identify the contact companies and persons matching the new target group in the table part, and create initial event flows and events for those contact companies and persons for whom no events have yet been created in the current campaign.
For a further description of the concepts of initial events and secondary events, please see the section “Introduction to the Contact Management Module”. Selection criterion specifications are described in the window Selection Criterion Specification in the Set-Up module.
Fields
Campaign
Campaign No.
In this field, you enter the number of the campaign.
Name
In this field, you enter the name of the campaign.
Description
In this field, you can enter a short description of the campaign.
Status
Event Sequences Initiated
This field shows the total number of contact companies and persons for which events have been created in the current campaign.
If a contact person matches the criteria in one or several of the selection criterion specifications in the table part, the contact person in question is only included in the campaign once, meaning that Maconomy does not create events for each of the selection criterion specifications matched by the same contact person.
A contact company can be included several times, so that several events with the same contact company number are created. Maconomy uses the following rules to determine the number of times the same contact company should be included:
A contact company is included once if it matches one or several of the selection criterion specifications of the type “Contact Company” specified in the table part. This means that Maconomy does not create additional events for each of the contact company selection criterion specifications matched by the same contact company.
However, if the table part contains selection criterion specifications of the type “Contact Person”, a contact company is furthermore included once for each included contact person assigned to the contact company in question. As mentioned, each contact person is only included once, even if he matches several of the contact person selection criterion specifications.
Date of Last Initial Event Creation
This field shows the last date on which initial events were created for the campaign, using the action “Create Initial Events”.
Date of Last Secondary Event Creation
This field shows the last date on which secondary events were created for the campaign, using the action “Create Secondary Events” in this window. Selecting the corresponding action for individual event flows in the campaign in the window Event Flows will not cause an update in this field.
Blocked
If you mark this field, the current campaign is blocked. When a campaign is blocked, you can no longer select any of the actions in the Action menu, and you can no longer assign new events to the current campaign. Maconomy also marks the field “Blocked” on all event flows assigned to the campaign.
You can thus mark this field if you wish to stop the development of a campaign.
You can unmark the field at any time, thus unblocking the campaign and its event flows.
Event Flow
Event Flow Type
In this field, you must specify the event flow type to be used for the creation of event flows in the campaign. The event flow type contains template information which will be transferred to all events created in the campaign, and also points out the event plan determining the creation of new events in the campaign when selecting the actions “Create Initial Events” and “Create Secondary Events”. For further information on the creation of initial events and secondary events, please see the description of the actions in this window, the section “Introduction to the Contact Management Module”, and the window Event Plans.
Description
This field shows the description of the event flow type specified in the field “Event Flow Type” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Company
Company No.
In this field, you can enter the number of the company responsible for the campaign. This company number is assigned to the event flows and events created in connection with the current campaign.
If you do not enter a value manually, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Dimension Derivations in the G/L module for a further description of the concept of dimension derivation.
Name
This field shows the name of the company specified in the field “Company No.” above.
Remarks
In this field you can enter additional remarks about the campaign.
Table Part
Selection Criterion Specification No.
In this field, you can specify the number of a selection criterion specification created in the window Selection Criterion Specification. Depending on whether the selection criterion specification type is “Contact Company” or “Contact Person”, the campaign will thus comprise the contact companies or persons matching the criteria in the selection criterion specification in question. If several selection criterion specifications are added to the table part, a contact company or person need only match the criteria in one of these selection criterion specifications to be included in the campaign.
If a contact person matches the criteria in one or several of the selection criterion specifications in the table part, the contact person in question is only included in the campaign once, meaning that Maconomy does not create event flows and events for each of the selection criterion specifications matched by the same contact person.
A contact company can be included several times, so that several event flows and events with the same contact company number are created. Maconomy uses the following rules to determine the number of times the same contact company should be included:
A contact company is included once if it matches one or several of the selection criterion specifications of the type “Contact Company” specified in the table part. This means that Maconomy does not create event flows and events for each of the contact company selection criterion specifications matched by the same contact company.
However, if the table part contains selection criterion specifications of the type “Contact Person”, a contact company is furthermore included once for each included contact person assigned to the contact company in question.
Selection Criterion Specification Type
In this field, you must specify if the current selection criterion specification pertains to contact companies or contact persons. In the window Selection Criterion Specification, you specify for each selection criterion specification to which one of these types of information the selection criterion specification pertains.
As it is possible to have two different selection criterion specifications that have the same number but pertain to different types of information, you must specify in this field which of the two selection criterion specifications is in question.
The selection criterion specification type must be specified regardless of whether there are several specifications with the number entered in the field “Selection Criterion Specification No.”, but Maconomy checks that a selection criterion specification with the specified combination of number and type exists.
Description
This field shows a description of the current selection criterion specification.
File
Print This
When you select this function, you print information about the campaign shown in the window.
Print…
When you select this function, you can print out a range of campaigns.
Fields
Selection Criteria
Campaign No.
In these fields, you can enter a range of campaign numbers, limiting the printout to only include campaigns with numbers within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Calculate Target Group Size
When you select this action, Maconomy calculates the number of contact companies and persons matching the selection criterion specifications entered in the table part of the current campaign.
If a contact person matches the criteria in one or several of the selection criterion specifications in the table part, the contact person in question is only included in the campaign once, meaning that Maconomy does not create event flows and events for each of the selection criterion specifications matched by the same contact person.
A contact company can be included several times, so that several events with the same contact company number are created. Maconomy uses the following rules to determine the number of times the same contact company should be included:
A contact company is included once if it matches one or several of the selection criterion specifications of the type “Contact Company” specified in the table part. This means that Maconomy does not create event flows and events for each of the contact company selection criterion specifications matched by the same contact company.
However, if the table part contains selection criterion specifications of the type “Contact Person”, a contact company is furthermore included once for each included contact person assigned to the contact company in question.
Create Initial Events
When you select this action, Maconomy creates event flows and initial events for those contact companies and persons matching the selection criterion specifications in the table part for which no events have yet been created in the current campaign. An event flow is created for each combination of contact company and contact person in the target group. If a number of events have already been created in the campaign, but the selection criterion specifications in the table part have been changed, a new initial event creation will only cause the creation of event flows and initial events for those contact companies and persons that were not part of the campaign the last time initial events were created.
In each of the event flows created, Maconomy creates an event per initial event template in the event plan of the campaign. An initial event template is an event template on which no condition template has been specified. As an event plan can contain several initial event templates, this action can give rise to the creation of several events for each contact company and person. Maconomy copies the contact mode, event type, employee number, starting date and various other information from the event template in question to each new initial event.
Create Secondary Events
When you select this action, Maconomy creates secondary events for all those events in the campaign whose result should give rise to the creation of secondary events according to the event plan used in the campaign.
In the description of this action, the term “basis event” is used about an existing event which is assigned to a flow in the campaign and for which no secondary events have been created yet.
When the action is selected, Maconomy checks each basis event to see if the event plan assigned to the campaign contains one or several event templates on which:
•
the condition number matches the event template number on which the basis event was based and
•
the condition result matches the result specified in the field “Result” on the basis event in question
•
no events have been created in the event flow in question based on the event template in question
For a further description of the concepts of condition results and condition numbers, please see the description of the fields “Condition Result” and “Condition No.” in the table part of the window Event Plans.
In those cases where the above conditions are met, a secondary event is created. In each flow in the campaign, Maconomy also creates an event for each event template in the event plan where no condition number and result has been specified, provided that no events have already been created in the flow in question based on the event template in question. Maconomy assigns the secondary event to the same event flow as the basis event and copies the contact person and/or contact company from the relevant event flow to each secondary event. However, contact mode, event type, employee number, starting date and various other information is copied from the event template which, in combination with the basis event, gave rise to the secondary event.
Example:
Event plan EP is used in campaign C. The following events have been created in one of the event flows assigned to the campaign:
Event No.
Description
Event Template No.
Result
1
Phone call
T1
Send material
2
Phone call
T1
Decline
3
Material despatch
T2
Event plan EP contains the following event templates:
Event Template No.
Description
Condition No.
Condition Result
T1
Phone call
T2
Material despatch
T1
Send material
T3
Arrange meeting
T2
Meeting
T4
Call back in 3 mths.
T2
Call back
As you can see, events 1 and 2 have been based on event template T1. No condition number or result has been specified on this event template, meaning that it is an initial event template.
On event 1, the result “Send material” has been specified. This means that when the action “Create secondary events” is selected, this event will give rise to a secondary event based on event template T2 as the event itself was based on template T1 and has the result “Send material”, and these are the conditions for the creation of secondary events from template T2. This results in the creation of event 3.
On event 2, the result “Decline” has been specified. This event will not give rise to the creation of a new event, as the only event that has template T1 as its condition template does not have the result “Decline” as its condition result. Similarly, no secondary events would have been created for the event if it had caused the result “Call back”, for while template T4 has this result as its condition result, it also has the condition that the event in question should be based on template T2, which is not the case.
Event 3 was based on template T2. No result has been specified for this event, but templates T3 and T4 show that an event created from template T2 will give rise to the creation of a secondary event if the result is either “Meeting” or “Call back”. Any other result specified on event 3 will not result in any secondary events.
Please note that since several event templates may have a condition result and condition number that match the same event, the result of one event may give rise to the creation of several secondary events.
For a further description of the concept of secondary events, please see the section “Introduction to the Contact Management Module” and the description of the window Event Plans.
Close Events
When you select this action, Maconomy marks all events assigned to the campaign as closed. However, the event flows in the campaign remain open. For a further description of the consequences of closing an event, please see the field “Closed” in the window Events.


Events

Contact Management : Registration : Events
Events
This window is used for registering and maintaining information about events. An event can e.g. be contact to a customer, such as a phone call, a meeting etc., but it can also be part of the processing of a job. Among other things, you can register how the event is carried out, who carries out the event, the name of the contact person, and whether the event is part of a campaign.
Events can be created manually in this window, or they can be created automatically as part of an event flow. This can either be done for individual event flows in the window Event Flow or for all event flows assigned to the same campaign in the window Campaigns. When events are created automatically as part of an event flow, the creation is based on an event plan containing various template information which is copied to each event created. This functionality is described in further detail in the window Event Plans. Events can also be created manually as new table lines in the windows Job Events and Event Flow.
An event can be assigned to a job and an activity, as well as to a task. The integration with jobs in the Job Cost module can be used for managing the job process and keeping track of who is responsible for the next step in the process. You can e.g. do this by creating a new job assigned event each time you have closed part of the job process, or when you pass the job on to another employee for further processing. By creating several events for the same job, you can document the job process thoroughly. For instance, the notes in the table part can be used for describing in detail what happened in each part of the job processing, while the job processing status can e.g. be used for indicating the progress of the job or the person or function responsible for the next step. In the window Job Events, you can trace the processing of a job, as the window shows the description, job processing status etc. for each event assigned to the same job. See the field “New Job Processing Status” for a further description of the concept of job processing status. Similar functionality is available for the documentation of event flows in the window Event Flows. For further information on this, see the description of the field “Event Flow Status”.
It is possible to have Maconomy register the time consumption in connection with each event. This is done by means of a timing function which you can activate and deactivate using the actions “Start Timer” and “Stop Timer”.
The action “Transfer to Time Sheet” allows you to transfer the time consumption on an event to a time sheet. The relevant time sheet is identified using the employee number, dimension values, job and activity number specified on the event. However, time can only be transferred to a time sheet if a time sheet covering the relevant period has already been created for the employee in question.
The table part of this window shows the contents of a note assigned to the current event, allowing you to describe the event in detail. However, in order for you to be able to enter or change text in the table part, the event must be assigned to a note. This happens automatically at creation if the event flow type of the event is set up with a mark in the field “Create Aut. Note”. The event type is set up in the window Popup Fields in the Set-Up module. If the event type has not been set up for automatic note creation, you can assign a note to the current event by either specifying a note manually in the field “Note No.” or selecting the action “Create Note”. For further information, please see the description of the field “Note No.”.
Fields
Event
Event No.
In this field, you can enter the number of the event. The number can consist of both figures and letters. If you do not enter a number yourself, a number will be allocated automatically from the window Number Series.
Event Type
In this field, you can specify an event type which can be e.g. a lead, an analysis of customer satisfaction, support, etc. If the event was created by means of the window Campaigns, the value is copied from the corresponding field in the event template on which the event was based.
The event type also determines the options available for headings in the table part. For more information, please see the description of the field “Heading” in the table part.
Description
In this field, you can enter a short description of the event.
Closed
Here you specify whether the event has been closed. When an event is closed, the fields in the card and table parts can no longer be changed. Closing an event also means that if the event is assigned to an event flow, any new event flow status may be transferred to the event flow to which the event is assigned. Similarly, if the event is not assigned to an event flow, any new job processing status in the field “New Job Processing Status” is transferred to the job to which the event is assigned.
Furthermore, if the event is assigned to an event flow where the field “Create Secondary Events when Closing” has been marked, the closing of the event can cause the automatic creation of new events in the flow in question. For more information on this process, see the description of the field “Create Secondary Events when Closing” in the card part of the window Event Flows.
If the event is assigned to an event flow and is marked as a status changing event, and if the field “Aut. Status Update” is not marked for the event flow type of the event flow in question, the event can only be closed if its closing date is later than that of the other closed, status changing events in the flow.
If a subflow has been specified for the event, the event can only be closed if the subflow has been closed. A closed event cannot be reopened. When an event is closed, Maconomy automatically stops the timer if it is currently activated.
If a note is assigned to an event being closed, the note in question is also closed.
Result Type
In this field, you can specify the option list containing the options that should be available in the field “Result”. Option lists are created in the window Option Lists in the Set-Up module.
Result
In this field, you can specify the result of the current event. The value must be an option in the option list specified in the field “Result Type” above. If the event has been assigned to an event plan, the result determines whether the current event should give rise to secondary events when the action “Create Secondary Events” is selected, as the event plan may contain templates where a given result is part of the condition for creating secondary events. For a further description of event plans, event templates and conditions for the creation of secondary events, please see the fields “Condition No.” and “Condition Result” in the window Event Plans, as well as the action “Create Secondary Events” in this window.
Event Flow
Event Flow No.
In this field, you can specify the number of an event flow to which the event should be assigned. The field is automatically completed if the event was created automatically or by adding a new line in the table part of the window Event Flows. Once an event has been assigned to an event flow, the event flow number can no longer be changed.
Description
This field shows the description of the event flow specified in the field “Event Flow No.” above.
Flow Status Type
If the event is assigned to an event flow, this field shows the event flow status type of that event flow, i.e. the option list whose options are available in the field “New Event Flow Status”.
New Event Flow Status
If the event has been assigned to an event flow, you can specify in this field the event flow status to be assigned to the event flow in question when the event is closed by marking the field “Closed”. An event flow has only one event flow status at any time, and this status can only be changed by closing an event. The event flow status can e.g. be used for indicating the progress of the event flow or the person or function responsible for the next step.
You can choose from the options in the option list shown in the field “Flow Status Type” above. The field “Aut. Status Update” in the event flow type of the event flow to which the current event is assigned determines whether you can specify a value in this field if the current event is not a status changing event. If the field is not marked, you can only select a new event flow status if the field “Status Changing Event” has been marked for the event. This ensures that only status changing events can have an event flow status. If the field “Aut. Status Update” is marked, you can select a new event flow status if the field “Status Changing Event” has not been marked for the event. This allows you to register a new event flow status for all events in a flow, to indicate their effects even if they do not affect the flow status.
Status Changing Event
If the event is assigned to an event flow, you can specify in this field whether the current event is a status changing event, i.e. that when the event is closed, the value specified in the field “New Event Flow Status” above should be transferred as the current event flow type of the event flow to which the event is assigned. If you close an event where a new event flow status has been specified but this field is not marked, the event flow status is, however, not updated in the card part of the window Event Flows.
When you close the event, the set-up of the event flow type of the event flow to which the event is assigned may cause Maconomy to automatically unmark this field. If the field “Aut. Status Update” is marked for the event flow type of the event flow to which the event is assigned, Maconomy automatically unmarks this field if the current event does not have a later closing date than the other closed, status changing events in the flow. This ensures that although you can specify new event flow statuses for multiple open events, the event flow status is not updated by previous events. If the field “Aut. Status Update” is not marked for the event flow type, you can only close a status changing event if its closing date is later than that of the other closed, status changing events in the flow.
Subflow No.
In this field, you can specify the number of an existing event flow that should be a subflow of the current event, for instance because the event itself can be broken down into several minor tasks. You can only assign a subflow to an event if the event itself is part of an event flow. When you assign a subflow to an event, information about the time spent on the events in the subflow will be summed for the current event. This way, the information in the islands Statistics and Expected Status Change in the event flow to which the current event is assigned will include the events in the subflow. Subflows can be assigned in any number of levels, causing the event flows on above levels to include summarized information from all levels below.
Description
This field shows the description of the event flow specified in the field “Subflow No.” above.
Customer
Customer No.
In this field, you can specify the number of the customer which the event concerns. If a job or a contact company assigned to a customer has been specified for the event, Maconomy suggests the customer assigned to the contact company or job in question.
Name
This field shows the name of the employee specified in the field “Employee No.” above.
Employee Information
Employee No.
In this field, you can enter the number of the employee who should carry out the event. When using the action “Transfer to Time Sheet”, the time consumed is transferred to a time sheet belonging to this employee. When you create a new event, Maconomy suggests the employee number of the current user if this user is also registered as an employee.
Name
This field shows the name of the employee specified in the field “Employee No.” above.
Event Plan
Event Plan No.
If the event was created from an event plan, the number of the event plan in question is shown in this field.
Event Template No.
If the event was created from an event plan, this field shows the number of the event template in this plan from which the event was created. The event template number determines whether the current event should give rise to secondary events when the action “Create Secondary Events” is selected, as the event plan specified above may contain templates where part of the conditions determining whether secondary events should be created for a given event is the template upon which the event was based. For a further description of event plans, event templates and conditions for the creation of secondary events, please see the fields “Condition No.” and “Condition Result” in the window Event Plans, as well as the action “Create Secondary Events” in this window.
Job Cost
Job No.
In this field, you can specify the number of a job. The field is automatically completed by Maconomy if the event was created in the window Job Events. In the window Job Events, you can also see all of the events assigned to the same job, making it possible to trace the processing of the job.
The job number can also be used for the automatic registration of time consumption in connection with the event. When the action “Transfer to Time Sheet” is selected, the registered time consumption is transferred to a time sheet line containing the job in this field and the activity number and task (if any) specified on the event. If the event has been closed, the time consumption is transferred to the time sheet belonging to the employee of the event that covers the ending date of the event. If the event has not been closed, the time consumption is transferred to the time sheet covering today’s date.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
If the event has been assigned to a job, you can specify the number of an activity which the event concerns in this field. When the action “Transfer to Time Sheet” is selected, the registered time consumption is transferred to a time sheet line containing the activity in this field and the job number and task (if any) specified on the event. If the event has been closed, the time consumption is transferred to the time sheet belonging to the employee of the event which covers the ending date of the event. If the event has not been closed, the time consumption is transferred to the time sheet covering today’s date.
Task
If the event has been assigned to a job, you can specify the number of a task which the event concerns in this field. When the action “Transfer to Time Sheet” is selected, the registered time consumption is transferred to a time sheet line containing the job number and activity on the event, and any task specified in this field. If the event has been closed, the time consumption is transferred to the time sheet belonging to the employee of the event which covers the ending date of the event. If the event has not been closed, the time consumption is transferred to the time sheet covering today’s date.
New Job Proc. Status
If the event has been assigned to a job, you can specify in this field the job processing status to be assigned to the job in question when the event is closed by marking the field “Closed”. However, the status is only updated on the job if the event is not assigned to an event flow. If the event is assigned to an event flow whose event flow status type is the same option list as the job processing status type of the job, the job’s job processing status will be updated with the value in the field “New Event Flow Status” instead, when the event is closed.
You can choose from the options in the option list specified in the job parameter assigned to the job in question. A job thus has only one job processing status at any time, and this status can only be changed by closing an event.
The job processing status can e.g. be used for indicating the progress of the job or the person or function responsible for the next step. In the window Job Events, Maconomy shows the job status assigned to the current job upon closing each event belonging to the job. This makes it possible to trace the process of the job.
Contact
Contact Comp. No.
In this field, you can specify the number of the contact company which the event concerns.
If a customer number has been specified when creating the event, Maconomy will suggest the contact company number related to the customer in question.
If you leave the field unchanged and enter a contact person assigned to a contact company, the number of the contact company in question is automatically inserted in this field.
Name
This field shows the name of the contact company specified in the field “Company No.” above.
Contact Person No.
In this field, you can enter the number of the contact person to whom the event should be directed. If you specify both a contact company and a contact person at the same time before pressing Return, the contact person specified must be assigned to the contact company in question. If you specify a contact person without changing the contact company number, Maconomy automatically completes the field “Contact Company No.” with the number of the contact company (if any) to which the contact person in question is assigned.
Name
This field shows the name of the contact person specified in the field “Contact Person No.” above.
Contact Mode
In this field, you can specify the way in which the event should be carried out, e.g. contact by phone, letter, meeting etc. Contact modes are created in the window Popup Fields in the Set-Up module.
Time
Planned Starting Time
In these fields, you can specify the date and time on which the event is to start according to plan. For events created from a template in an event plan, the planned starting and ending time are either based on the planned starting and ending time in the template in question or the number of days specified in the field “Delay” in the template. For a further description of the time and date fields of event templates, please see the window Event Plans.
Planned Ending Time
In these fields, you can specify the date and time on which the event is to end according to plan. For events created from a template in an event plan, the planned starting and ending time are either based on the planned starting and ending time in the template in question or the number of days specified in the field “Delay” in the template. For a further description of the time and date fields of event templates, please see the window Event Plans.
Event Start
In these fields, you can specify the date and time on which the event was actually started. If the event was created manually, Maconomy suggests the time of the event’s creation, unless the event is assigned to an event flow using the “History” functionality, in which case no date and time is suggested. If the event was created from an event plan, the fields remain blank until the action “Start Timer” is selected, and will then show the date on which the action was selected. However, in both cases, you can specify an earlier date and time.
Event Closed
In this field, you can specify the date on which you expect to close the current event. If you do not enter an event closing date, Maconomy automatically enters today’s date, and the relevant time when you close the event. If you enter an event closing date, this date remains unchanged when you close the event, but the system does not automatically register the closing time.
Accumulated Time
This field shows the total time in which the timer has been activated for the current event since time was last transferred to time sheets by means of the action “Transfer to Time Sheet”. If the timer has been activated several times, the field shows the sum of the elapsed periods less the time already transferred to time sheets. However, you can change the value manually.
When you select the action “Transfer to Time Sheet”, the time transferred to the time sheet is the time registered in this field. The field is reset to zero when time is transferred.
Total Time Consumption
This field shows the total time in which the timer has been activated for the event.
Timer Start
If the timer has been activated using the action “Start Timer”, these fields show the date and time on which the timer was activated.
Time Elapsed
If the timer has been activated using the action “Start Timer”, this field shows how much time has elapsed since the timer was activated. The timer can be activated and deactivated any number of times in the course of the event, but this field only shows the time elapsed in the latest timer activation. The total time in which the timer has been activated for the event is shown in the field “Accumulated Time”.
Campaign
Campaign No.
This field shows the name of the campaign to which the event is assigned, if applicable. The field is automatically completed by Maconomy on events assigned to an event flow that is part of a campaign.
Please note that you cannot specify an event plan for a manually created event. This means that even if the event has been manually assigned to a campaign, no secondary events can be created for the event.
Name
This field shows the name of the campaign specified in the field “Campaign No.” above.
Item
Item No.
In this field, you can enter an item number if the event is related to a specific item. The field is for information only.
Description
This field shows the description of the item specified in the field “Item No.” above. The description is retrieved from the item’s first description line in the card part of the window Item Information Card.
Dimensions
Location
In this field, you can enter a value for the dimension Location. If you do not manually enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivation in the G/L module. However, any manually entered value will be overwritten if Maconomy can derive a value for which overwriting has been selected. If no value can be derived, the standard value is transferred from the window System Parameters in the Set-Up module.
See the section on dimension derivation in the chapter “Introduction to the G/L module” as well as the description of the window Dimension Derivation for further information about dimension derivation.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Company
Company No.
This field shows the number of the company responsible for the event. If the event was created as part of a campaign in the window Campaigns, the company number of the campaign is copied to this field. If the event is assigned to a job, the company must be the same as the one responsible for the job in question.
If the event is created manually, and you do not enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Dimension Derivations in the G/L module for a further description of the concept of dimension derivation.
Name
This field shows the name of the company specified in the field “Company No.” above.
Document Archive
Archive No.
In this field, you can assign a document archive to the event. By assigning a document archive to an event, you can keep track of the various documents related to the event. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Note
Note No.
In this field, you can specify the number of a note relating to the current event. The contents of this note are shown in the table part of the window, and you can change the text freely. It is only possible to enter information in the table part if a note has been specified in this field.
When you create a new event, Maconomy automatically assigns a note to the event if the event flow type of the event is set up with a mark in the field “Create Aut. Note”. If the event type has not been set up for automatic note creation, you can specify the number of an existing note manually, but using the action “Create Note”, you can have Maconomy automatically create a new note and assign it to the current event in this field. Notes can also be created manually in the window Notes in the Set-Up module where you can also edit the text and description. You can only assign a note of the type specified in the definition of the event type of the current event. Event types are defined in the window Popup Fields.
Description
This field shows a description of the note specified in the field “Note No.” above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Extra Fields
Text 1-5
In these fields, you can enter various additional information about the event. The fields are for information only, and can e.g. be used for statistical purposes.
Table Part
Heading
In this field, you can enter a heading for the text on the current line. A heading can only be specified if a note type has been specified for the event type of the current event, and the heading must be one of the options in the note type in question. You can see the available options by using the associated Find window.
A heading can only appear once in the table part. Assigned to the heading is a section of text fields in the column “Value” from the row containing the heading to the row containing the next heading. The format of the heading determines what type of information may be entered in the field “Value” on the lines within this section. The format of each heading is specified in the window Note Types in the Set-Up module, and can e.g. indicate that the “Value” fields under the heading in question can only contain figures or amounts. For further information on the use of heading formats, see the description of the window Notes.
Value
In this field, you can enter a description of the event if a note has been assigned to the event. A note is assigned to an event in the field “Note No.” in the card part of the window. When you press Return, Maconomy automatically wraps the text, so that text exceeding the standard width of the field is automatically moved down to the necessary number of lines.
The text can be divided into paragraphs by inserting one or several blank lines between the paragraphs. Please note that the Enter key cannot be used for dividing the text into paragraphs, as this key is used for executing the changes made on a line, just like in any other Maconomy window.
If a heading is specified on the current line or a line above it, the value in this field must comply with the format specified for the heading on the current line or, if no heading is specified on the current line, the nearest above line where a heading has been specified. Similarly, if an option list has been specified for the heading in question in the note type, you can only select an option within the option list in question. For further information on the use of heading formats, see the fields “Format” and “Option List” in the window Note Types in the Set-Up module.
File
Print this
When you select this function, you print out the event currently shown in the window.
Print…
This window is used to print out an overview of events. You can enter information in the window if you wish to limit the printout to specific events.
Fields
Selection Criteria
Event No.
In these fields you can enter a range of event numbers. The printout will only include events with numbers within the specified range.
Event Type
In this field, you can select an event type. The printout will only include events of the specified type.
Event Template No.
In these fields, you can enter a range of event template numbers. The printout will only include events created from event templates with numbers within the specified range
Planned Starting Date
In these fields you can enter a range of dates. The printout will only include events with a planned starting date within the specified range.
Planned Ending Date
In these fields you can enter a range of dates. The printout will only include events with a planned ending date within the specified range.
Start Date
In these fields you can enter a range of dates. The printout will only include events with a starting date within the specified range.
Employee No.
In these fields, you can enter a range of employee numbers. The printout will only include events which are to be carried out by employees with numbers within the specified range.
Customer No.
In these fields, you can enter a range of customer numbers. The printout will only include events concerning customers with numbers within the specified range.
Job No.
In these fields, you can enter a range of job numbers. The printout will only include events concerning jobs with numbers within the specified range.
Campaign No.
In these fields, you can enter a range of campaign numbers. The printout will only include events concerning campaigns with numbers within the specified range.
Contact Comp. No.
In these fields, you can enter a range of contact company numbers. The printout will only include events concerning contact companies with numbers within the specified range.
Contact Person No.
In these fields, you can enter a range of contact person numbers. The printout will only include events concerning contact persons with numbers within the specified range.
Contact Mode
In this field, you can select a contact mode. The printout will only include events on which the specified contact mode has been selected.
Item No.
In these fields, you can enter a range of item numbers. The printout will only include events concerning items with numbers within the specified range.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include events concerning companies with numbers within the specified range.
Event Flow No.
In these fields, you can enter a range of event flow numbers. The printout will only include events assigned to event flows with numbers within the specified range
Include Closed
In this field, you can specify whether the printout should also include events which have already been closed.
Print Control
Show Text Lines
Mark this field if you wish to include text lines on the printout.
Layout
In this field, you can select which layout you wish to use on the printout. It is possible to select that the printout is to be sorted by employees or by contact companies.
Action
Create Note
When you select this action, Maconomy creates a new note in the window Notes, and assigns it to the current event. The note created is assigned the same note type as the event type of the current event. You cannot enter information in the table part until a note has been assigned to the event.
Wrap Lines
When you select this action, Maconomy wraps the text entered in the table part as described in the field “Value”. When you enter information in the window Events, Maconomy automatically wraps the text entered, but lines created using the import program Import Events are not wrapped unless you use this action. This also applies to event lines created in version 4.2 or earlier, as lines were not wrapped automatically in those versions. It is therefore possible to wrap these types of text lines by means of this action.
Start Timer
When you select this action, Maconomy starts timing the time consumption in connection with the current event. The field “Timer Start” shows the time on which the timer was activated, and the timer stays activated until the action “Stop Timer” is selected. The timer can be activated and deactivated any number of times for each event.
As long as the timer is activated, the field “Elapsed Time” shows the time elapsed since the timing was started. When the timer is stopped, the elapsed time is added to the value in the field “Accumulated Time” which shows the total amount of time in which the timer has been activated for the current event.
Stop Timer
When this action is selected, Maconomy stops timing the time consumption in connection with the current event. Maconomy blanks the field “Timer Start” and adds the elapsed time in the field “Elapsed Time” to the value in the field “Accumulated Time” which shows the total amount of time in which the timer has been activated for the current event.
Transfer to Time Sheet
When you select this action, Maconomy transfers the time consumed on the event to a time sheet belonging to the employee specified on the event. Time can only be transferred if the window Time Sheets contains a time sheet belonging to the employee and covering the closing date of the event if the event has been closed, or today’s date if the event is still open.
Maconomy transfers the value in the field “Accumulated Time” to a new time sheet line with a job number, activity number, dimension values and task corresponding to the information specified in the event. The time consumption is registered on the closing date if the event has been closed and on today’s date if the event is still open.
Please note that since time is only transferred to one day on the time sheet, the maximum number of hours that can be transferred is 24. If the field “Accumulated Time” contains a greater number of hours, Maconomy will therefore show an error message when you use this action.
Create Secondary Events
When you select this action, Maconomy creates secondary events for the current event if it gives rise to the creation of secondary events according to the event plan of the event flow to which the event is assigned. However, if the event is assigned to an event flow where the field “Include Only Closed Events” is marked, and the current event is still open, selecting this action will not result in any secondary events.
In the description of this action, the term “basis event” is used about the event currently shown in the window.
When the action is selected, Maconomy checks the current basis event to see if the event plan of the event flow to which the basis event is assigned contains one or several event templates where:
•
the condition number matches the event template number on which the basis event was based and
•
the condition result matches the result specified in the field “Result” on the basis event in question
•
no events have been created in the event flow in question based on the event template in question
For a further description of the concepts of condition results and condition numbers, please see the description of the fields “Condition Result” and “Condition No.” in the table part of the window Event Plans.
In those cases where the above conditions are met, a secondary event is created. Maconomy copies the contact person and/or contact company from the basis event to each secondary event, while contact mode, event type, employee number, starting date and various other information is copied from the event template which, in combination with the basis event, gave rise to the secondary event.
For an example illustrating how Maconomy finds out whether the event should give rise to secondary events, please see the description of the action “Create Secondary Events” in the window Campaigns.
Please note that since several event templates may have a condition result and condition number that match the same event, the result of one event may give rise to the creation of several secondary events.
For a further description of the concept of secondary events, please see the section “Introduction to the Contact Management Module” and the description of the window Event Plans.
Import Text
When you select this action, you can import a text file to the table part of the window. Maconomy will show a dialog prompting you for the location of the file.
The text in the file will be wrapped automatically, meaning that text exceeding the width of the text field in the table part will be wrapped and placed on separate lines. A line shift in the file will result in a blank line in the table.
Export Text
When you select this action, Maconomy exports the text in the table part to a text file in which the wrapped text is reformatted so that consecutive table lines are concatenated into one text string, and blank table lines are converted to line shifts. Maconomy will show a dialog prompting you for a target the location for the file.


Opportunities

Contact Management : Registration : Opportunities
Opportunities
In this window, you can register information about sales opportunities. A sales opportunity is a potential sale to a customer - either an existing customer or a prospective customer with whom you are in contact. An opportunity can either represent a specific sales case or a potential account size, for instance if you expect that signing a given customer will generate a certain revenue over a certain period. For each opportunity, you can enter information about the starting date of the sales activities and the expected closing date of the sale. You also enter the expected value of the opportunity and a probability percentage representing the estimated chance of closing the case successfully. Based on these figures, Maconomy calculates a weighted value of the opportunity. As a result, registering opportunities provides you with a tool for calculating estimated pipeline sizes and running reports showing success rates and estimated sales within a given period.
Opportunities also allow you to register information about the events taking place in connection with the sales activities. For instance, you may want to register each contact made with the prospective customer to store historical information about the requests and inquiries put forward by the customer and to register information about the internal activities taking place in connection with the sales case. This provides effective knowledge transfer and supports your management of each prospective customer, as the whole sales process can be fully documented. Historical information about the sales process is managed by means of the event flow functionality. Each time you create a new opportunity, Maconomy automatically creates an event flow in the window Event Flows, in which you can use the event functionality to register historical information pertaining to the opportunity. The current event flow status of the event flow assigned to the opportunity in question is shown in the field “Phase”, allowing you keep updated on the opportunity progress.
Each opportunity may be assigned to a given job in the Job Cost module, allowing the people involved in the opportunity to register the time spent in relation to the opportunity. Using the fields in the Job Cost island, you can assign a job, activity and task to be assigned to each event created in the event flow of the opportunity, thus making it possible to automatically transfer time spent to the time sheets of the relevant employees. For further information on this, see the description of the field “Job No.” on page 4316.
Each opportunity must be assigned to a contact company created in the window Contact Companies. In this way, opportunities can be assigned to already existing customers as well as prospective new customers not yet registered as customers.
When an opportunity is finally settled, for instance if the sales case was a success or the opportunity did not result in a sale, you can close the opportunity by selecting the action “Close as Won” or “Close as Lost”, depending on the outcome of the opportunity. When you do so, the field “Status” will indicate the selected outcome, the probability percentage is set to 100 or 0, respectively, and the event flow assigned to the opportunity is closed. The opportunity is then considered closed, meaning that it is no longer possible to change the information on the opportunity. However, using the action “Reopen”, you can reopen the opportunity, causing the value of the status field to be set to “Open”.
Fields
Opportunity
Opportunity No.
In this field, you can specify an identification number when creating a opportunity. Both letters and numbers can be used in the identification number. If you do not specify a value, the agreement is assigned the next available number from the number series “Opportunity Series” in the window Number Series in the Set-Up module. Once the opportunity has been created, the number can no longer be changed.
Description
In this field, you can enter a description of the current opportunity.
Opportunity Type
In this field, you can specify an opportunity type created in the window Opportunity Types when creating a new opportunity. The opportunity type contains various template data which is suggested on the new opportunity, including an event flow type for the event automatically created for the opportunity. For further information on this, see the description of the field “Event Flow Type” on page 4315.
Status
This field shows the status of the current opportunity. The status can either be “Open”, “Won” or “Lost”. As long as the status is “Open”, the opportunity can be changed, and you can adjust the probability percentage and other information in accordance with the latest development in the opportunity case. When the opportunity is finally settled, for instance if the sales case was a success or the opportunity did not result in a sale, you can close the opportunity by selecting the action “Close as Won” or “Close as Lost”, depending on the outcome of the opportunity. When you do so, this field is set to the relevant value, the probability percentage is set to 100 or 0, and the event flow assigned to the opportunity is closed. The opportunity is then considered closed, meaning that it is no longer possible to change the information on the opportunity. However, using the action “Reopen”, you can reopen the opportunity, causing the value of this field to be set to “Open”.
Phase
This field shows the current phase of the opportunity. The phase indicates how far the sales process has progressed, for instance that you are now in the initial phase, proofing phase or contract negotiations. The value is retrieved from the field “Current Flow Status” in the card part of the event flow assigned to the current opportunity.
The phase is changed by specifying the new phase in the field “New Event Flow Status” on a status changing event in the event flow assigned to the current opportunity, and closing this event. This causes the event flow status and thereby this field to be updated accordingly. For further information on status changing events and updating the event flow status, see the description of the fields “Current Flow Status” on page 4265 and “New Event Flow Status” on page 4275, and the introduction to the window Event Flow on page 4264.
Probability %
In this field, you can specify the probability percentage indicating the chance that the opportunity will result in a sale. Maconomy uses this value for calculating the weighted value of the opportunity in various currencies by multiplying the probability percentage by the estimated opportunity value specified in the fields “Sales Estimate, Currency”, “Sales Estimate, Base” and “Sales Estimate, Enterprise”.
You can change the value as desired until the opportunity is closed by selecting one of the actions “Close as Won” and “Close as Lost”, at which point the value is set to either 100 or 0, depending on the action selected. For further information, see the description of the field “Status” below.
Currency
In this field, you can specify the currency in which the estimated opportunity value in the field “Sales Estimate, Currency” is expressed.
Sales Estimate, Currency
In this field, you can specify the estimated value of the current opportunity, expressed in the currency specified in the field “Currency” above. Maconomy uses this value for calculating the weighted value of the opportunity by multiplying the probability percentage specified in the field “Probability %” by the sales estimate.
If a budget has been created, you cannot enter a value here manually. Instead, Maconomy automatically keeps the field updated with a value corresponding to the total billing price budgeted for the opportunity.
Weighted Sales Estimate, Currency
This field shows the weighted value of the current opportunity in the currency specified in the field “Currency” above. The figure is calculated by multiplying the probability percentage specified in the field “Probability %” by the estimated opportunity value specified in the field “Sales Estimate, Currency”.
Maconomy rounds off the calculated value according to the rounding principles set up for the currency in question in the window Currency Rounding. Please note that this may influence pipeline figures in your reports.
Sales Estimate, Base
The functionality of this field is similar to that of the field “Sales Estimate, Currency” above.
Weighted Sales Estimate, Base
This field shows the value of the field “Weighted Sales Estimate, Currency”, converted into the base currency of the company to which the current opportunity is assigned.
Maconomy rounds off the calculated value according to the rounding principles set up for the currency in question in the window Currency Rounding. Please note that this may influence pipeline figures in your reports.
Sales Estimate, Enterprise
The functionality of this field is similar to that of the field “Sales Estimate, Currency” above.
Weighted Sales Estimate, Enterprise
This field shows the value of the field “Weighted Sales Estimate, Currency”, converted into the enterprise currency of the Maconomy system.
Maconomy rounds off the calculated value according to the rounding principles set up for the currency in question in the window Currency Rounding. Please note that this may influence pipeline figures in your reports.
Start Date
In this field, you can specify the starting date of the current opportunity, e.g. the date at which the first contact with the prospective customer was made. Maconomy suggests today’s date.
Expected Closing Date
In this field, you can specify the date on which you expect to close the current opportunity, for instance the date on which a contract is expected to be signed or the date by which the prospective customer is expected to choose a supplier.
Closing Date
In this field, you can specify the actual closing date of the current opportunity.
Include in Forecast
In this field, you can select whether figures on opportunity budgets on the opportunity are to be included in the report Periodic Sum Job Budget. The default is that the field is marked.
Contact Company
Contact Company No.
In this field, you must specify the number of the contact company which the current opportunity concerns. Once the opportunity has been created, the number can no longer be changed.
When creating a new opportunity, Maconomy automatically creates a new event flow and assigns it to the contact company specified in this field, allowing you to register information about the events taking place in connection with the current opportunity. For further information on this, see the introduction to the window.
When you press Return upon creating a new opportunity, Maconomy retrieves various information from the window Contact Companies, and suggests the values in the corresponding fields in this island. However, you can change the suggested values.
Attn.
In this field, you can enter the name of an attention person pertaining to the current contact company. Maconomy suggests the attention person specified for the current contact company in the window Contact Companies, but you can specify another attention person.
Country
In this field, you can specify the country in which the current contact company resides. Maconomy suggests the country specified for the current contact company in the window Contact Companies, but you can specify another country.
Phone
In this field, you enter the telephone number of the current contact company. Maconomy suggests the phone number specified for the current contact company in the window Contact Companies, but you can specify another phone number.
Fax
In this field, you enter the customer’s fax number. Maconomy suggests the fax number specified for the current contact company in the window Contact Companies, but you can specify another fax number.
Telex
In this field, you enter the telex number of the current contact company. Maconomy suggests the telex number specified for the current contact company in the window Contact Companies, but you can specify another telex number.
E-mail
Here you can enter the customer’s electronic mail address. Maconomy suggests the e-mail address specified for the current contact company in the window Contact Companies, but you can specify another e-mail address.
Status Update
Won, Phase
If the current opportunity can be considered won when entering a given phase (see the field “Phase” on page 4311), you can specify the phase in question in this field. When the opportunity enters the specified phase as a result of the event flow status of the event flow assigned to the opportunity being changed to the value in this field, Maconomy will automatically close the opportunity as won by running the action “Close as Won”. This, in turn, causes the event flow assigned to the opportunity to be closed.
Using this functionality, you can cause the opportunity to be closed automatically when the event flow reaches a point indicating a closed sale.
Please note that manually closing the opportunity as won will not cause the event flow status to be changed to the value in this field.
Lost, Phase
If the current opportunity can be considered lost when entering a given phase (see the field “Phase” on page 4311), you can specify the phase in question in this field. When the opportunity enters the specified phase as a result of the event flow status of the event flow assigned to the opportunity being changed to the value in this field, Maconomy will automatically close the opportunity as lost by running the action “Close as Lost”. This, in turn, causes the event flow assigned to the opportunity to be closed.
Using this functionality, you can cause the opportunity to be closed automatically when the event flow reaches a point indicating a lost sale.
Campaign
Campaign No.
In this field, you can specify the number of a campaign when creating a new opportunity, thus assigning the opportunity to the campaign in question.
When creating a new opportunity, Maconomy suggests the values from the corresponding field on the opportunity type selected in the field “Opportunity Type”.
Campaigns are created in the window Campaigns.
Name
This field shows the name of the campaign specified in the field “Campaign No.” above.
Persons
Sales Rep. No.
In this field, you can specify the number of the employee acting as sales representative in connection with the current opportunity. Maconomy suggests the sales representative responsible for the contact company in question.
Name
This field shows the name of the employee specified in the field “Employee No.” above.
Contact Person 1-3
In each of these fields, you can specify the number of a contact person relating to the current opportunity. The fields are for information only.
Contact Person 1-3 Name
These fields show the names of the contact persons specified in the fields “Contact Person 1-3” above.
Company
Company No.
When creating a new opportunity, you can specify in this field the number of the company responsible for the new opportunity. If you do not enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Dimension Derivations in the G/L module for a further description of the concept of dimension derivation.
Name
This field shows the name of the company specified in the field “Company No.” above.
Event Flow
Event Flow Type
When creating a new opportunity, you can specify in this field the event flow type to be used on the event flow automatically created for the opportunity. The event flow type points out the event flow status type which contains the options available for specifying the individual phases in the opportunity. For further information, see the description of the field “Phase” on page 4311.
The event flow type also points out any event plan to be used for managing a fixed sales procedure. For further information on the use of event plans, see the description of the field “Event Plan No.” on page 4418 in the window Event Flow Types.
If you do not specify an event flow type, the opportunity is automatically assigned to the event flow type specified on the opportunity type selected in the field “Opportunity Type”.
Event Flow No.
This field shows the number of the event flow assigned to the current opportunity.
Job Cost
Job No.
In this field, you can specify the job on which the time spent on the current opportunity should be posted. The job number is transferred to the event flow assigned to the opportunity, and changing the job number on the opportunity causes the event flow to be updated accordingly. However, changing the job number on the event flow does not cause the opportunity to be updated.
You can use this field if you want time spent on the opportunity to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flow. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. As the job number in this field is transferred to the event flow assigned to the opportunity and the job number on the event flow is suggested on events in the flow in question, the value in this field functions as a template value for events in the event flow. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
It is only possible to specify a job belonging to the same company as the current opportunity.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
In this field, you can specify the activity on which the time spent on the current opportunity should be posted. The activity number is transferred to the event flow assigned to the opportunity, and changing the activity number on the opportunity causes the event flow to be updated accordingly. However, changing the activity number on the event flow does not cause the opportunity to be updated.
You can use this field if you want time spent on the opportunity to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flow. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. As the activity number in this field is transferred to the event flow assigned to the opportunity and the activity number on the event flow is suggested on events in the flow in question, the value in this field functions as a template value for events in the event flow. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
Task
In this field, you can specify the task on which the time spent on the current opportunity should be posted. The task is transferred to the event flow assigned to the opportunity, and changing the task on the opportunity causes the event flow to be updated accordingly. However, changing the task on the event flow does not cause the opportunity to be updated.
You can use this field if you want time spent on the opportunity to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flow. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question. In the time sheet, the time is registered on a line with the combination of job number, activity and task specified on the event in question. As the task in this field is transferred to the event flow assigned to the opportunity and the activity number on the event flow is suggested on events in the flow in question, the value in this field functions as a template value for events in the event flow. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
Access Level
Access Level
In this field, you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current opportunity if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to opportunities may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, this field has no influence on whether the user has access to information about the current opportunity.
Description
This field shows the description of the access level specified in the field above.
Dimensions
Location
In this field, you can specify the location to which the current opportunity pertains.
The location is transferred to the event flow assigned to the opportunity, and changing the location on the opportunity causes the event flow to be updated accordingly. However, changing the location on the event flow does not cause the opportunity to be updated.
You can use this field if you want time spent on the opportunity to automatically be transferred to time sheets using the action “Transfer to Time Sheet” in the window Event Flow. When this action is selected, the accumulated time on each event in the selected event flow is transferred to a time sheet for the employee specified on the event in question. In the time sheet, the time is registered on a line with the allocation combination, of job number, activity and task specified on the event in question. As the location in this field is transferred to the event flow assigned to the opportunity and the location on the event flow is suggested on events in the flow in question, the value in this field functions as a template value for events in the event flow. For further information, see the description of the action “Transfer to Time Sheet” on page 4282.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values you wish to use for further specification of the opportunity. In the fields “Value 1-5” in this island, you can then select values from these lists. If you leave a given option list field in this island blank, any text can be entered in the corresponding value field.
When creating a new opportunity, Maconomy suggests the values from the corresponding fields on the opportunity type selected in the field “Opportunity Type”.
Value 1-5
In these fields, you can specify a number of values for further specification of the current opportunity. You can only specify values available in the respective option lists specified in this island. If a given option list field has been left blank, any text can be entered in the corresponding value field.
When creating a new opportunity, Maconomy suggests the values from the corresponding fields on the opportunity type selected in the field “Opportunity Type”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about the current opportunity.
File
Print…
In this window, you can print out information about the individual opportunities registered in the system and, if you mark the field “Include Events” the individual events in the event flow assigned to each opportunity.
Fields
Selection Criteria
Opportunity No.
In these fields, you can specify a range of opportunity numbers. The printout will only include opportunities with numbers within the specified range.
Opportunity Type
In these fields, you can specify a range of opportunity type names. The printout will only include opportunities of types within the specified range.
Contact Company No.
In these fields, you can specify a range of contact company numbers. The printout will only include opportunities assigned to contact companies within the specified range.
Campaign No.
In these fields, you can specify a range of campaign numbers. The printout will only include opportunities assigned to campaigns with numbers within the specified range.
Event Flow Type
In these fields, you can specify a range of event flow type names. The printout will only include opportunities using event flow types within the specified range.
Job No.
In these fields, you can specify a range of job numbers. The printout will only include opportunities assigned to jobs within the specified range.
Status
In this field, you can select a status code. The printout will only include opportunities with the selected status.
Starting Date
In these fields, you can specify a range of dates. The printout will only include opportunities whose starting date is within the specified range.
Expected Closing Date
In these fields, you can specify a range of dates. The printout will only include opportunities whose expected closing date is within the specified range.
Closing Date
In these fields, you can specify a range of dates. The printout will only include opportunities whose closing date is within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Events
In this field, you can specify whether the printout of each opportunity should include a list with information about the individual events in the event flow assigned to the opportunity in question.
Action
Close as Won
Select this action if the opportunity was won, resulting in a sale. When you select this action, the probability percentage is set to 100, the field “Status” is set to “Won”, the closing date is set to today’s date and the event flow assigned to the opportunity is closed. Furthermore, the opportunity is closed, meaning that you can no longer change any information on the opportunity. Therefore, to ensure that the value of the opportunity is reflected correctly, you should enter the final value of the opportunity in the field “Sales Estimate, Currency” before selecting this action.
You can reopen the opportunity by selecting the action “Reopen”.
Close as Lost
Select this action if the opportunity was lost. When you select this action, the probability percentage is set to 0, the field “Status” is set to “Lost”, the closing date is set to today’s date, and the event flow assigned to the opportunity is closed. Furthermore, the opportunity is closed, meaning that you can no longer change any information on the opportunity.
You can reopen the opportunity by selecting the action “Reopen”.
Reopen
This action is only available if the opportunity has been closed by selecting one of the actions “Close as Won” and “Close as Lost”. Furthermore, the action is only available if no budget has been created for the opportunity in the window Opportunity Budgets, and if the opportunity has not been converted into a job. When you select this action, the opportunity is reopened, causing the field “Status” to be set to “Open” and the assigned event flow to be reopened so that it once again becomes possible to change the information on the opportunity.


Opportunity Budgets

Contact Management : Registration : Opportunity Budgets
Opportunity Budgets
In this window, you can create detailed budgets for opportunities. Creating a realistic budget is crucial to achieving project profitability. If the estimate is based on a realistic plan, it is much easier to deliver on time and within budget, resulting in higher profitability and satisfied customers.
Opportunity budgets make it possible to calculate more accurate sales estimates for your opportunities. Using opportunity budgets, you can create detailed budgets, similar to job budgets, covering all activities and tasks involved in the prospective job. This way, you ensure that everything is taken into account.
To ensure even more realistic pricing on your opportunities, you can gain from experience in previous jobs. By copying a template budget or the budget of a job of a similar nature, you are automatically provided with a complete list of tasks to be taken into consideration. As hours, quantities and prices are also copied, you have a very sound and detailed basis for calculating an accurate estimate, and only need to make the necessary adjustments to make the opportunity budget match the sales case in question.
If the opportunity results in a win and a job is created, the opportunity budget can be transferred to the new job, thus forming the basis of baseline budgets, avoiding double data entry and ensuring that deliverables and prices set in the quoting phase are applied throughout the project lifecycle.
Creating a Budget
Before you can enter information in the table part, you must create a budget for the current opportunity by selecting the desired template job and selecting the action “Create Budget”.
The template job is the job whose budget should be copied to the opportunity. When you select a job in the island “Template Job”, you can preview the budget of the selected job before creating the opportunity budget. As long as no budget has been created for the opportunity, you can preview the individual budget types of the template job by also selecting a budget type in the field “Show Budget”. When you have found a suitable template job and selected it, select the action “Create Budget”. This will copy the selected template job’s budgets of all types.
Once the budget has been created, you can start adjusting the budget copied from the template job. You can use the action “Copy Budget” in combination with the fields in the island “Copy” to copy lines from the budget of an existing job.
Table Part Structure
The table part allows you to structure lines in multiple levels to create automatic subtotal lines and organize the budget into phases to optimize overview. Lines are structured using the toolbar just above the table part. For further information about the use of the toolbar and how to structure lines in a table part, see the section “Hierarchical Table Part Structure” on page 166 in the chapter “Getting Started with the Java™ Client”.
Opportunity Budgets and Job Budgets
When you create an opportunity budget, Maconomy actually creates a job whose number corresponds to the number of the opportunity in question, prefixed by an underscore. In the Job Cost module, this job will be available in budget related windows. The information displayed in this window is the budget information assigned to the job created for the opportunity.
Since the opportunity budget is essentially a job budget, working with an opportunity budget is very similar to working with a job budget, and most of the functionality offered for regular job budgets is also offered in opportunity budgets. This means that you can work with opportunity budgets in the budget related windows of the Job Cost module, in the same way as when working with regular job budgets. This allows you to for example create job budget item lines, budget texts, and periodic forecasts (requires add-on 123: Portal Forecasting). However, you cannot enter quote and purchasing information.
Most of the fields in this window correspond to fields in the window Job Budgets, and their functionality is therefore not described in detail here.
Converting Opportunity into Job
If the opportunity results in a win, you must create a new job in order to be able to work out the actual job budget and enter cost, revenue and hours. The job created in order to be able to enter an opportunity budget (as described above) cannot be used for entering actual hours, cost and revenue. However, you can use the opportunity budget job as a basis for the actual job. This way, the actual job will inherit the opportunity budget figures, and the opportunity budget will remain intact, allowing you to run reports comparing the opportunity budget to the final budget and to actuals.
To create a new job based on the opportunity budget job, go to the window Jobs, create a new job and specify the opportunity number in the island Creation before pressing Return. When you press Return, information from the opportunity will be copied to the new job. For further information, see the description of the field “Opportunity No.” in the island Creation in the window Jobs. If you are using the Maconomy Portal, it is possible to create a new job from an opportunity by selecting the action “Convert to Job” in the Opportunities tab of the Opportunity component.
Fields
Opportunity
Opportunity No.
This field shows the number of the current opportunity.
Description
In this field, you can enter a description of the current opportunity.
Status
This field shows the status of the current opportunity. The value is taken from the corresponding field in the window Opportunities.
Phase
This field shows the current phase of the current opportunity. The value is taken from the corresponding field in the window Opportunities.
Probability %
In this field, you can specify the success probability percentage of the current opportunity. For further information about the probability percentage, see the description of the corresponding field in the window Opportunities.
Currency
In this field, you can select the currency in which the figures in the opportunity budget are to be displayed and entered. If you change the currency after entering budget figures, the figures will be converted automatically. Please note that amounts are rounded when converted into a new currency. This means that changing the currency and subsequently returning to the original currency may cause the amounts to differ slightly from the original ones.
Budget Created
This field shows whether a budget has been created for the current opportunity. It is only possible to enter information in the table part if a budget has been created. Budgets are created using the action “Create Budget”.
Budget Type
Show Budget
In this field, you choose the budget you wish to preview, if no budget has been created for the opportunity, or the budget you wish to work with if a budget has been created. Once you have selected a template job in the field “Template Job No.” and pressed Return, you can view the different budgets of the template job using this field. Maconomy suggests the budget type marked as standard opportunity budget type in the window Popup Fields. If no budget type is marked as standard opportunity budget type, the baseline budget of the template job is suggested.
Template Job
Template Job No.
In this field, you can select a template job. When you select a template job, you can preview the budget of the job in question in order to determine whether the budget of the template job matches the opportunity in question. Once you have selected a template job and pressed Return, you can view the different budgets of the template job using the field “Show Budget” in the island Budget Type. Maconomy suggests the budget type marked as the standard opportunity budget type (see “Job Budget Types” on page 1787 in the Set-up module). If no budget type is marked as standard opportunity budget type, the baseline budget of the template job is suggested.
When you select the action “Create Budget”, the budgets of all budget types for the template job are copied to the new opportunity budget. However, until the action is selected, the window shows budgets as a preview only.
Name
This field shows the name of the job specified in the field “Template Job No.” above.
Contact Company
Contact Company No.
This field shows the number of the contact company to which the current opportunity pertains.
Name
This field shows the name of the contact company to which the current opportunity pertains. You can change the name here, causing it to be updated accordingly in the window Opportunities.
Customer No.
This field shows the number of the customer assigned to the contact company of the current opportunity.
Budgeting
Hours per Man Day
In this field, you can specify how many hours are in a man day. In the table part, quantities for time activities can be specified either as a number of hours or a number of days. There are separate fields for specifying hours and days. When you specify a number of days, the corresponding number of hours is automatically calculated by multiplying the number of days by the value in this field. Similarly, when you specify a number of hours, the corresponding number of days is calculated by dividing the number of hours by the value in this field.
The field is also used for calculating prices per day from hour based prices.
Limit
The functionality of the fields in this island corresponds to that of the fields in the island Limit in the window Job Budgets.
Employee Category Prices
The functionality of the fields in this island corresponds to that of the fields in the island Employee Category Prices in the window Job Budgets.
Budget, Base
The functionality of the fields in this island corresponds to that of the fields in the island Budget, Base in the window Job Budgets.
Budget, Currency
The fields in this island correspond to the fields in the island Budget, Base. The only difference is the fact that in this island, the amounts are shown in the currency selected for the opportunity.
Line Creation
The functionality of the field in this island corresponds to that of the field in the island Line Creation in the window Job Budgets.
Billing Price Deviations
The functionality of the fields in this island corresponds to that of the fields in the island Billing Price Deviations in the window Job Budgets.
Unit Analysis
The functionality of the fields in this island corresponds to that of the fields in the island Unit Analysis in the window Job Budgets.
Company
Company No.
This field shows the number of the company to which the opportunity is assigned.
Name
This field shows the name of the company shown in the field “Company No.” above.
Base Currency
This field shows the currency used as base currency in the company shown in the field “Company No.” above.
Copy Budget
The functionality of the fields in this island corresponds to that of the fields in the island Copy Budget in the window Job Budgets.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
The functionality of the fields in the table part of this window is identical to that of the corresponding fields in the Table Part of the window Job Budgets.
File
Print This
When you select this action, the currently opportunity budget information displayed in the window is printed.
Print…
In this window, you can print budgets for a range of opportunities.
Fields
Selection Criteria
Opportunity No.
In these fields, you can specify a range of opportunity numbers. The printout will only include opportunities with numbers within the specified range.
Opportunity Type
In these fields, you can specify a range of opportunity type names. The printout will only include opportunities of types within the specified range.
Contact Comp. No.
In these fields, you can specify a range of contact company numbers. The printout will only include opportunities assigned to contact companies within the specified range.
Campaign No.
In these fields, you can specify a range of campaign numbers. The printout will only include opportunities assigned to campaigns with numbers within the specified range.
Event Flow Type
In these fields, you can specify a range of event flow type names. The printout will only include opportunities using event flow types within the specified range.
Job No.
In these fields, you can specify a range of job numbers. The printout will only include opportunities assigned to jobs within the specified range.
Status
In this field, you can select a status code. The printout will only include opportunities with the selected status.
Start Date
In these fields, you can specify a range of dates. The printout will only include opportunities whose starting date is within the specified range.
Expected Closing Date
In these fields, you can specify a range of dates. The printout will only include opportunities whose expected closing date is within the specified range.
Closing Date
In these fields, you can specify a range of dates. The printout will only include opportunities whose closing date is within the specified range.
Print Control
Layout
IIn this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Item Lines
If you mark this field, Maconomy will print a list of items for each budget line with items. Items are assigned to a job budget line in the window Job Budget Item Lines. The item list will only be printed if you use the standard layout.
Budget
In this field, you can select the budget to be printed for each opportunity. The budget refers to the budget type selected to be the current budget or the planning budget, respectively, for the job assigned to the opportunity in question. If you select “Last Viewed”, the printout of each opportunity will show the last budget viewed for the opportunity in question. If you select “Fixed Budget Type”, the printout of each opportunity will show the budget type selected in the field “Budget Type” below.
Budget Type
This field only applies if you have selected “Fixed Budget Type” in the field “Budget” above. If you have, the printout of each opportunity budget will show the budget information entered for the budget type selected here. The difference between this field and the field “Budget” above is the fact that in this field, you select a specific budget type, and in the field “Budget”, you select a budget which contains a reference to a budget type on each individual opportunity.
Action
Create Budget
When you select this action, Maconomy creates a job for the current opportunity, and copies budget information from the selected template job to the new job.
The new job is created on the basis of the job specified in the field “Template Job No.”, meaning that both basic information and budget information is copied from this job. The new job is assigned a job number corresponding to the number of the opportunity, prefixed by an underscore. If the opportunity number is 10050, the number of the new job will thus be _10050. If another job with the generated job number already exists, Maconomy adds an extra underscore to the job number, e.g. resulting in the number _ _10050. This procedure is repeated until a unique job number is found.
Maconomy copies all information from all budget types. This means that even if you selected a given budget type in the field “Show Budget”, any budget figures existing for the template job for other budget types are also copied.
When a budget has been created, the sales estimate in the field “Sales Estimate, Currency” in the window Opportunities can no longer be updated manually. Instead, it corresponds to the total billing price budgeted for the budget type marked as the standard opportunity budget type (see the section “Job Budget Types” on page 1787 in the Set-up module). If no budget type is marked as standard opportunity budget type, the total billing price of the baseline budget of the template job is used instead.
Print Price Overview
The functionality of this action is similar to that of the action “Print Price Overview” in the window Job Budgets.
Copy Budget
The functionality of this action is similar to that of the action “Copy Budget” in the window Jobs.
Delete Budget
When you select this action, the job created for the opportunity is deleted, along with all lines in the table part. This means that in order to enter budget information for the opportunity, you must specify a template job and select the action “Create Budget” once again.
Recalculate Budget
The functionality of this action is similar to that of the action “Recalculate Job Budget” in the window Job Budgets.
Require Tasks
The functionality of this action is similar to that of the action “Require Tasks” in the window Job Tasks.
Disallow Tasks
The functionality of this action is similar to that of the action “Disallow Tasks” in the window Job Tasks.


Contact Person Relations

Contact Management : Registration : Contact Person Relations
Contact Person Relations
In this window, you can register relations between a given contact person and other contact persons and contact companies. This means that for each contact person, you can specify the other contact persons and companies with which the person in question is in contact. You can also specify the type of relation, for instance whether it is professional or personal.
Using this functionality, you can enter network information for all contact persons and contact companies in your system, thus storing valuable information about who knows who and in what context. As contact persons and companies can be assigned to employees and customers, this information can also include network information about your customers and employees.
This network information can prove very useful when trying to gather as much information as possible about a prospect or customer, as you can browse the window to search for someone who knows someone within the organizations you want to know more about.
The card part shows information about the currently selected contact person, and you can change contact person information and create new contact persons in the same way as in the window Contact Persons. The fields in the card part correspond to the fields in the card part of the window Contact Persons, and changing the information here will cause the window Contact Persons to be updated accordingly.
In the table part, you can see and enter information about the contact persons and companies to which the contact person in question has a relation. Contact relation information is bi-directional. This means that if you select contact person A in the card part and create a line specifying contact person B in the table part, it corresponds exactly to selecting contact person B in the card part and entering contact person A in the table part. This functionality also applies to relations between contact persons and contact companies. Consequently, each relation will appear in the table part of both parties.
As the information in the window corresponds to the information in the card part of the windows Contact Persons and the rules for the creation of contact persons are the same as in that window, the fields and actions available in this window are only briefly described. For detailed information about creating contact persons, and for information about the functionality of the individual card part fields and actions available in this window, you should therefore see the description of the corresponding fields and actions in the window Contact Persons.
Fields
Contact Company
Contact Person No.
In this field, you can enter a contact person number when creating a new contact person. In the fields below the contact person number, you can enter the name and address of the contact person.
For information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Attn.
In this field you can enter an attention person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Country
Here you select the country in which the contact person is located. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Phone
Here you can enter the phone number to the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Phone 2
Here you can enter a second phone number to the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Mobile
Here you can enter the mobile phone number to the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Mobile 2
Here you can enter a second mobile phone number to the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Fax
Here you can enter the fax number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Telex
Here you can enter the telex number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
E-mail
Here you can enter the e-mail address of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Department
In this field, you can select the department to which the contact person pertains. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Education
Here you can enter the education of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Position
Here you can enter the current position of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Initials
Here you can enter the initials of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Soc. Security No.
Here you can enter the social security number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Date of Birth
Here you can enter the contact person’s date of birth. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Age
Here you can enter the education of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Gender
Here you can enter the gender of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Blocked
Here you can specify whether the contact person is blocked. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Company
Company No.
In this field, you can enter the number of a company to which the contact person is assigned. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Name
This field shows the name of the company shown in the field “Company No.” above.
Contact Company
Company No.
If the contact person is related to a contact company, you can specify the number of the contact company in question in this field.
For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons
Name
This field shows the name of the contact company specified in the above field.
Linking Rule
In this field, you can specify the linking rule that you want to use for the creation of the current contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Information
Popup 1-20
In these fields, you can select information concerning the current contact company. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Employee Information
New Employee No.
When you select the action “Create Employee”, a new employee is created on the basis of the current contact person, and in this field you can specify information about the employee number to be assigned to the new employee. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Employee No.
When creating a new contact person, you can base the contact person on an existing employee by specifying a number in this field. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Termination Date
If the employee in the field “Employee No.” above has been terminated, this field shows the date at which the termination took place.
Personnel Requisition
Requisition No.
If the current contact person is associated with a personnel requisition, for instance because he or she was created as a contact person as a result for applying for a position on a personnel requisition, you can specify the requisition number in this field. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Document Archive
Archive No.
In this field, you can assign a document archive to the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Extra Fields
Date 1-5
In these fields, you can enter dates relevant to the contact person. The fields are for information only.
Amount 1-5
In these fields, you can enter amounts relevant to the contact person. The fields are for information only.
Employee Information
Responsible Employee
In this field, you can specify the number of the employee responsible for the current contact person.
Name
This field shows the name of the employee specified in the above field “Responsible Employee No.”.
Access Level
Name
In this field, you can enter the name of an access level. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Description
This field shows the description of the access level specified in the field above.
Option List Fields
Option List 1-10
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact person. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Value 1-10
In these fields, you can specify values available in the respective option lists specified in this island. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Selection Criteria
Contact Type
In this field, you can select a contact type (contact person or contact company). Only relations of the selected type will be displayed in the table part.
Relation Type
In this field, you can select a relation type. Only relations for which the selected relation type has been selected will be displayed in the table part.
Show Non-Active
In this field, you can specify whether relations that are no longer active - i.e. the field “Active” is unmarked - should be shown in the table part. If you do not mark this field, only active relations are shown.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about the current contact person.
Table Part
Contact Type
In this field, you can specify whether the contact on the current line is a contact person or contact company. The value determines whether a contact person number or a contact company number must be specified in the field “Contact No.” on the line.
Once the line has been created, the field is closed and can no longer be changed.
Contact No.
In this field, specify the number of the contact company or contact person which is a contact of the contact person in the card part. Specify a contact person if you have selected “Contact Person” in the field “Contact Type”, or a contact company if you have selected “Contact Company”.
Once the line has been created, the field is closed and can no longer be changed.
Contact Name
This field shows the name of the contact person or company specified in the field “Contact No.” above.
Relation Type
In this field, you can specify the type of relation between the contact person in the card part and the contact on the current line, for instance “Personal” or “Previous Employment”. The field is a text field allowing you to enter any value.
Active
In this field, you can specify whether the contact is still active, i.e. whether the two parties still have contact with each other.
Status, Date of Change
This field shows the latest date on which the field “Active” was changed. When a new line is created, the date is set to today’s date.
Current Customer/Employee
This field shows whether the contact specified on the line is a non-terminated customer or employee. This means that if the contact on the line is assigned to a customer or an employee, and no termination date or a termination date later than today’s date has been specified on the customer or employee in question, the contact is considered a current customer or employee and this field will therefore be marked. You cannot change the field manually.
Please note that if the contact is assigned to a customer or employee, either this field or the field “Former Customer/Employee” will be marked. If none of these fields are marked, the contact is assigned to neither a customer nor an employee.
Former Customer/Employee
This field shows whether the contact specified on the line is a former customer or employee. This means that if the contact on the line is assigned to a customer or an employee, and a termination date earlier than or equal to today’s date has been specified on the customer or employee in question, the contact is considered a former customer or employee and this field will therefore be marked. You cannot change the field manually.
Please note that if the contact is assigned to a customer or employee, this field or the field “Current Customer/Employee” above will always be marked. If none of these fields are marked, the contact is assigned to neither a customer nor an employee.
Created by
This field shows the name of the user who created the current line.
Created on
This field shows the date on which the current line was created.
Changed by
This field shows the name of the last user who made changes to the current line.
Changed on
This field shows the date on which the latest change was made to the current line.
Version No.
This field shows a number corresponding to the version of the information on the line. Maconomy automatically increases the version number by one every time the information on the line is changed. It is not possible to retrieve previous versions.
File
Print This
When you select this action, information about the current contact person is printed. The printout includes all relation lines assigned to this contact person, regardless of whether they are included in the selection criteria set up in the card part of the window.
Print…
In this window, you can print a range of contact persons and the contact relations assigned to them. For each contact person included in the printout, Maconomy prints all of the contact relation lines assigned to the contact person.
Fields
Selection Criteria
Contact Person No.
In these fields, you can specify a range of contact person numbers. Only contact persons whose number is within the specified range are included in the printout. This means that for each contact person included in the range, Maconomy prints all of the contact relation lines assigned to the contact person.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Create Employee
The functionality of this action is similar to that of the action “Create Employee” in the window Contact Persons.


Contact Company Relations

Contact Management : Registration : Contact Company Relations
Contact Company Relations
In this window, you can register relations between a given contact company and other contact companies and contact persons. This means that for each contact company, you can specify the other contact companies and persons with which the company in question is in contact. You can also specify the type of relation, for instance whether it is professional or personal.
Using this functionality, you can enter network information for all contact companies and contact persons in your system, thus storing valuable information about who knows who and in what context. As contact companies and persons can be assigned to employees and customers, this information can also include network information about your customers and employees.
This network information can prove very useful when trying to gather as much information as possible about a prospect or customer, as you can browse the window to search for someone who knows someone within the organizations you want to know more about.
The card part shows information about the currently selected contact company, and you can change contact company information and create new contact companies in the same way as in the window Contact Companies. The fields in the card part correspond to the fields in the card part of the window Contact Companies, and changing the information here will cause the window Contact Companies to be updated accordingly.
In the table part, you can see and enter information about the contact persons and companies to which the contact company in question has a relation. Contact relation information is bi-directional. This means that if you select contact company A in the card part and create a line specifying contact company B in the table part, it corresponds exactly to selecting contact company B in the card part and entering contact company A in the table part. This functionality also applies to relations between contact company and contact persons. Consequently, each relation will appear in the table part of both parties.
As the information in the window corresponds to the information in the card part of the windows Contact Companies and the rules for the creation of contact companies are the same as in that window, the fields and actions available in this window are only briefly described. For detailed information about creating contact companies, and for information about the functionality of the individual card part fields and actions available in this window, you should therefore see the description of the corresponding fields and actions in the window Contact Companies.
Fields
Contact Company
Contact Company No.
In this field, you can enter a contact company number when creating a new contact company. In the fields below the contact company number, you can enter the name and address of the contact company.
For information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Attn.
In this field you can enter an attention person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Country
Here you select the country in which the contact company is located. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Phone
Here you can enter the phone number of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Fax
Here you can enter the fax number of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Telex
Here you can enter the telex number of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
E-mail
Here you can enter the e-mail address of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Department
In this field, you can select the department to which the contact company pertains. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Sales Rep. No.
Here you can enter the employee number of the sales representative in charge of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Name
This field shows the name of the sales representative.
Information
Enterprise
In this field, you can attach the company to an enterprise. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Segment
In this field, you can select a segment. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Area
In this field, you can select an area. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Industry Code
Here you can enter an industry code for the current contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Popup 1-20
In these fields, you can select information concerning the current contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Information 1-5
In these fields, you can enter general information concerning the current contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Origin
In this field, you can register the place from which the current contact company originates. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Customer
New Customer No.
If you want to register the current contact company as a customer, you can enter a new customer number here. For further information about the functionality of the field and the creation of customers from contact companies, please see the description of the corresponding field in the card part of the window Contact Companies.
Customer No.
If you want to register an existing customer as a contact company, you can enter the customer number in this field when you create a contact company. For further information about the functionality of the field and assigning customers to contact companies, please see the description of the corresponding field in the card part of the window Contact Companies.
Termination Date
If co-operation with the customer shown in the field “Customer No.” above has been terminated, this field shows the date at which the termination took place.
Company
Company No.
In this field, you can enter the number of a company to which the contact company is assigned. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Name
This field shows the name of the company shown in the field “Company No.” above.
Access Level
Name
In this field, you can enter the name of an access level. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Description
This field shows the description of the access level specified in the field above.
Document Archive
Archive No.
In this field, you can assign a document archive to the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Selection Criteria
Show Closed
Mark this field if you want the table part to show closed event flows as well as open ones. If you do not mark the field, only open event flows are included in the table part.
Starting Date, Flow
In these fields, you can specify a range of dates. The table part will only include event flows with starting dates within the specified range.
Latest Date of Change
In these fields, you can specify a range of dates. The table part will only include event flows whose latest date of change is within the specified range.
Selection Criteria
Contact Type
In this field, you can select a contact type (contact person or contact company). Only relations of the selected type will be displayed in the table part.
Relation Type
In this field, you can select a relation type. Only relations for which the selected relation type has been selected will be displayed in the table part.
Show Non-Active
In this field, you can specify whether relations that are no longer active - i.e. the field “Active” is unmarked - should be shown in the table part. If you do not mark this field, only active relations are shown.
Print Control
Statistic 1-4 Value
In these fields, you can enter various statistic codes. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Statistics 1-4 List
In these fields, you can specify the option lists containing the values you wish to be available in the fields “Statistics 1-4 Value”. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Extra Fields
Date 1-5
In these fields, you can enter a number of dates relevant to the contact company. The fields are for information only.
Option List Fields
Option List 1-10
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact company. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Companies.
Value 1-10
In these fields, you can specify values available in the respective option lists specified in this island. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Companies.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about the current contact company.
Table Part
Contact Type
In this field, you can specify whether the contact on the current line is a contact person or contact company. The value determines whether a contact person number or a contact company number must be specified in the field “Contact No.” on the line.
Once the line has been created, the field is closed and can no longer be changed.
Contact No.
In this field, specify the number of the contact company or contact person which is a contact of the contact company in the card part. Specify a contact person if you have selected “Contact Person” in the field “Contact Type”, or a contact company if you have selected “Contact Company”.
Once the line has been created, the field is closed and can no longer be changed.
Contact Name
This field shows the name of the contact person or company specified in the field “Contact No.” above.
Relation Type
In this field, you can specify the type of relation between the contact company in the card part and the contact on the current line, for instance “Personal” or “Previous Employment”. The field is a text field allowing you to enter any value.
Active
In this field, you can specify whether the contact is still active, i.e. whether the two parties still have contact with each other.
Status, Date of Change
This field shows the latest date on which the field “Active” was changed. When a new line is created, the date is set to today’s date.
Current Customer/Employee
This field shows whether the contact specified on the line is a non-terminated customer or employee. This means that if the contact on the line is assigned to a customer or an employee, and no termination date or a termination date later than today’s date has been specified on the customer or employee in question, the contact is considered a current customer or employee and this field will therefore be marked. You cannot change the field manually.
Please note that if the contact is assigned to a customer or employee, either this field or the field “Former Customer/Employee” will be marked. If none of these fields are marked, the contact is assigned to neither a customer nor an employee.
Former Customer/Employee
This field shows whether the contact specified on the line is a former customer or employee. This means that if the contact on the line is assigned to a customer or an employee, and a termination date earlier than or equal to today’s date has been specified on the customer or employee in question, the contact is considered a former customer or employee and this field will therefore be marked. You cannot change the field manually.
Please note that if the contact is assigned to a customer or employee, this field or the field “Current Customer/Employee” above will always be marked. If none of these fields are marked, the contact is assigned to neither a customer nor an employee.
Created by
This field shows the name of the user who created the current line.
Created on
This field shows the date on which the current line was created.
Changed by
This field shows the name of the last user who made changes to the current line.
Changed on
This field shows the date on which the latest change was made to the current line.
Version No.
This field shows a number corresponding to the version of the information on the line. Maconomy automatically increases the version number by one every time the information on the line is changed. It is not possible to retrieve previous versions.
File
Print This
When you select this action, information about the current contact company is printed. The printout includes all relation lines assigned to this contact company, regardless of whether they are included in the selection criteria set up in the card part of the window.
Print…
In this window, you can print a range of contact companies and the contact relations assigned to them. For each contact company included in the printout, Maconomy prints all of the contact relation lines assigned to the contact company.
Fields
Selection Criteria
Contact Person No.
In these fields, you can specify a range of contact company numbers. Only contact companies whose number is within the specified range are included in the printout. This means that for each contact company included in the range, Maconomy prints all of the contact relation lines assigned to the contact company.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Create Customer
This action is used for creating a customer from the current contact company. For further information about the functionality of the action, please see the description of the action “Create Customer” in the window Contact Companies.


Lookup

Contact Management : Lookup
Lookup
Event Flow per Contact Company
Event Flow by Contact Person
Events per Contact Company
Events per Employee
Opportunities by Contact Company
Job Events


Event Flow per Contact Company

Contact Management : Lookup : Event Flow per Contact Company
Event Flow per Contact Company
In this window, you can get an overview of the event flows assigned to the individual contact companies. You can see information about existing contact companies and create new ones in the same way as when creating contact companies in the window Contact Companies.
In the table part, each line shows an event flow assigned to the current contact company and you can create new event flows for the current contact company by adding table lines.
The fields in the card part correspond to the fields in the card part of the window Contact Companies, and changing the information here will cause the window Contact Companies to be updated accordingly. Similarly, the information in the table part derives from the card part of the window Event Flow, and changing the information here will cause the window Event Flow to be updated accordingly.
As the information in the window corresponds to the information in the card part of the windows Contact Companies and Event Flow and the rules for the creation of contact companies and event flows are the same as in those windows, the fields and actions available in this window are only briefly described. For detailed information about creating contact companies and event flows, and for a information about the functionality of the individual fields and actions available in this window, you should therefore see the description of the corresponding fields and actions in the windows Contact Companies and Event Flow.
Fields
Contact Company
Contact Company No.
In this field, you can enter a contact company number when creating a new contact company. In the fields below the contact company number, you can enter the name and address of the contact company.
For information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Attn.
In this field you can enter an attention person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Country
Here you select the country in which the contact company is located. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Phone
Here you can enter the phone number of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Fax
Here you can enter the fax number of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Telex
Here you can enter the telex number of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
E-mail
Here you can enter the e-mail address of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Department
In this field, you can select the department to which the contact company pertains. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Sales rep.
Here you can enter the employee number of the sales representative in charge of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Name
This field shows the name of the sales representative.
Information
Enterprise
In this field, you can attach the company to an enterprise. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Segment
In this field, you can select a segment. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Area
In this field, you can select an area. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Industry Code
Here you can enter an industry code for the current contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Popup 1-20
In these fields, you can select information concerning the current contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Information 1-5
In these fields, you can enter general information concerning the current contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Origin
In this field, you can register the place from which the current contact company originates. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Customer
New Customer No.
If you want to register the current contact company as a customer, you can enter a new customer number here. For further information about the functionality of the field and the creation of customers from contact companies, please see the description of the corresponding field in the card part of the window Contact Companies.
Customer No.
If you want to register an existing customer as a contact company, you can enter the customer number in this field when you create a contact company. For further information about the functionality of the field and assigning customers to contact companies, please see the description of the corresponding field in the card part of the window Contact Companies.
Termination Date
If co-operation with the customer shown in the field “Customer No.” above has been terminated, this field shows the date at which the termination took place.
Company
Company No.
In this field, you can enter the number of a company to which the contact company is assigned. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Name
This field shows the name of the company shown in the field “Company No.” above.
Access Level
Name
In this field, you can enter the name of an access level. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Description
This field shows the description of the access level specified in the field above.
Document Archive
Archive No.
In this field, you can assign a document archive to the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Selection Criteria
Show Closed
Mark this field if you want the table part to show closed event flows as well as open ones. If you do not mark the field, only open event flows are included in the table part.
Starting Date, Flow
In these fields, you can specify a range of dates. The table part will only include event flows with starting dates within the specified range.
Latest Date of Change
In these fields, you can specify a range of dates. The table part will only include event flows whose latest date of change is within the specified range.
Print Control
Statistic 1-4 Value
In these fields, you can enter various statistic codes. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Statistics 1-4 List
In these fields, you can specify the option lists containing the values you wish to be available in the fields “Statistics 1-4 Value”. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Extra Fields
Date 1-5
In these fields, you can enter a number of dates relevant to the contact company. The fields are for information only.
Option List Fields
Option List 1-10
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact company. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Companies.
Value 1-10
In these fields, you can specify values available in the respective option lists specified in this island. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Companies.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about the current contact company.
Table Part
Event Flow No.
In this field, you can specify a number for the event flow when creating a new flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Description
In this field, you can enter a description of the current event flow.
Event Flow Type
When creating a new event flow, you must specify in this field an event flow type created in the window Event Flow Types. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Flow Status Type
This field shows the name of the option list containing the options available for specifying event flow statuses in the current event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Closed
In this field, you can specify that the event flow is closed, for instance because the objective of the flow has been reached. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Blocked
If you mark this field, you block the current event flow for changes. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Current Flow Status
This field shows the current status of the event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Customer No.
In this field, you can specify the customer whom the event flow concerns. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Name
This field shows the name in the first of the address fields on the information card of the customer specified in the field above.
Employee No.
In this field, you can specify the employee who should be responsible for the current event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Name
This field shows the name of the employee specified in the field above.
Event Plan No.
In this field, you can specify the number of the event plan on which events automatically created in the current event flow should be based. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Description
This field shows the description of the event plan specified in the field “Event Plan No.” above.
Create Secondary Events when Closing
In this field, you can specify whether secondary events should automatically be created when an event in the current event flow is closed. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Include Only Closed Events
In this field, you can specify whether the action “Create Secondary Events” should only be carried out on closed events in the current event flow when the action is selected either for the whole flow in the window Event Flow or for individual events in the window Events. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Job No.
In this field, you can specify the number of a job if the event flow pertains to a job. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
If the event flow has been assigned to a job, you can specify the number of a time activity in this field. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Task
If the event flow has been assigned to a job, you can specify the number of a task in this field. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Contact Person No.
In this field, you can specify the number of the contact person to which the event flow pertains. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Name
This field shows the name of the contact person specified in the field above.
Campaign No.
If the event flow is part of a campaign, i.e. it was created by selecting the action “Create Initial Events” in the window Campaigns, this field shows the number of the campaign in question.
Name
This field shows the name of the campaign shown in the field “Campaign No.” above.
Location
In this field, you can enter a value for the dimension Location. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Company No.
In this field, you can enter the number of the company responsible for the event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Company Name
This field shows the name of the company specified in the field “Company No.” above.
Access Level Name
In this field, you can enter the name of an access level created in the window Access Levels. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Name
This field shows the description of the access level specified in the field above.
Document Archive No.
In this field, you can assign a document archive to the event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Note No.
In this field, you can specify the number of a note relating to the current event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Expected Event Flow Status
This field shows the status expected to be the next event flow status in the current flow. For further information about the functionality of the field, please see the description of the field “Event Status” in the island Expected Status Change in the window Event Flow.
Expected Status Change, Event No.
This field shows the number of the next status changing event in the current flow. For further information about the functionality of the field, please see the description of the field “Event No.” in the island Expected Status Change in the window Event Flow.
Expected Status Change, Description
This field shows the description of the next status changing event in the current flow. For further information about the functionality of the field, please see the description of the field “Event Description” in the island Expected Status Change in the window Event Flow.
Expected Status Change, Employee No.
This field shows the number of the employee responsible for carrying out the event shown in the field “Expected Status Change, Event No.” on the current line. For further information about the functionality of the field, please see the description of the field “Employee No.” in the island Expected Status Change in the window Event Flow.
Expected Status Change, Starting Date
This field shows the starting date of the event shown in the field “Expected Status Change, Event No.” on the current line.
Expected Status Change, Starting Time
This field shows the starting time of the event shown in the field “Expected Status Change, Event No.” on the current line.
Expected Status Change, Event Changing Date
This field show the last date on which changes were made to the event shown in the field “Expected Status Change, Event No.” on the current line.
Expected Status Change, Event Changing Time
This field shows the last time at which changes were made to the event shown in the field “Expected Status Change, Event No.” on the current line.
Number of Events
This field shows how many events exist in the current event flow.
Number of Open Events
This field shows how many of the events in the current flow are open.
Starting Date, Flow
This field shows the starting date of the first event created in the current flow.
Starting Time, Flow
This field shows the starting time of the first event created in the current flow.
Last Changing Date
This field shows the closing date of the closed event in the flow which has the latest closing date and time. For further information about the functionality of the field, please see the description of the field “Changed” in the island Statistics in the window Event Flow.
Last Changing Time
This field shows the closing time of the closed event in the flow which has the latest closing date and time. For further information about the functionality of the field, please see the description of the field “Changed” in the island Statistics in the window Event Flow.
Planned Changing Date
This field shows the date of the next planned change to the events contained in the current event flow. For further information about the functionality of the field, please see the description of the field “Planned Change” in the island Statistics in the window Event Flow.
Planned Changing Time
This field shows the time of the next planned change to the events contained in the current event flow. For further information about the functionality of the field, please see the description of the field “Planned Change” in the island Statistics in the window Event Flow.
Actual Time
This field shows the total amount of time that has been spent working on the events assigned to the current event flow. For further information about the functionality of the field, please see the description of the field “Actual Time” in the island Statistics in the window Event Flow.
Option List 1-5
In these fields, you can select the option lists containing the values you wish to use for further specification of the current event flow and its outcome. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Value 1-5
In these fields, you can specify values available in the respective option lists specified in this island. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Date and Time 1-5
In these fields, you can specify certain key times regarding the current event flow. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Employee 1-5
In these fields, you can specify a number of employees related to the event flow. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Employee 1-5, Name
These fields show the names of the respective employees specified in the fields “Employee 1-5” on the current line. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Flow Text 1-20
In these fields, you can specify a number of descriptive texts related to the event flow. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
File
There are no print functions in the File menu in this window.
Action
Create Customer
This action is used for creating a customer from the current contact company. For further information about the functionality of the action, please see the description of the action “Create Customer” in the window Contact Companies.


Event Flow by Contact Person

Contact Management : Lookup : Event Flow by Contact Person
Event Flow by Contact Person
In this window, you can get an overview of the event flows assigned to the individual contact persons. You can see information about existing contact persons and create new ones in the same way as when creating contact persons in the window Contact Persons.
In the table part, each line shows an event flow assigned to the current contact person and you can create new event flows for the current contact person by adding table lines.
The fields in the card part correspond to the fields in the card part of the window Contact Persons, and changing the information here will cause the window Contact Persons to be updated accordingly. Similarly, the information in the table part derives from the card part of the window Event Flow, and changing the information here will cause the window Event Flow to be updated accordingly.
As the information in the window corresponds to the information in the card part of the windows Contact Persons and Event Flow and the rules for the creation of contact persons and event flows are the same as in those windows, the fields and actions available in this window are only briefly described. For detailed information about creating contact persons and event flows, and for a information about the functionality of the individual fields and actions available in this window, you should therefore see the description of the corresponding fields and actions in the windows Contact Persons and Event Flow.
Fields
Contact Company
Contact Person No.
In this field, you can enter a contact person number when creating a new contact person. In the fields below the contact person number, you can enter the name and address of the contact person.
For information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Attn.
In this field you can enter an attention person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Country
Here you select the country in which the contact person is located. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Phone
Here you can enter the phone number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Phone 2
Here you can enter a second phone number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Mobile
Here you can enter the mobile phone number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Mobile 2
Here you can enter a second phone number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Fax
Here you can enter the fax number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Telex
Here you can enter the telex number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
E-mail
Here you can enter the e-mail address of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Department
In this field, you can select the department to which the contact person pertains. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Education
Here you can enter the education of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Position
Here you can enter the current position of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Initials
Here you can enter the initials of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Soc. Security No.
Here you can enter the social security number of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Date of Birth
Here you can enter the contact person’s date of birth. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Age
Here you can enter the education of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Gender
Here you can enter the gender of the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Blocked
Here you can specify whether the contact person is blocked. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Company
Company No.
In this field, you can enter the number of a company to which the contact person is assigned. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Name
This field shows the name of the company shown in the field “Company No.” above.
Contact Company
Company No.
If the contact person is related to a contact company, you can specify the number of the contact company in question in this field.
For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons
Name
This field shows the name of the contact company specified in the above field.
Linking Rule
In this field, you can specify the linking rule that you want to use for the creation of the current contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Information
Popup 1-20
In these fields, you can select information concerning the current contact company. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Employee Information
Responsible Employee
In this field, you can specify the number of the employee responsible for the current contact person.
Name
This field shows the name of the employee specified in the above field “Responsible Employee No.”.
Personnel Requisition
Requisition No.
If the current contact person is associated with a personnel requisition, for instance because he or she was created as a contact person as a result for applying for a position on a personnel requisition, you can specify the requisition number in this field. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Document Archive
Archive No.
In this field, you can assign a document archive to the contact person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Extra Fields
Date 1-5
In these fields, you can enter dates relevant to the contact person. The fields are for information only.
Amount 1-5
In these fields, you can enter amounts relevant to the contact person. The fields are for information only.
Access Level
Name
In this field, you can enter the name of an access level. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Persons.
Description
This field shows the description of the access level specified in the field above.
Option List Fields
Option List 1-10
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact person. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Value 1-10
In these fields, you can specify values available in the respective option lists specified in this island. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Persons.
Selection Criteria
Show Closed
Mark this field if you want the table part to show closed event flows as well as open ones. If you do not mark the field, only open event flows are included in the table part.
Starting Date, Flow
In these fields, you can specify a range of dates. The table part will only include event flows with starting dates within the specified range.
Latest Date of Change
In these fields, you can specify a range of dates. The table part will only include event flows whose latest date of change is within the specified range.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about the current contact person.
Table Part
Event Flow No.
In this field, you can specify a number for the event flow when creating a new flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Description
In this field, you can enter a description of the current event flow.
Event Flow Type
When creating a new event flow, you must specify in this field an event flow type created in the window Event Flow Types. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Flow Status Type
This field shows the name of the option list containing the options available for specifying event flow statuses in the current event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Closed
In this field, you can specify that the event flow is closed, for instance because the objective of the flow has been reached. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Blocked
If you mark this field, you block the current event flow for changes. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Current Flow Status
This field shows the current status of the event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Customer No.
In this field, you can specify the customer whom the event flow concerns. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Name
This field shows the name in the first of the address fields on the information card of the customer specified in the field above.
Employee No.
In this field, you can specify the employee who should be responsible for the current event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Name
This field shows the name of the employee specified in the field above.
Event Plan No.
In this field, you can specify the number of the event plan on which events automatically created in the current event flow should be based. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Create Secondary Events when Closing
In this field, you can specify whether secondary events should automatically be created when an event in the current event flow is closed. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Include Only Closed Events
In this field, you can specify whether the action “Create Secondary Events” should only be carried out on closed events in the current event flow when the action is selected either for the whole flow in the window Event Flow or for individual events in the window Events. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Job No.
In this field, you can specify the number of a job if the event flow pertains to a job. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
If the event flow has been assigned to a job, you can specify the number of a time activity in this field. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Task
If the event flow has been assigned to a job, you can specify the number of a task in this field. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Campaign No.
If the event flow is part of a campaign, i.e. it was created by selecting the action “Create Initial Events” in the window Campaigns, this field shows the number of the campaign in question.
Name
This field shows the name of the campaign shown in the field “Campaign No.” above.
Location
In this field, you can enter a value for the dimension Location. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Company No.
In this field, you can enter the number of the company responsible for the event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Company Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field shows the base currency of the company specified in the field “Company No.” on the line.
Access Level Name
In this field, you can enter the name of an access level created in the window Access Levels. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Name
This field shows the description of the access level specified in the field above.
Document Archive No.
In this field, you can assign a document archive to the event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Note No.
In this field, you can specify the number of a note relating to the current event flow. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Event Flow.
Expected Event Flow Status
This field shows the status expected to be the next event flow status in the current flow. For further information about the functionality of the field, please see the description of the field “Event Status” in the island Expected Status Change in the window Event Flow.
Expected Status Change, Event No.
This field shows the number of the next status changing event in the current flow. For further information about the functionality of the field, please see the description of the field “Event No.” in the island Expected Status Change in the window Event Flow.
Expected Status Change, Description
This field shows the description of the next status changing event in the current flow. For further information about the functionality of the field, please see the description of the field “Event Description” in the island Expected Status Change in the window Event Flow.
Expected Status Change, Employee No.
This field shows the number of the employee responsible for carrying out the event shown in the field “Expected Status Change, Event No.” on the current line. For further information about the functionality of the field, please see the description of the field “Employee No.” in the island Expected Status Change in the window Event Flow.
Expected Status Change, Starting Date
This field shows the starting date of the event shown in the field “Expected Status Change, Event No.” on the current line.
Expected Status Change, Starting Time
This field shows the starting time of the event shown in the field “Expected Status Change, Event No.” on the current line.
Expected Status Change, Event Changing Date
This field show the last date on which changes were made to the event shown in the field “Expected Status Change, Event No.” on the current line.
Expected Status Change, Event Changing Time
This field shows the last time at which changes were made to the event shown in the field “Expected Status Change, Event No.” on the current line.
Number of Events
This field shows how many events exist in the current event flow.
Number of Open Events
This field shows how many of the events in the current flow are open.
Starting Date, Flow
This field shows the starting date of the first event created in the current flow.
Starting Time, Flow
This field shows the starting time of the first event created in the current flow.
Latest Date of Change
This field shows the closing date of the closed event in the flow which has the latest closing date and time. For further information about the functionality of the field, please see the description of the field “Changed” in the island Statistics in the window Event Flow.
Latest Time of Change
This field shows the closing time of the closed event in the flow which has the latest closing date and time. For further information about the functionality of the field, please see the description of the field “Changed” in the island Statistics in the window Event Flow.
Planned Date of Change
This field shows the date of the next planned change to the events contained in the current event flow. For further information about the functionality of the field, please see the description of the field “Planned Change” in the island Statistics in the window Event Flow.
Planned Time of Change
This field shows the time of the next planned change to the events contained in the current event flow. For further information about the functionality of the field, please see the description of the field “Planned Change” in the island Statistics in the window Event Flow.
Actual Time
This field shows the total amount of time that has been spent working on the events assigned to the current event flow. For further information about the functionality of the field, please see the description of the field “Actual Time” in the island Statistics in the window Event Flow.
Option List 1-5
In these fields, you can select the option lists containing the values you wish to use for further specification of the current event flow and its outcome. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Value 1-5
In these fields, you can specify values available in the respective option lists specified in this island. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Date and Time 1-5
In these fields, you can specify certain key times regarding the current event flow. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Employee 1-5
In these fields, you can specify a number of employees related to the event flow. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Employee 1-5, Name
These fields show the names of the respective employees specified in the fields “Employee 1-5” on the current line. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
Flow Text 1-20
In these fields, you can specify a number of descriptive texts related to the event flow. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Event Flow.
File
There are no print functions in the File menu in this window.
Action
Create Employee
The functionality of this action is similar to that of the action “Create Employee” in the window Contact Persons.


Events per Contact Company

Contact Management : Lookup : Events per Contact Company
Events per Contact Company
In this window, you can get an overview of the events which have already been completed or which are to be carried out in connection with a specific contact company. The overview can be limited to only include events matching certain criteria. All of the information in the table part derives from the window Events, and cannot be changed here.
Fields
Contact Company
Company No.
This field shows the number of the current contact company. The table part thus shows the events which have been assigned to this contact company and match any selection criteria specified in the island Selection Criteria.
Name
This field shows the name of the current contact company.
Customer No.
If the current contact company is assigned to a customer, the number of the customer in question is shown in this field.
Selection Criteria
Start Date
In this field, you can specify a range of dates. The table part only shows those events concerning the current contact company which were started on a date within the specified range.
Planned Starting Date
In this field, you can specify a range of dates. The table part only shows those events concerning the current contact company which have a planned starting date within the specified range.
Planned Ending Date
In this field, you can specify a range of dates. The table part only shows those events concerning the current contact company which have a planned ending date within the specified range.
Employee No.
In this field, you can specify a range of employee numbers. The table part only shows those events concerning the current contact company which are to be carried out by an employee with a number within the specified range.
Contact Mode
In this field, you can select a contact mode. The table part only shows those events concerning the current contact company which have the selected contact mode.
Event Type
In this field, you can select an event type. The table part only shows those events concerning the current contact company which have the selected event type.
Include Closed
Mark this field if you want the table part to include events which have been closed, i.e. events for which the field “Closed” has been marked.
Table Part
Event No.
This field shows the number of the event.
Event Type
This field shows the contact type of the event.
Description
This field shows a description of the event, if a description has been entered.
Contact Mode
This field shows the contact mode of the event.
Pl. Starting Date
This field shows the planned starting date of the event in question.
Pl. Starting Time
This field shows the planned starting time of the event in question.
Pl. Closing Date
This field shows the planned closing date of the event in question.
Pl. Closing Time
This field shows the planned closing time of the event in question.
Start Date
This field shows the actual starting date of the event in question.
Started
This field shows the actual starting time of the event in question.
New Job Processing Status
This field shows the job processing status that will be applied to the job to which the event is assigned, if any. If the event has already been closed, this field shows the job processing status which was applied to the job when the event was closed.
Closed
This field shows whether the event has been closed.
Result
This field shows the result specified on the event, if any.
Job No.
This field shows the number of the job to which the event is assigned, if any.
Job Name
This field shows the name of the job shown in the field “Job No.” on the line.
Activity
This field shows the number of the activity to which the event is assigned, if any.
Task
This field shows the number of the task to which the event is assigned, if any.
Empl. No.
This field shows the number of the employee who is to carry out the event.
Name
This field shows the name of the employee shown in the field “Employee No.” on the line.
First Text Line
This field shows the text entered on the first table line in the window Events for the event in question.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Events per Employee

Contact Management : Lookup : Events per Employee
Events per Employee
This window makes it possible to get an overview of the events which an employee is expected to carry out within a specific period. The overview can be limited to only include events matching certain criteria. All of the information in the table part derives from the window Events, and cannot be changed here.
Fields
Employee
Employee No.
This field shows the number of the current employee. The table part thus shows the events which are assigned to this employee and match any selection criteria specified in the island Selection Criteria.
Name
This field shows the name of the current employee.
Selection Criteria
Start Date
In this field, you can specify a range of dates. The table part only shows those events concerning the current employee which were started on a date within the specified range.
Planned Starting Date
In this field, you can specify a range of dates. The table part only shows those events concerning the current employee which have a planned starting date within the specified range.
Planned Ending Date
In this field, you can specify a range of dates. The table part only shows those events concerning the current employee which have a planned ending date within the specified range.
Contact Company No.
In this field, you can specify a range of employee numbers. The table part only shows those events concerning the current employee which are assigned to a contact company with a number within the specified range.
Contact Mode
In this field, you can select a contact mode. The table part only shows those events concerning the current employee which have the selected contact mode.
Event Type
In this field, you can select an event type. The table part only shows those events concerning the current employee which have the selected event type.
Include Closed
Mark this field if you want to the table part to include events which have been closed, i.e. events where the field “Closed” has been marked.
Table Part
Event No.
This field shows the number of the event.
Event Type
This field shows the contact type of the event.
Description
This field shows a description of the event, if a description has been entered.
Pl. Starting Date
This field shows the planned starting date of the event in question.
Pl. Starting Time
This field shows the planned starting time of the event in question.
Pl. Closing Date
This field shows the planned closing date of the event in question.
Pl. Closing Time
This field shows the planned closing time of the event in question.
Start Date
This field shows the actual starting date of the event in question.
Started
This field shows the actual starting time of the event in question.
New Job Processing Status
This field shows the job processing status that will be applied to the job to which the event is assigned, if any. If the event has already been closed, this field shows the job processing status which was applied to the job when the event was closed.
Closed
This field shows whether the event has been closed.
Result
This field shows the result specified on the event, if any.
Job No.
This field shows the number of the job to which the event is assigned, if any.
Job Name
This field shows the name of the job shown in the field “Job No.” on the line.
Activity
This field shows the number of the activity to which the event is assigned, if any.
Task
This field shows the number of the task to which the event is assigned, if any.
Contact Company No.
This field shows the number of the contact company which the event concerns.
Customer No.
If the contact company which the event concerns is assigned to a customer, the number of the customer in question is shown in this field.
Customer Name
This field shows the name of the customer shown in the field “Customer No.” on the line.
Contact Mode
This field shows the contact mode of the event.
First Text Line
This field shows the text entered on the first table line in the window Events for the event in question.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Opportunities by Contact Company

Contact Management : Lookup : Opportunities by Contact Company
Opportunities by Contact Company
In this window, you can get an overview of the opportunities assigned to the individual contact companies. You can see information about existing contact companies and create new ones in the same way as when creating contact companies in the window Contact Companies.
In the table part, each line shows an opportunity assigned to the current contact company and you can create new opportunities for the current contact company by adding table lines.
The fields in the card part correspond to the fields in the card part of the window Contact Companies, and changing the information here will cause the window Contact Companies to be updated accordingly. Similarly, the information in the table part derives from the window Opportunities, and changing the information here will cause the window Opportunities to be updated accordingly.
As the information in the window corresponds to the information in the windows Contact Companies and Opportunities and the rules for the creation of contact companies and opportunities are the same as in those windows, the fields and actions available in this window are only briefly described. For detailed information about creating contact companies and opportunities, and for a information about the functionality of the individual fields and actions available in this window, you should therefore see the description of the corresponding fields and actions in the windows Contact Companies and Opportunities.
Fields
Contact Company
Contact Company No.
In this field, you can enter a contact company number when creating a new contact company. In the fields below the contact company number, you can enter the name and address of the contact company.
For information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Attn.
In this field you can enter an attention person. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Country
Here you select the country in which the contact company is located. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Phone
Here you can enter the phone number of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Fax
Here you can enter the fax number of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Telex
Here you can enter the telex number of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
E-mail
Here you can enter the e-mail address of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Department
In this field, you can select the department to which the contact company pertains. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Sales rep.
Here you can enter the employee number of the sales representative in charge of the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Name
This field shows the name of the sales representative.
Information
Enterprise
In this field, you can attach the contact company to an enterprise. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Segment
In this field, you can select a segment. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Area
In this field, you can select an area. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Industry Code
Here you can enter an industry code for the current contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Popup 1-20
In these fields, you can select a number of popup values with information concerning the current contact company. For further information about the functionality of the field, please see the description of the corresponding fields in the card part of the window Contact Companies.
Information 1-5
In these fields, you can enter general information concerning the current contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Origin
In this field, you can register the place from which the current contact company originates. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Customer
New Customer No.
If you want to register the current contact company as a customer, you can enter a new customer number here. For further information about the functionality of the field and the creation of customers from contact companies, please see the description of the corresponding field in the card part of the window Contact Companies.
Customer No.
If you want to register an existing customer as a contact company, you can enter the customer number in this field when you create a contact company. For further information about the functionality of the field and assigning customers to contact companies, please see the description of the corresponding field in the card part of the window Contact Companies.
Termination Date
If co-operation with the customer shown in the field “Customer No.” above has been terminated, this field shows the date at which the termination took place.
Company
Company No.
In this field, you can enter the number of a company to which the contact company is assigned. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Name
This field shows the name of the company shown in the field “Company No.” above.
Access Level
Name
In this field, you can enter the name of an access level. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Description
This field shows the description of the access level specified in the field above.
Selection Criteria
Show Open
Mark this field if you want the table part to show open opportunities.
Show Won
Mark this field if you want the table part to show won opportunities.
Show Lost
Mark this field if you want the table part to show lost opportunities.
Starting Date
In these fields, you can specify a range of dates. The table part will only include opportunities with starting dates within the specified range.
Expected Closing Date
In these fields, you can specify a range of dates. The table part will only include opportunities with expected closing dates within the specified range.
Closing Date
In these fields, you can specify a range of dates. The table part will only include opportunities with closing dates within the specified range.
Document Archive
Archive No.
In this field, you can assign a document archive to the contact company. For further information about the functionality of the field, please see the description of the corresponding field in the card part of the window Contact Companies.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Extra Fields
Date 1-5
In these fields, you can enter a number of dates relevant to the contact company. The fields are for information only.
Option List Fields
Option List 1-10
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact company. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Companies.
Value 1-10
In these fields, you can specify values available in the respective option lists specified in this island. For further information about the functionality of the fields, please see the description of the corresponding field in the card part of the window Contact Companies.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about the current contact company.
Table Part
Opportunity No.
In this field, you can specify a number for the opportunity when creating a new opportunity. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Description
In this field, you can enter a description of the current opportunity.
Opportunity Type
In this field, you can specify an opportunity type when creating a new opportunity. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Phase
This field shows the current phase of the opportunity. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Probability %
In this field, you can specify the probability percentage indicating the chance that the opportunity will result in a sale. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Currency
In this field, you can specify the currency in which the estimated opportunity value in the field “Sales Estimate, Currency” is expressed.
Sales Estimate, Currency
In this field, you can specify the estimated value of the current opportunity, expressed in the currency specified in the field “Currency” above. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Weighted Sales Estimate, Currency
This field shows the weighted value of the current opportunity in the currency specified in the field “Currency” above. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Sales Estimate, Base
This field shows the value of the field “Sales Estimate, Currency”, converted into the base currency of the company to which the current opportunity is assigned.
Weighted Sales Estimate, Base
This field shows the value of the field “Weighted Sales Estimate, Currency”, converted into the base currency of the company to which the current opportunity is assigned.
Sales Estimate, Enterprise
This field shows the value of the field “Sales Estimate, Currency”, converted into the enterprise currency of the Maconomy system.
Weighted Sales Estimate, Enterprise
This field shows the value of the field “Weighted Sales Estimate, Currency”, converted into the enterprise currency of the Maconomy system.
Start Date
In this field, you can specify the starting date of the current opportunity, e.g. the date at which the first contact with the prospective customer was made.
Expected Closing Date
In this field, you can specify an expected closing date for the current opportunity. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Closing Date
In this field, you can specify the actual closing date of the current opportunity.
Campaign No.
In this field, you can specify the number of a campaign when creating a new opportunity, thus assigning the opportunity to the campaign in question.
Campaign Name
This field shows the name of the campaign specified in the field “Campaign No.” above.
Sales Rep. No.
In this field, you can specify the number of the employee acting as sales representative in connection with the current opportunity.
Name
This field shows the name of the employee specified in the field “Sales Rep.No.” above.
Contact Person 1-3
In each of these fields, you can specify the number of a contact person relating to the current opportunity. The fields are for information only.
Name 1-3
These fields show the names of the contact persons specified in the fields “Contact Person 1-3” above.
Company No.
When creating a new opportunity, you can specify in this field the number of the company responsible for the new opportunity. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Name
This field shows the name of the company specified in the field “Company No.” above.
Base Currency
This field shows the name of the base currency used in the company specified in the field “Company No.” above
Event Flow Type
This field shows the name of the event flow type of the event flow assigned to the current opportunity. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Event Flow No.
This field shows the number of the event flow assigned to the current opportunity.
Job No.
In this field, you can specify the job on which the time spent on the current opportunity should be posted. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Job Name
This field shows the name of the job specified in the field “Job No.” above.
Activity No.
In this field, you can specify the activity on which the time spent on the current opportunity should be posted. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Task
In this field, you can specify the task on which the time spent on the current opportunity should be posted. For further information about the functionality of the field, please see the description of the field “Event Status” in the island Expected Status Change in the window Opportunities.
Access Level
In this field, you can enter the name of an access level created in the window Access Levels. For further information about the functionality of the field, please see the description of the field “Event Status” in the island Expected Status Change in the window Opportunities.
Description
This field shows the description of the access level specified in the field above.
Task
In this field, you can specify the task on which the time spent on the current opportunity should be posted. For further information about the functionality of the field, please see the description of the field “Event Status” in the island Expected Status Change in the window Opportunities.
Location
In this field, you can enter a value for the dimension Location. For further information about the functionality of the field, please see the description of the corresponding field in the window Opportunities.
Entity
The functionality of this field is similar to the functionality of the field “Location” above.
Project
The functionality of this field is similar to the functionality of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Option List 1-5
In these fields, you can specify the option lists containing the values you wish to use for further specification of the opportunity. For further information about the functionality of the fields, please see the description of the corresponding fields in the window Opportunities.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current opportunity. For further information about the functionality of the fields, please see the description of the corresponding fields in the window Opportunities.
Remarks 1-5
In these fields, you can enter additional remarks about the current opportunity.
File
There are no print functions in the File menu in this window.
Action
Create Customer
This action is used for creating a customer from the current contact company. For further information about the functionality of the action, please see the description of the action “Create Customer” in the window Contact Companies.


Job Events

Contact Management : Lookup : Job Events
Job Events
In this window, you can get an overview of the course of a given job in the shape of a list of the events assigned to the job. This can e.g. be practical if you use events to document a job process in which each event corresponds to a step in the job processing. A step in the job processing can e.g. be any new development in the job or when you pass the job on to another employee for further processing in another department.
In the card part of the window, you can browse through the jobs in the system. Maconomy shows various information about the current job, including the job’s current job processing status. The table part shows certain information about the events assigned to the current job. The events can either be created and assigned to the job in the window Events, or they can be created as new table lines in this window.
The information in the table part is focused on the planned and actual time consumption, responsibility and job processing status of each event, allowing you to use this window for viewing the course of each event, while at the same time viewing the whole course of the job processing.
You can change some of the information in the table part, and these changes will be reflected in the window Events. This makes it possible to e.g. close a number of events concerning a job simply by marking the field “Closed” on the desired table lines.
As mentioned, you can create new events by creating new lines in the table part. A new event created in this window will automatically be assigned to the job, company, and customer currently shown in the card part. Events created in this window can also be viewed and changed in the window Events.
Fields
Job
Job No.
This field shows the number of the current job. The table part thus shows the events assigned to this job.
Job Name
This field shows the name of the current job.
Job Processing Status
This field shows the job processing status currently assigned to the job. The job processing status can only be changed by closing an event assigned to the current job. For a description of this process, see the field “New Job Processing Status” in the table part of this window.
Responsible
This field shows the name of the user responsible for the current job. The value derives from the corresponding field in the window Jobs.
Closed
This field shows whether the current job is closed. Jobs are closed by using the action “Close Job” in the window Jobs.
Date
If the current job has been closed, this field shows the date on which the job was closed.
Customer
Customer No.
This field shows the number of the customer to which the current job pertains.
Name
This field shows the name of the customer shown in the field “Customer No.” above.
Company
Company No.
This field shows the number of the company responsible for the current job.
Name
This field shows the name of the company shown in the field “Company No.” above.
Table Part
Event No.
In this field, you can enter the number of the event. The number can consist of both figures and letters. If you do not enter a number yourself, a number will be allocated automatically from the window Number Series.
Event Type
In this field, you can specify an event type which can be e.g. a lead, an analysis of customer satisfaction, support, etc. If the event was created by means of the window Campaigns, the value is copied from the corresponding field in the event template on which the event was based.
Description
In this field, you can enter a short description of the event.
Pl. Starting Date
In this field, you can specify the date on which the event is to start according to plan.
Pl. Starting Time
In this field, you can specify the time at which the event is to start according to plan.
Pl. Closing Date
In this field, you can specify the date on which the event is to end according to plan.
Pl. Closing Time
In this field, you can specify the time at which the event is to end according to plan.
Start Date
In this field, you can specify the date on which the event was actually started. Maconomy suggests the date of the event’s creation, but you can specify an earlier date.
Started
In this field, you can specify the time at which the event was actually started. Maconomy suggests the time of the event’s creation, but you can specify an earlier time.
New Job Processing Status
In this field, you can specify the job processing status to be assigned to the current job when the event is closed by marking the field “Closed”. You can choose from the options in the option list specified in the job parameter assigned to the current job. However, the status is only updated on the job if the event is not assigned to an event flow. If the event is assigned to an event flow whose event flow status type is the same option list as the job processing status type of the job, the job’s job processing status will instead be updated with the value in the field “New Event Flow Status” in the window Events, when the event is closed.
The job processing status can e.g. be used for indicating the progress of the job or the person or function responsible for the next step. The field “Job Proc. Status” on each line in the table part shows the job processing status assigned to the job when the event in question was closed, allowing you to trace the course of the job processing.
Closed
In this field, you specify whether the event has been closed. When an event is closed, the event can no longer be changed in this window. However, the description of the event can be changed in the table part of the window Events. Closing an event also means that if the event is assigned to an event flow, any new event flow status in the field “New Event Flow Status” is transferred to the event flow to which the event is assigned. Similarly, if the event is not assigned to an event flow, any new job processing status in the field “New Job Processing Status” is transferred to the job to which the event is assigned.
Furthermore, if the event is assigned to an event flow where the field “Create Secondary Events when Closing” has been marked, the closing of the event can cause the automatic creation of new events in the flow in question. For more information on this process, see the description of the field “Create Secondary Events when Closing” in the card part of the window Event Flows.
A closed event cannot be reopened. When an event is closed, Maconomy automatically stops the timer if it is currently activated.
Result
This field shows the result of the current event. The result must be an option in the option list specified in the field “Result Type” for the event in question. The result can be specified in the window Events. If the event has been assigned to an event plan, the result can determine whether the current event will give rise to secondary events, as the event plan may contain templates where a given result is part of the condition for creating secondary events. For a further description of event plans, event templates and conditions for the creation of secondary events, please see the fields “Condition No.” and “Condition Result” in the window Event Plans, as well as the action “Create Secondary Events” in the window Events.
Activity No.
In this field, you must specify the number of an activity which the event concerns. When the action “Transfer to Time Sheet” is selected in the window Events, the registered time consumption is transferred to a time sheet line containing the activity in this field and the job number and task (if any) which the event concerns. If the event has been closed, the time consumption is transferred to the time sheet belonging to the employee of the event which covers the ending date of the event. If the event has not been closed, the time consumption is transferred to the time sheet covering today’s date.
Task
In this field, you can specify the number of a task which the event concerns. When the action “Transfer to Time Sheet” is selected in the window Events, the registered time consumption is transferred to a time sheet line containing the job number and activity which the event concerns, and any task specified in this field. If the event has been closed, the time consumption is transferred to the time sheet belonging to the employee of the event which covers the ending date of the event. If the event has not been closed, the time consumption is transferred to the time sheet covering today’s date.
Employee No.
In this field, you can enter the number of the employee who should carry out the event. When using the action “Transfer to Time Sheet” in the window Events, the time consumed is transferred to a time sheet belonging to this employee. When you create a new event, Maconomy suggests the employee number of the current user if this user is also registered as an employee.
Name
This field shows the name of the employee specified in the field “Employee No.” on the line.
First Text Line
This field shows the text entered on the first table line in the window Events for the event in question.
File
Print This
When you select this function, Maconomy prints information about the current job and the events assigned to it.
Print …
In this window, you can make various printouts of the information about one or more jobs and the events assigned to them. The printout is limited by entering criteria in the selection criteria fields. Furthermore, you can specify whether event information and the information entered in the window Job Descriptions should appear on the printout.
Fields
Selection Criteria
Job No.
In this field, you can enter a range of job numbers. The printout will only include information on jobs within this range.
Status
In this field, you can select a job status, which means you only print information about jobs with the selected status. A job either has “Quote” or “Order” status.
Job Processing Status
In these fields, you can specify a range of job processing statuses, which means you only print information about jobs with job processing statuses within the specified range.
Created On
In this field, you can enter a range of dates. The printout only includes information about jobs created on a date within the specified range. The creation date of a job is shown in the field “Date” under “Created by” in the User island in the window Jobs.
Show Open
In this field, you can specify whether to include open jobs. If the field is marked, the printout includes all open jobs that have “Quote” or “Order” status.
If the field is not marked, you must mark the “Show Closed” field.
Show Closed
In this field, you can specify whether to include closed jobs. If the field is marked, the printout will include all jobs that have been closed with the action “Close Job” in the window Jobs.
If the field is not marked, you must mark the “Show Open” field.
Date Closed
In this field, you can enter a range of dates. The printout only includes information about jobs closed on a date within the specified range. The date a job is closed is shown in the “Date” field under “Closed” in the Job island in the window Jobs.
Job Group
In this field, you can select a job status, which means you only print information about jobs with the selected status.
Department
In this field, you can select a department, which means you only print information about jobs assigned to the selected department.
Project Manager No.
In this field, you can specify an employee number. The printout will only include job information about jobs for which the specified employee is the project manager.
Customer Group
In this field, you can choose a customer group, which means that you only print information about jobs assigned to customers belonging to the selected customer group.
Customer No.
In this field, you can enter a range of customer numbers. The printout will only include job information related to customers within the specified range.
Responsible
In these fields, you can enter a range of user names. The printout will only include job information concerning jobs for which a user within the specified range is responsible.
Company No.
In these fields, you can enter a range of company numbers. The printout will only include job information related to companies within the specified range.
Location
The functionality of this field is similar to the functionality of the field “Company No.” above.
Entity
The functionality of this field is similar to the functionality of the field “Company No.” above.
Project
The functionality of this field is similar to the functionality of the field “Company No.” above.
Purpose
The functionality of this field is similar to the functionality of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to the functionality of the field “Company No.” above.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Include Descriptions
If you mark this field, the printout will show the descriptions entered for each printed job in the window Job Descriptions in the Job Cost module.
Include Events
If you mark this field, the printout will show the events assigned to each printed job.
Action
There are no functions in the Action menu in this window.


Set-up

Contact Management : Set-up
Set-up
Contact Companies
Contact Persons
Contact Group Types
Contact Groups
Event Flow Types
Event Plans
Opportunity Types


Contact Companies

Contact Management : Set-up : Contact Companies
Contact Companies
This window is used for registering and maintaining file information concerning contact companies. It is possible to register potential customers as well as existing customers. Furthermore, it is possible to register additional information concerning a contact company. This information can be used to limit the selection criteria of a campaign.
The window is integrated with the A/R module and it is therefore possible to retrieve information about the name and address etc. from the information card of an existing customer registered in the A/R module. At the same time, it is also possible to create a new customer on the basis of a template customer and information about the contact company specified in the window System Information in the Set-Up module. Corrections made in the file information of a customer information card will lead to an updating of the file information of a contact company and vice versa.
In the table part, each line shows a contact person assigned to the current contact company, and you can create new contact persons for the current contact company by adding table lines. The fields in the table part correspond to the fields in the window Contact Persons, and changing the information here will cause the window Contact Persons to be updated accordingly. As the information in the window corresponds to the information in the card part of the window Contact Persons and the rules for the creation of contact persons are the same as in that window, the fields in the table part are only briefly described. For detailed information about creating contact persons, and for information about the functionality of the individual fields in the table part, you should therefore see the description of the corresponding fields in the window Contact Persons.
Please note that when you delete a customer which is assigned to a contact company, Maconomy also deletes the contact company in question, unless you have installed an add-on granting access to the window Contact Companies, in which case you must manually delete the relevant contact company if desired.
Fields
Contact Company
Contact Company No.
In this field, you can enter a contact company number. The number can consist of both figures and letters.
The following procedure is used for finding contact company numbers when creating new contact companies in this window.
1.
If you do not manually enter a number in this field, and if you have marked the system parameter “Use company specific contact companies”, Maconomy automatically derives a company to the field “Company No.” in the island Company and the contact company number in this field is hence derived from the company specific number series “Contact Company” belonging to the derived company. If you have manually specified a company number in the field “Company No.”, the contact company number in this field will be derived from the company specific number series “Contact Company” belonging to the specified company.
2.
If the system parameter “Use company specific contact companies” is not marked, and you have not manually entered a company number in the field “Company No.” in the island Company, the contact company number will be derived from the ‘global’ number series belonging to the first company created in the system.
Please note that if the contact company was created as a result of creating a new customer in the window Customer Information Card (because the field “Cust. as Contact Company” is marked) and the system parameter “Use the same numbers for contact companies as for customers” is marked, the contact company number will be the same as the number of the customer from which the contact company was created.
The extra lines can be used for the name and address of the contact company.
If the contact company is assigned to a customer, this information is, however copied from the information card of the customer in question, and the address information must therefore be blank when creating a new contact company assigned to a customer.
Attn.
In this field you can enter an attention person. When you create a new contact company assigned to a customer number, this attention person is transferred from the information card of the customer in question.
Country
Here you select the country in which the contact company is located. Countries are defined in the window Popup Fields in the set-up module. When you create a new contact company assigned to a customer number, this country is transferred from the information card of the customer in question.
Phone
Here you can enter the phone number of the contact company. When you create a new contact company assigned to a customer number, this phone number is transferred from the information card of the customer in question.
Fax
Here you can enter the fax number of the contact company. When you create a new contact company assigned to a customer number, this fax number is transferred from the information card of the customer in question.
Telex
Here you can enter the telex number of the contact company. When you create a new contact company assigned to a customer number, this telex number is transferred from the information card of the customer in question.
E-mail
Here you can enter the e-mail address of the contact company. When you create a new contact company assigned to a customer number, this e-mail address is transferred from the information card of the customer in question.
Department
In this field, you can select the department to which you want to connect the contact company. Departments can be defined in the window Posting References in the G/L module. When you create a new contact company assigned to a customer number, this department is transferred from the information card of the customer in question.
Sales rep.
Here you can enter the employee number of the sales representative in charge of the event. When you create a new contact company assigned to a customer number, this sales representative is transferred from the information card of the customer in question.
Name
This field shows the name of the sales representative.
Information
Enterprise
In this field, you can attach the company to an enterprise. You can define enterprises in the window Popup Fields in the set-up module. When you create a new contact company assigned to a customer number, this enterprise is transferred from the information card of the customer in question.
Segment
In this field, you can select a segment. You can define segments in the window Popup Fields in the Set-Up module. When you create a new contact company assigned to a customer number, this segment is transferred from the information card of the customer in question.
Area
In this field, you can select an area. You can define areas in the window Popup Fields in the Set-Up module.
You can e.g. use this field for registration of the geographic area in which a contact company is located. When you create a new contact company assigned to a customer number, this area is transferred from the information card of the customer in question.
Industry Code
Here you can enter an industry code for the contact company. This can e.g. be a NACE number (“Nomenclature generale des Activités economiques dans les Communautes Européennes”), which is a general classification of trade areas.
Popup 1-20
In these fields, you can select information concerning contact companies. These fields are popup fields, which means that you can choose between the options which have been created in the fields “Contact Company Popup 1-20” in the window Popup Fields in the Set-Up module.
If you have Maconomy’s layout editing tools, it is furthermore possible to rearrange the position of the fields in this window or add relevant headings. It is also possible to arrange the popup fields on printouts of relevance to the current contact company.
Information 1-5
In these fields, you can enter information concerning contact companies. These fields are text fields which means that you can enter as much information as you wish.
If you have Maconomy’s layout editing tools, it is furthermore possible to rearrange the position of the fields in this window or add relevant headings. It is also possible to arrange the popup fields on printouts of relevance to the current contact company.
Origin
In this field, you can register the place from which the contact company originates. This can e.g. be input from a CD, etc.
Customer
New Customer No.
If you want to register a contact company as customer, you can enter a new customer number. If you use the action “Create Customer”, a new customer will be created in the A/R module on the basis of the template customer specified in the window System Information in the Set-Up module, and the file information concerning the current contact company will be transferred to the customer information card.
If you leave the field blank, and the system parameter “Use the same number for contact companies as for customers” has been marked, the new customer created when you select the action “Create Customer” is assigned a customer number corresponding to the number of the current contact company. If the parameter is not marked and you leave the field blank, the new customer is assigned the next available number in the Customer number series.
Customer No.
If you want to register an existing customer as contact company, you can enter the customer number in this field when you create the contact company. Certain information will then automatically be transferred from the customer information card. When a contact company has been created as a customer, the customer number will be shown in this field.
Termination Date
If co-operation with the customer shown in the field “Customer No.” above has been terminated, this field shows the date at which the termination took place.
Print Control
Statistic 1-4 Value
In these fields, you can enter various statistic codes. The four codes can be used as selection criteria when selecting contact companies for printout in print windows. If a statistics list has been specified in a given statistics list field in this island, only values available in the list in question can be selected in the corresponding statistic value field. If a statistics list field has been left blank, any text can be entered in the corresponding value field.
If the contact company is assigned to a customer, either by creating a new customer on the basis of the contact company or by specifying a customer number in the field “Customer No.” above while creating a new contact company, any changes to the information in this island will cause the customer information card to be updated accordingly, and vice versa. Please note, however, that if you specify a customer number in the field “Customer No.” above while creating a new contact company, the information is copied to this window from the information card of the customer in question, and the statistics information must therefore be blank when creating the new contact company.
Statistics 1-4 List
In these fields, you can specify the option lists containing the values you wish to be available in the fields “Statistics 1-4 Value”. In the fields “Statistics 1-4” in this island, you can then only select values from these lists. However, if you leave a given statistics list field blank, any text can be entered in the corresponding statistics value field.
Company
Company No.
In this field, you can enter the number of a company to which the contact company is assigned. If you do not enter a value when creating a new contact company, and the system parameter “Use company specific contact companies” has been marked, Maconomy will try to derive a value in accordance with the order of priority which is defined in the window Dimension Derivations in the G/L module. If no value can be derived from this window, the standard value is copied from the window System Parameters in the Set-Up module. If you do not enter a value when creating a new contact company, and the system parameter has not been marked, the field remains blank.
When you create a new contact company, the value in this field determines the number series to be used for deriving a contact company number. For further information on this, see the field “Contact Company No.”.
The contents of this field also determines which users have access to see information about the contact company and refer to it in other windows. In the window Company Information in the G/L module it is possible to assign each company to an access level. A user only has access to see information about a given contact company if he has been granted access to the access level in the window Access Levels in the Set-Up module that the company is assigned to or a superordinate level. In addition, the user must have access to the access level specified in the island Access Level in order to have access to the contact company. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to contact customers may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
Name
This field shows the name of the company shown in the field “Company No.” above.
Access Level
Name
Here you can enter the name of the access level. Users only have access to seeing information about the current contact company and referring to it in other windows if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. In addition, the user must have access to the access level specified for the company to which the contact company is assigned order to have access to the contact company. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to contact companies may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current contact company, provided that they have access to the company to which the contact company is assigned.
Description
This field shows the description of the access level specified in the field above.
Document Archive
Archive No.
In this field, you can assign a document archive to the contact company. By assigning a document archive to a contact company, you can keep track of the various documents related to the contact company. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Extra Fields
Date 1-5
In these fields, you can enter dates relevant to the contact company. The fields are for information only.
Option List Fields
Option List 1-10
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact company. In the fields “Value 1-10” in this island, you can then select values from these lists.
Value 1-10
In these fields, you can specify values available in the respective option lists specified in this island. The fields can e.g. be used for further specification of the contact company. If a given option list field in this island has been left blank, any text can be entered in the corresponding value field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In these fields, you can enter additional remarks about a contact company.
Table Part
Contact Person No.
In this field, you can specify the contact person’s number. The number can consist of both figures and letters. For further information about the functionality of the field, see the description of the corresponding field in the window Contact Persons.
The island also contains a number of extra lines used for the name and address of the contact person. The fourth one of the extra lines contains two fields, one for zip code and the other for postal district. If you enter a zip code and leave the postal district field blank, the postal district field is automatically completed, provided that the zip code in question has been entered for the relevant country in the window Postal Districts in the Set-Up module. For further information, see the description of the window Postal Districts.
Name 1-5
In these fields, you can specify the name and address of the current contact person.
Zip Code
In this field, you can specify the zip code of the current contact person. If you enter a zip code and leave the field “Postal District” blank, the field “Postal District” is automatically completed, provided that the zip code in question has been entered in the window Postal Districts in the Set-Up module. For further information, see the description of the window Postal Districts.
District
In this field, you can specify the name of the postal district in which the current contact person resides.
Attn.
In this field, you can specify an attention person.
Country
In this field, you can specify the country of the contact person. Countries are defined in the window Popup Fields in the set-up module.
Phone
In this field, you can specify the phone number of the contact person.
Mobile
In this field, you can specify the mobile phone number of the contact person.
Fax
In this field, you can specify the fax number of the contact person.
Telex
In this field, you can specify the telex number of the contact person.
E-mail
In this field, you can specify the e-mail number of the contact person.
Department
In this field, you can select the department to which the contact person belongs. Departments can be defined in window Posting References in the G/L module.
Education
In this field, you can specify the contact person’s education.
Position
In this field, you can specify the contact person’s position.
Date of Birth
In this field, you can specify the contact person’s date of birth.
Age
This field shows the age of the current contact person, calculated on the basis of the date of birth specified above.
Gender
In this field, you can specify the gender of the contact person.
Blocked
If you mark this field, the current contact person is blocked. For further information about the effects of blocking a contact person, see the description of the corresponding field in the window Contact Persons.
Linking Rule
In this field, you can specify the linking rule that you want to use for the creation of the current contact person. For further information about the effects of the linking rule, see the description of the corresponding field in the window Contact Persons.
Popup 1-5
In each of these five fields you can select different information pertaining to the contact person. For further information about the functionality of the fields, see the description of the corresponding field in the window Contact Persons.
Document Archive No.
In this field, you can assign a document archive to the contact person. For further information about the functionality of the field, see the description of the corresponding field in the window Contact Persons.
Date 1-5
In these fields, you can enter a number of dates relevant to the contact person. The fields are for information only.
Responsible Employee
In this field, you can specify the number of the employee responsible for the current contact person.
Access Level Name
Here you can enter the name of an access level created in the window Access Levels. For further information about the functionality of the fields, see the description of the corresponding field in the window Contact Persons.
Changed by
This field shows the name of the last user who changed the information on the current line. Changes to the contact person information in the window Contact Persons, also causes this field to be updated.
Changed on
This field shows the last date on which the information on the current line was changed. Changes to the contact person information in the window Contact Persons, also causes this field to be updated.
Version No.
This field shows the version number of the current line, indicating how many times information has been changed on the line. Maconomy automatically increases the version number by one every time the information is changed. Changes to the contact person information in the window Contact Persons, also causes this field to be updated. It is not possible to retrieve previous versions.
File
Print this
When you select this function, Maconomy prints out all information about the contact company currently shown in the window.
Print …
When you select this function you can print information about contact companies.
Fields
Selection Criteria
Contact Company No.
In these fields, you can enter a range of contact company numbers if you wish to limit the entries printed to specific contact companies. If you do not enter any values in these fields, all contact companies will be included on the printout.
Enterprise
In this field, you can enter an enterprise if you want the printed entries to be connected to a specific enterprise.
Segment
In this field, you can enter a segment if you want the entries to be connected to a specific segment.
Area
In this field, you can enter an area if you want the printed entries to be connected to a specific enterprise.
Print Control
Show Contact Persons
Mark this field if you want the contact persons to be included on the printout of contact companies.
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Create Customer
Select this action if you want to create a new contact company as customer. The customer will then automatically be created as a customer in the A/R module. As Maconomy transfers certain information from the standard customer of the system, you can only select this action if a standard customer has been specified in the window System Information in the Set-Up module.
If you have entered a number in the field “New Customer No.”, the customer will be assigned this number. If this is not the case, the customer number will be taken from the number series Customer in the window Number Series provided that this has been created.
When a customer has been created as contact company, the file information of the customer and the contact company will be concomitant. This means that changes in the file information of the customer information card also will be transferred to the customer’s file information in the window Contact Company.


Contact Persons

Contact Management : Set-up : Contact Persons
Contact Persons
This window is used for registering and maintaining information about contact persons. A contact person can e.g. be a specific person within a company registered in the window Contact Companies, but does not necessarily have to be related to a contact company. Along with the name of the contact person, you can also register this person’s working or private address, as well as information concerning the person’s education and supplementary remarks.
Contact persons can be created by means of linking rules if they are assigned to a contact company. If you have created a linking rule between the tables “ContactCompany” and “ContactPerson” in the window Linking Rules in the Set-Up module, certain information can be copied from a contact company to a new contact person at the creation of the contact person. The set-up of the relevant linking rule determines the definition of what information is inherited from a contact company to a contact person and thus also the definition of what information can be changed by the user in this window.
If, for example, you have created a linking rule from the table “ContactCompany” to the table “ContactPerson” which specifies that all contact company information, except a couple of fields such as “Attn.” and “E-mail”, should be inherited to contact persons with the standard linking method “Full”, Maconomy will copy the relevant information to the contact persons using this linking rule. The selected linking rule therefore determines which fields are changeable on the information cards of the contact persons. For the purpose of clarity, the descriptions of the fields in this window are therefore introduced by “In this field, you can specify...”. Whether or not it is possible to specify, change or merely inspect a value in each field will depend on the set-up of the linking rule assigned to the contact person, if any.
See the description of the island Contact Company in this window and the introduction to the window Linking Rules in the Set-Up module for more information about the use of linking rules in connection with the creation of contact persons.
You can also create new employees on the basis of contact persons. This is done by means of the action “Create Employee”. This functionality is useful if you wish to use the Contact Management module’s event flow functionality to register e.g. historical employee information or keep track of information such as the projects in which the employee has been involved or courses he or she has taken. For further information on creating employees from contact persons, see the description of the action “Create Employee” on page 4408.
Fields
Contact Person
Contact Person No.
In this field, you can specify the contact person’s number. The number can consist of both figures and letters. If you do not enter a number, a number will be allocated automatically from the number series Contact Person in the window Number Series, provided that this series has been created. The company specific number series used depends on whether the contact company specified in the field “Contact Comp. No.” (if any) has been assigned to a company, i.e. that the field “Company No.” has been completed for the contact company in question in the window Contact Companies. If it has, the number series of this company is used. If it has not, or if no contact company has been specified for the contact person, the contact person number is derived from the standard company specified in the window System Information.
It is possible to change the number of a contact person upon creation. If you do so, Maconomy will update all references made to the current contact person in other windows accordingly. If the contact person is e.g. assigned to a customer, the contact person number on the customer information card in question is changed to match the updated contact person number.
The island also contains a number of extra lines used for the name and address of the contact person. The fourth one of the extra lines contains two fields, one for zip code and the other for postal district. If you enter a zip code and leave the postal district field blank, the postal district field is automatically completed, provided that the zip code in question has been entered for the relevant country in the window Postal Districts in the Set-Up module. For further information, see the description of the window Postal Districts.
Attn.
In this field, you can specify an attention person.
Country
In this field, you select the country of the contact person. Countries are defined in the window Popup Fields in the set-up module.
Phone
In this field, you can specify the phone number of the contact person.
Phone
In this field, you can specify a second phone number to the contact person.
Mobile
In this field, you can specify the mobile phone number of the contact person.
Mobile 2
In this field, you can specify a second mobile phone number to the contact person.
Fax
In this field, you can specify the fax number of the contact person.
Telex
In this field, you can specify the telex number of the contact person.
E-mail
In this field, you can specify the e-mail number of the contact person.
Department
In this field, you can select which department you want to connect the contact person to. Departments can be defined in window Posting References in the G/L module.
Education
In this field, you specify the contact person’s education.
Position
In this field, you specify the contact person’s position.
Initials
In this field, you can specify the initials of the contact person.
Soc. Security No.
In this field, you can specify the social security number of the contact person.
Date of Birth
In this field, you can specify the contact person’s date of birth.
Age
This field shows the age of the current contact person, calculated on the basis of the date of birth specified above.
Gender
In this field, you can specify the gender of the contact person.
Blocked
If you mark this field, the current contact person is blocked. It is not possible to assign a blocked contact person to events, contact groups, contact companies etc. However, you can unblock the contact person again by unmarking this field.
Contact Company
Company No.
If the contact person is related to a contact company, you can specify the number of the contact company in question in this field.
If you want to create a contact person on the basis of a linking rule, you can enter a contact company number here and specify the name of the relevant linking rule in the field “Linking Rule” below. Once you press Return, the contact person in question will be created on the basis of the contact company specified in this field and the linking rule specified in the field “Linking Rule”. If you do not specify a linking rule, Maconomy will use a standard linking rule, if one has been created between the tables “ContactCompany” and “ContactPerson” in the window Linking Rules in the Set-Up module. The information copied to the contact person will depend on the set-up of the specified linking rule.
Name
This field shows the name of the contact company specified in the above field.
Linking Rule
In this field, you can specify the linking rule that you want to use for the creation of the current contact person. If you have specified a contact company in the field “Contact Company” above and you do not specify a linking rule in this field, Maconomy will use a standard linking rule, if one has been created between the tables “ContactCompany” and “ContactPerson” in the window Linking Rules in the Set-Up module. If no standard linking rule has been created, Maconomy will display an error message. Linking rules contain information about what information should be copied from a contact company to a contact person. Linking rules are maintained in the window Linking Rules in the Set-Up module. For further information about linking rule creation and usage and rules concerning the copying of field information from contact companies, please see the description of the window Linking Rules in the Set-Up module.
Information
Popup 1-20
In each of these fields you can select different information pertaining to the contact person. The fields are popup fields, i.e. you can select one of the options created for each popup field. The “Contact Person Popup 1-20” fields can be defined in the Popup Fields window in the set-up module.
Employee Information
New Employee No.
When you select the action “Create Employee”, a new employee is created on the basis of the current contact person, and in this field you can specify information about the employee number to be assigned to the new employee. If you have specified a number in this field before selecting the action, the new employee is assigned this number, and the contact person number of the current contact person is subsequently changed, becoming identical to the number of the new employee. If this field is blank when the action is selected, the employee is assigned the same number as the current contact person. See the description of the action “Create Employee” for further information on the effects of creating an employee from a contact person.
Employee No.
When creating a new contact person, you can base the contact person on an existing employee by specifying a number in this field. If you do so, the new contact person will be assigned to the employee specified in this field, and various information will flow from the employee to the contact person.
Termination Date
If the employee in the field “Employee No.” above has been terminated, this field shows the date at which the termination took place.
Document Archive
Archive No.
In this field, you can assign a document archive to the contact person. By assigning a document archive to a contact person, you can keep track of the various documents related to the contact person. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Extra Fields
Date 1-5
In these fields, you can enter dates relevant to the contact person. The fields are for information only.
Amount 1-5
In these fields, you can enter amounts relevant to the contact person. The fields are for information only.
Employee Information
Responsible Employee
In this field, you can specify the number of the employee responsible for the current contact person.
Name
This field shows the name of the employee specified in the above field “Responsible Employee No.”.
Personnel Requisition
Requisition No.
If the current contact person is associated with a personnel requisition, for instance because he or she was created as a contact person as a result for applying for a position on a personnel requisition.
If you create an employee on the basis of the current contact person and you have specified a requisition number in this field, certain information is transferred from the specified requisition to the new employee. This information includes the requisition number, supervisor and the information in the island Dimensions for Employee.
Company
Company No.
In this field, you can specify a company number if the current contact person pertains to a given company in the G/L module. It is possible to leave the field blank, but if the contact person is assigned to an employee or a contact company, any company number specified in this field must match the number of the company to which the employee or contact company in question is assigned. If the contact person is neither assigned to an employee nor a contact company, you can enter the number of any company in the G/L system.
The contents of this field also determines which users have access to see information about the contact person and refer to it in other windows. In the window Company Information in the G/L module it is possible to assign each company to an access level. A user only has access to see information about a given contact person if he has been granted access to the access level in the window Access Levels in the Set-Up module that the company in question is assigned to or a superordinate level. In addition, the user must have access to the access level specified in the island Access Level in order to have access to the contact person. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to contact persons may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
Description
This field shows the name of the company specified in the field “Company No.” above.
Access Level
Name
Here you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current contact person if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to contact persons may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current contact person.
Description
This field shows the description of the access level specified in the field above.
Option List Fields
Option List 1-10
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact person. In the fields “Value 1-10” in this island, you can then select values from these lists.
Value 1-10
In these fields, you can specify values available in the respective option lists specified in this island. The fields can e.g. be used for further specification of the contact person. If a given option list field in this island has been left blank, any text can be entered in the corresponding value field.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In this field, you can enter additional remarks concerning a contact company.
File
Print This
When you select this function, Maconomy prints all information about the contact person currently shown in the window.
Print …
When you select this function, you can print information about contact persons. You can enter a range of numbers of contact persons and contact companies in order to limit the printout to a specific group of contact persons.
Fields
Selection Criteria
Contact Person No.
In these fields, you can enter a range of contact person numbers to limit the printout to a specific group of contact persons. If you do not enter any numbers, all contact persons will appear on the printout.
Contact Company No.
In these fields, you can enter a range of contact company numbers to limit the printout to a specific group of contact companies. If you do not enter any numbers, the printout will include contact persons assigned to any or no contact company.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
Create Employee
When you select this action, an employee is created in the window Employees on the basis of the current contact person. Various information common to both contact persons and employees is copied to the new employee, and subsequent changes to this information on the contact person will cause the employee to be updated accordingly and vice versa.
If you have specified a number in the island New Employee, the new employee is assigned the specified number. If you have not specified a new employee number, the new employee is assigned the same number as the contact person.
You can only select this action if you have been granted access to creating employees from contact persons. Access is granted by marking the field “Create Employee from Contact Person” in the window Actions in the Set-Up module. The action cannot be selected if the current contact person is blocked or if the contact person is already assigned to an employee.


Contact Group Types

Contact Management : Set-up : Contact Group Types
Contact Group Types
In this window, you can create contact group types that contain template information for contact groups. Each contact group created must be assigned to a contact group type, causing information from the contact group type in question to be copied to the new contact group. However, the information can be changed on the individual contact groups.
Fields
Contact Group Type
Contact Group Type
In this field, you can enter the name of the contact group type when creating a new contact group type. Once you have pressed Enter upon creating a new contact group type, the field can no longer be changed.
Description
In this field, you can enter a description of the current contact group type.
Access Level
Name
Here you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current contact group type if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to contact group types may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current contact group type.
Description
This field shows the description of the access level specified in the field above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Option Lists on Contact Group Member
Option List 1-5
In these fields, you can select the option lists to be suggested in the respective option list fields on contact group member lines in the table part of the window Contact Groups for contact groups of the current type. However, the option lists can be changed for each contact group member. The option lists can be used for further specification of the contact group members.
Option Lists on Contact Group
Option List 1-30
In these fields, you can select the option lists to be suggested in the respective option list fields on contact groups of the current type. However, the option lists can be changed for each contact group. The option lists can be used for further specification of the contact groups.
Text Fields
Text 1-10
In these fields, you can enter a number of texts for further specification of the current contact group type. The fields are for information only.
File
Print This
When you select this function, the contact group type currently shown in the window is printed.
Print...
In this window, you can print information on a range of contact group types.
Fields
Selection Criteria
Contact Group Type.
In these fields, you can specify a range of contact group type names. The printout will only include contact group types with names within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Contact Groups

Contact Management : Set-up : Contact Groups
Contact Groups
In this window, you can create and maintain contact groups. A contact group is a group of contact companies and/or contact persons and can be used to bind together related contact persons. For instance, if you have many contact persons within the same contact company, you can group these contact persons in this window, thus getting a better overview of your contact options in that company. You could also group contact persons working in similar functions within different companies or group contact companies according to their line of business.
In the card part, you can enter information about the current contact group, as well as a contact group type, based on which information is suggested in the option list fields in the card and table parts. You can create a line for each combination of contact company and contact person to be part of the group.
Contact groups are for information only and have no relation to campaign or event functionality.
Fields
Contact Group
Contact Group No.
In this field, you must enter the number of the contact group when creating a new group. Once you have pressed Enter upon creating a new group, the field can no longer be changed.
You cannot specify a combination of contact group number and contact group type which is already used on another contact group.
Description
In this field, you can enter a description of the current contact group type.
Contact Group Type
In this field, you must enter the number of a contact group type when creating a new group. Template information from the contact group type is automatically suggested in the option list fields on the new contact group as well as on new contact group members.
You cannot specify a combination of contact group number and contact group type which is already used on another contact group.
Description
This field shows a description of the contact group type specified in the field “Contact Group Type” above.
Database Relation
Database Relation
In this field, you can specify the name of a relation in the Maconomy database, thus assigning the current contact group to the entry in question. In the remaining fields in this island, you can then specify the desired entry.
Object, Instance Key
If instance key registration has been activated for the relation specified in the field “Database Relation” above, you can specify in this field the instance key value of the database entry to be assigned to the current contact group. If you enter key values in the fields “<Key 1-4>”, this field is automatically completed with the instance key value of the database entry in question. Similarly, if you specify an instance key value, Maconomy automatically completes the key fields.
<Key 1-4>
In these fields, you can enter the values in the primary, secondary etc. key fields that identify the entry in the relation above which the current contact group concerns. A key value is a value identifying e.g. a certain order, vendor invoice etc.
In certain relations, a key consists of up to four key fields. In these relations, the combination of the key values constitute the key to the individual entries in that relation. An example of this is order lines, where the first key value points to the sales order to which the line in question belongs, and the second key value is the line’s line number in the table part of the sales order. So if the key to entries in a given relation consists of several key fields, it is possible for several entries to have the same value in the same key fields, but there can be no more than one entry with the same combination of values in the key fields in question.
When you enter a database relation in the field “Database Relation” above, Maconomy shows the names of the individual key fields in this island instead of blank field names, allowing you to see which fields should be completed.
If you specify an instance key in the field “Object, Instance Key” above, the key fields are automatically completed with the key values from the database entry to which the instance key value belongs. Similarly, if you enter key values in these fields and instance key registration has been activated for the database relation in question, Maconomy automatically completes the field “Object Instance Key”.
Company
Company No.
In this field, you can enter the number of the company to which the group belongs. The company number determines which users have access to seeing information about the group and referring to it in other windows, as described in the section “Central Concepts in the Access Control System” in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to contact groups may depend on other factors.
If you do not enter a value, Maconomy will attempt to derive a value, using the order of priority set up in the window Dimension Derivations in the G/L module. If no value can be derived, the standard value is transferred from the window System Information in the Set-Up module.
See the section “Multiple Companies” in the chapter “Introduction to the G/L Module” and the window Dimension Derivations in the G/L module for a further description of the concept of dimension derivation.
Name
This field shows the name of the company specified in the field “Company No.” above.
Access Level
Access Level
Here you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current contact group if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. In addition, the user must have access to the access level specified for the company to which the contact group is assigned order to have access to the contact company. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to contact groups may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current contact group type.
Description
This field shows the description of the access level specified in the field above.
Document Archive
Archive No.
In this field, you can assign a document archive to the contact group. By assigning a document archive to a contact group, you can keep track of the various documents related to the contact group. Document archives are created in the window Document Archives in the Set-Up module. See the description of that window for further information on the use of document archives.
Description
This field shows a description of the document archive specified in the above field “Archive No.”.
Validity Period
Validity Start
In these fields, you can enter the starting date and time of the validity period of the current contact group. The field is for information only.
Validity End
In these fields, you can enter the ending date and time of the validity period of the current contact group. The field is for information only.
Job
Job No.
In this field, you can specify the number of a job if the current contact group pertains to a job.
Name
This field shows the name of the job specified in the above field “Job No.”.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Extra Date Fields
Date and Time 1-5
In these fields, you can enter a number of key dates and times related to the current contact group. The fields are for information only.
Option List Fields
Option List 1-30
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact group. In the fields “Value 1-30” in this island, you can then select values from these lists. When you create a new contact group, Maconomy suggests the option lists from the corresponding fields in the selected contact group type, but you can change the option lists here.
Value 1-30
In these fields, you can specify values available in the respective option lists specified in this island. The fields can e.g. be used for further specification of the contact group. If a given option list field in this island has been left blank, any text can be entered in the corresponding value field.
Text Fields
Text 1-5
In these fields, you can enter a number of remarks about the current contact group.
Table Part
Contact Comp. No.
In this field, you must enter the number of a contact company which will then be assigned to the current contact group. It is possible for the same contact company to be part of multiple groups at the same time.
Contact Person No.
In this field, you can specify a contact person belonging to the contact company on the line. This contact person will then be assigned to the current group. It is possible for the same contact person to be part of multiple groups at the same time.
Option List 1-5
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact group member. In the fields “Selected Value 1-5”, you can then select values from the corresponding lists. When you create a new line, Maconomy suggests the option lists from the contact group type of the current contact group. The suggested option lists are retrieved from the respective fields “Option List 1-5” in the island Option Lists on Contact Group Members in the window Contact Group Types. However, you can change the option lists here.
Selected Value 1-5
In this field, you can specify values available in the option lists specified in the fields “Option List 1-5” on the current line. The fields can e.g. be used for further specification of the contact group member.
Text 1-10
In these fields, you can enter a number of texts for further specification of the current contact group member. The fields are for information only.
File
Print This
When you select this function, the contact group currently shown in the window is printed.
Print...
In this window, you can print information on a range of contact groups.
Fields
Selection Criteria
Contact Group No.
In these fields, you can specify a range of contact group numbers. The printout will only include contact groups with numbers within the specified range.
Contact Group Type
In this field, you can specify a range of contact group types. The printout will only include contact groups whose type is within the specified range.
Company No.
In these fields, you can specify a range of company numbers. The printout will only include contact groups assigned to companies within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Event Flow Types

Contact Management : Set-up : Event Flow Types
Event Flow Types
In this window, you can create event flow types that contain template information for event flows. Each event flow created, either manually or automatically as part of a campaign, must be assigned to an event flow type. When an event flow is created, information from the event flow type in question is copied to the event.
Fields
Event Flow Type
Event Flow Type
In this field, you can enter the name of the event flow type when creating a new event flow type. Once you have pressed Enter upon creating a new event flow type, the field can no longer be changed.
Description
In this field, you can enter a description of the current event flow type.
Blocked for New Flows
Mark this field if it should no longer be possible to create new event flows of the current type.
Flow Status Type
In this field, you can specify an option list created in the window Option Lists. The options in this option list will be available to be selected as event flow status on events assigned to event flows of the current type. For further information on the use of event flow statuses, please see the field “Flow Status Type” in the card part and the field “New Event Flow Status” in the table part of the window Event Flows. If you leave this field blank, it is not possible to enter event flow statuses on event flows of the current type.
Initial Flow Status
In this field, you can specify an event flow status to be transferred to the field “Current Event Flow Status” on new event flows of the current type. The value must be an option in the option list specified in the field “Flow Status Type” above. If no value is selected here, new event flows of the current type will have a blank event flow status upon creation.
Aut. Status Update
In this field, you can specify whether it should be possible to enter a value in the field “New Event Flow Status” on events which are assigned to event flows of the current type and do not have the field “Status Changing Event” marked.
If you do not mark the field, a given event in an event flow of the current type can only contain a value in the field “New Event Flow Status” if the field “Status Changing Event” is marked for the event in question. This ensures that only status changing events can have an event flow status. As a consequence of not marking this field, it will only be possible to close a status changing event in event flows of the current type if the closing date of the event is later than that of the other closed, status changing events in the flow (see the description of the field “Closed” in the table part of the window Event Flows).
If you mark the field, a given event in an event flow of the current type can contain a value in the field “New Event Flow Status” regardless of whether the field “Status Changing Event” is marked for the event in question. This allows you to register a new event flow status for all events in a flow, to indicate their effects even if they do not affect the flow status. However, when closing a status changing event in a flow of the current type, Maconomy automatically unmarks the field “Status Changing Event” if the event being closed does not have a later closing date than that of the other closed, status changing events. This ensures that although you can specify new event flow statuses for multiple open events, the event flow status is not updated by previous events.
Application
In this field, specify how the current event flow type should be used. If you specify “History”, it will be possible to specify an event starting date later than today’s date on events in flows of the current type. In addition to this, when creating a new event flow and specifying a given event flow type with the application “History”, Maconomy rejects the creation of the new flow if the system already contains an event flow of the same type for the same contact person.
If you specify “Standard”, it will not be possible to specify a future event starting date on events in event flows of the current type, and the Selection Criteria island is not affected when browsing to an event flow of the current type.
Note Management
In this field, you can specify how Maconomy should handle any note assigned to a status changing event being closed in an event flow of the current type. If you select the value “Update Note at Status Change”, closing a status changing event in a flow of the current type will cause the field “Note No.” in the card part of the flow to be updated, so that any note assigned to the status changing event is assigned to the event flow. This allows you to e.g. run reports where information on the latest status changing event in the individual flows includes the note information from the event in question.
If you select a blank value, the field “Note No.” in the card part of event flows of the current type will not be updated automatically.
Event Plan
Event Plan No.
In this field, you can specify the number of the event plan to be suggested on event flows of the current type. For further information on the effect of event plans on event flows, see the description of the field “Event Plan No.” in the window Event Flows and the section “Introduction to the Contact Management Module”.
Description
This field shows the description of the event plan selected in the field “Event Plan No.” above.
Create Secondary Events when Closing
In this field, you can specify the standard value to be suggested in the corresponding field on event flows of the current type. For further information on the functionality of the field, see the field “Create Secondary Events when Closing” in the window Event Flows.
Include Only Closed Events
In this field, you can specify the standard value to be suggested in the corresponding field on event flows of the current type. For further information on the functionality of the field, see the field “Include Only Closed Events” in the window Event Flows.
Access Level
Access Level Name
Here you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current event flow type, and can only refer to it in other windows if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to event flow types may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, all users will have access to see information about the current event flow type.
Description
This field shows the description of the access level specified in the field above.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Option Lists on Flows
Option List 1-5
In these fields, you can select the option lists to be suggested in the island Option List Fields on event flows of the current type. These option lists can be used for further specification of the event flows.
Remarks
In this field, you can enter additional remarks concerning the event flow type.
Employees
Employee 1-5
In these fields, you can specify the standard values to be suggested in the corresponding fields in the island Extra Employee Fields on event flows of the current type, for instance if certain employees should usually handle flows of this type.
Flow Texts
Flow Text 1-20
In these fields, you can specify the standard values to be suggested in the corresponding fields in the island Extra Fields on event flows of the current type. The fields are used for further specification of the individual event flows.
File
Print This
When you select this action, Maconomy prints information about the event flow type currently shown in the window.
Print...
In this window, you can print information on a range of event flow types.
Fields
Selection Criteria
Event Flow Type
In these fields, you can specify a range of event flow type names. The printout will only include event flow types with names within the specified range.
Event Plan No.
In these fields, you can specify a range of event plan numbers. The printout will only include event flow types using event plans with numbers within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Event Plans

Contact Management : Set-up : Event Plans
Event Plans
In this window, you can create the event plans that should support the planned course of events in campaigns, on the basis of different scenarios. In the card part, you specify the name of each event plan, while you create different event templates in the table part.
An event plan describes the events to be created as a result of the outcome of a previous event. In an event plan, you can e.g. specify that if the first call to a customer results in the customer accepting the invitation to a meeting, Maconomy should automatically create a new event with certain information, whereas no further events should be created if the customer declines.
The concepts of plans and event templates are described in the section “Introduction to the Contact Management Module”, which also describes the association between events, campaigns, and event plans. Furthermore, the concepts of initial events and secondary events are described in this introduction. Before proceeding in this window, it is therefore recommended that you read the introduction to the Contact Management module.
An event plan should contain a number of templates for initial events and, if relevant, a number of templates for secondary events. When a campaign is initiated in the window Campaigns, Maconomy creates for each contact company and person in the campaign one event per initial event template in the event plan assigned to the campaign. It is therefore necessary for the plan to contain at least one initial event template. An initial event template is recognized by the fact that neither a condition result nor a condition template has been specified for the template.
If a given outcome of an event in a campaign should give rise to the creation of further events (for instance if a potential customer would like you to send further information as a result of a phone call), the event plan should also contain a number of secondary event templates. A secondary event template is an event template on which you have specified a condition for the creation of new events based on the template in question. In those cases where an event meets the conditions for a given template in the event plan, Maconomy can create a new event with the information in the template in question. This is done by using the action “Create Secondary Events” in either of the windows Campaigns and Events.
In the description below, the term “basis event” is used about an existing event which is assigned to a given campaign and for which no secondary events have been created yet.
The condition consists of two things:
•
the number of the template on which a basis event must be based in order to give rise to the creation of secondary events based on the event template in question and
•
the result of the basis event, for instance whether the contact person answered yes or no to a given question in a phone conversation.
When secondary events are created for a campaign, Maconomy checks each basis event to see if the event plan assigned to the campaign contains one or several event templates on which:
•
the condition number matches the event template number on which the basis event was based and
•
the condition result matches the result specified in the field “Result” on the basis event in question.
In those cases where the above conditions are met, a secondary event is created. Maconomy copies the contact person and/or contact company from the basis event to each secondary event, while contact mode, event type, employee number, starting date and various other information is copied from the event template which, in combination with the basis event, gave rise to the secondary event.
A corresponding process is carried out for one event at a time when selecting the action “Create Secondary Events” in the window Events.
Please note that initial event templates can also give rise to the creation of new events when the action “Create Secondary Events” is selected in the window Campaigns. This happens if you have added initial event templates to the event plan since the last time the action was selected for a given campaign. In this case, Maconomy will create secondary events from basis events as described above, while at the same time creating events for all contact companies and persons included in the campaign, based on the added initial event templates.
It is possible to create several event templates with exactly the same conditions. This can e.g. be necessary if a given outcome of an event should give rise to the creation of several new events for the same contact company or person.
Fields
Plan
Event Plan No.
When creating a new event plan, you can specify a number for the plan in this field.
Description
In this field, you can enter a short description of the current event plan.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Table Part
Event Template No.
In this field, you can specify a number for the current event template. The number is used when referring to the current event template in the field “Condition No.” on other event templates.
Contact Mode
In this field, you can specify the contact mode to be copied to events created from the current event template.
Event Type
In this field, you can specify the event type to be copied to events created from the current event template.
Status Changing Event
In this field, you can specify whether events created from the current template should be marked as status changing events in their respective event flows. If an open event already in a given flow is already marked as the status changing event, any secondary event created in that flow based on the current event template will not be marked as a status changing event.
Employee No.
In this field, you can specify the employee number to be copied to events created from the current event template.
Item No.
In this field, you can specify the item number to be copied to events created from the current event template.
Description
In this field, you can specify the description to be copied to events created from the current event template.
Result Type
In this field, you can specify the result type to be copied to events created from the current event template.
The result type is an option list created in the window Option Lists, and thus contains the options representing possible outcomes of the created events.
Planned Starting Date
In this field, you can specify the planned starting date to be copied to events created from the current event template.
Planned Ending Date
In this field, you can specify the planned ending date to be copied to events created from the current event template.
Delay
In this field, you can specify the number of days which should pass from the creation of secondary events until the events created should be carried out. When creating secondary events from the current template, Maconomy will thus add the specified number of days to the ending date of the existing event, and transfer the calculated date to the field “Planned Starting Time” on the events created. If an existing event does not have an ending date, Maconomy adds the number of days to today’s date instead of the closing date, when calculating the planned starting date of the secondary event.
If you have both entered a date in this field and in the field “Planned Starting Date”, Maconomy picks the earlier date.
Condition No.
In this field, you can specify the number of another event template in the current event plan. This number determines when to create secondary events from the current event template.
In the description below, the term “basis event” is used about an existing event which is assigned to a given campaign and for which no secondary events have been created yet.
When the action “Create Secondary Events” is selected for a campaign to which the current event plan is assigned, the current event template will give rise to the creation of secondary events for basis events on which:
•
the number of the event template on which the basis event was based matches the event template number in this field and
•
the result specified in the field “Result” on the basis event in question matches the condition result specified in the field “Condition Result” for the current event template.
For a further description of the concepts of condition results and condition numbers, please see the description of the fields “Condition Result” and “Condition No.” in the table part of the window Event Plans.
In those cases where the above conditions are met, a secondary event is created. Maconomy copies the contact person and/or contact company from the basis event to each secondary event, while other information is copied from the current event template.
A similar process is carried out for one event at a time when selecting the action “Create Secondary Events” in the window Events.
For an example illustrating how Maconomy finds out whether a given event should give rise to secondary events, please see the description of the action “Create Secondary Events” in the window Campaigns.
It is possible to create several event templates with exactly the same condition template number and condition result. This can e.g. be necessary if a given outcome of an event should give rise to the creation of several new events for the same contact company or person.
Condition Result
In this field, you can specify a result which should determine when to create secondary events from the current event template. The condition result must be an option in the option list specified in the field “Result Type” on the event template specified in the field “Condition No.” on the current line.
If you do not enter a result, the result of each event is ignored when Maconomy determines which events should give rise to secondary events based on the current template. This means that no matter what result - including a “blank” result - is specified on a given event, the event will give rise to the creation of secondary event, as long as the event itself was created from the event template specified as a condition in the field “Condition No.” on the current event template.
For a detailed description of Maconomy’s method of finding out which events give rise to the creation of secondary events, please see the field “Condition No.”.
Blocked
If you mark this field, the current event template is blocked, meaning that no events will be created from the template when the action “Create Secondary Events” is selected in the windows Campaigns and Events. However, you can unmark the field at any time, thus unblocking the event template.
File
Print This
When you select this function, Maconomy prints information about the event plan currently shown in the window.
Print…
In this window, you can print information about a range of event plans.
Fields
Selection Criteria
Event Plan No.
In this field, you can specify a range of event plan numbers. The printout will only include event plans with numbers within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Opportunity Types

Contact Management : Set-up : Opportunity Types
Opportunity Types
In this window, you can create opportunity types. An opportunity is a template for opportunities created in the window Opportunities. For each opportunity type, you can specify various information which will be transferred to new opportunities assigned to the opportunity type in question. Each opportunity type also points out an event flow type to be used on the event flows created and assigned to opportunities of the type in question.
Fields
Opportunity Type
Opportunity Type
In this field, you can specify an opportunity type name when creating a new opportunity type. Both letters and numbers can be used in the name. Once the opportunity type has been created, the name can no longer be changed.
Description
In this field, you can enter a description of the current opportunity type.
Event Flow Type
Event Flow Type
In this field, you must specify the name of the event flow type to be assigned to opportunities of the current type. This means that when you create a new opportunity of the current type, the event flow automatically created and assigned to the new opportunity will be assigned this event flow type. For further information, see the field “Event Flow Type” on page 4315 in the description of the window Opportunities.
Description
This field shows a description of the event flow type specified in the field “Event Flow Type” above.
Campaign
Campaign No.
In this field, you can specify the number of a campaign to be assigned to opportunities of the current type. This means that when you create a new opportunity of the current type, the event flow automatically created and assigned to the new opportunity will be assigned to this campaign. For further information, see the field “Campaign No.” on page 4314 in the description of the window Opportunities.
Name
This field shows the name of the campaign specified in the field “Campaign No.” above.
Access Level
Name
In this field, you can enter the name of an access level created in the window Access Levels. Users only have access to information about the current opportunity type and to referring to the current opportunity types in other windows if they have been assigned to this or a higher access level in the window User Access Levels in the Set-Up module. Please note that this access control model only applies if the standard access control configuration has not been changed in your Maconomy system. If it has, the access to opportunity types may depend on other factors. For further information about the standard access control configuration and access control in a multi-company model, please see the section “Introduction to the Access Control System” in the Set-Up module.
If you do not specify an access level, this field has no influence on whether the user has access to information about the current opportunity type.
Description
This field shows the description of the access level specified in the field above.
Option List Fields
Option List 1-5
In these fields, you can specify the option lists containing the values that should be available for further specification in the fields “Value 1-5” in this island and on opportunities of the current type. This means that the fields “Value 1-5” in this island can only be completed with options available in the corresponding option lists specified here. If you leave a given field empty, any value can be specified in the corresponding value field. Furthermore, when entering the current type on a new opportunity created in the window Opportunities, these option lists are suggested in the corresponding island on the opportunity.
Selected Value 1-5
In these fields, you can specify a number of values for further specification of the current compensation type and new opportunities of the type in question. You can only use values available in the respective option lists specified in this island. If a given option list field in the compensation type has been left blank, any text can be entered in the corresponding value field.
When a new opportunity of the current type is created, the values are also suggested in the corresponding fields on the new opportunity.
User
See the chapter “Getting Started” for a description of the fields in the island User.
Remarks
In this island you can enter additional remarks about the current opportunity type.
File
Print…
In this window, you can print information about the individual opportunity types in the system.
Fields
Selection Criteria
Opportunity Type
In this field, you can specify a range of opportunity type names. The printout will only include opportunity types with names within the specified range.
Campaign No
In this field, you can specify a range of campaign numbers. The printout will only include opportunities assigned to campaigns within the specified range.
Event Flow Type
In this field, you can specify a range of event flow types. The printout will only include opportunity types using event flow types within the specified range.
Print Control
Layout
In this field, you can select which layout to use for the printout. If no additional layouts for the current printout have been added in the window Print Layout in the Set-Up module, “Standard” is the only option.
Action
There are no functions in the Action menu in this window.


Delete

Contact Management : Delete
Delete
Delete Contact Data


Delete Contact Data

Contact Management : Delete : Delete Contact Data
Delete Contact Data
This window is used for deleting contact data. You can choose to delete contact companies with assigned contact entries and contact persons, or you can choose to delete events only. You can choose one of the two delete functions. If you do not choose a delete function, no data will be deleted. It is possible to specify that all contact companies or events created before a specified date are to be deleted.
For contact companies, it is possible to specify that the deletion of contact companies also is to include deleting contact companies created as customers. When you delete a contact company, which has been created as a customer, the deletion will only affect contact data, and the information on the customer information card will not be affected.
For events, it is possible to specify an interval of campaign numbers. If you do so, only events created in connection with a campaign within the specified interval will be affected by the deletion.
Fields
Contact Companies
Delete Companies
If you wish to delete contact companies as well as the events and contact persons to whom the contact companies in question have been assigned, it is necessary to mark this field. If you do not mark the field, no data will be deleted
Last Contact Before
It is necessary to specify a date in this field if you only wish to delete contact companies to which no contact entries have been assigned since the specified date. When you enter a date, a contact company will only be deleted if the event last created falls within the specified date.
Delete Contact Companies Created as Customers
If you wish to delete a contact company even though is has been created as a customer, it is necessary to mark this field. If you do not mark the field, only contact companies, which have not been created as customers, will be deleted.
Contacts
Contacts
If you only wish to delete contact entries but not the contact company to which the event has been assigned, it is necessary to mark this field. If you do not mark the field, no data will be deleted.
Entered Before
It is necessary to specify a date in this field if you only wish to delete events entered before the specified date. When you specify a date, an event will only be deleted if it has been entered before the specified date.
Campaign No.
If you only wish to delete events which have been assigned to a particular interval of campaigns, it is necessary to specify an interval in this field. If you do not specify an interval and no date has been entered in the field above, all events, which have been entered before the specified date, will be deleted in all campaigns.


API

API
API
his chapter describes a number of windows in Maconomy that have one thing in common: They are rarely, if ever, opened directly in a client.
The functionality in the windows in this module is intended for use by other Maconomy processes. For instance, the information and the actions can be used for building custom workflows in the Maconomy Portal using M-Script.


Job Cost - Creation

API : Job Cost - Creation
Job Cost - Creation
Employee Control Lines


Employee Control Lines

API : Job Cost - Creation : Employee Control Lines
Employee Control Lines
In this window, you can view employee control list lines, one employee and job at a time. Employee control lists are managed in the window Employee Control. An employee control list exists for every job, and can optionally be used to restrict the access to registering on the job to approved employees on the list. By only permitting certain employees to register on a job, you can avoid accidental, incorrect registrations. For more information, please see the description of the window Employee Control on page 3041 in the Job Cost module.
You can approve an employee or revoke the approval of an employee in this window.
The approval functionality in this window is also intended for use by other Maconomy processes. For instance, the information and the approval action in this window can be used to build custom workflows in the Maconomy Portal using M-Script.
Fields
Employee Information
Employee No.
This field shows the number of the employee in the employee control list for the job shown in the Employee Control island. If employee control is enabled for the job, this employee may register entries on the job.
Name
This field shows the name of the employee.
Employee Control
Job No.
This field shows the number of the job to which the current employee control line applies.
Employee Control Activated
If this field is marked, employee control has been activated for the current job in the windows Jobs or Employee Control.
Task List
This field shows the task list of the current job.
Standard Task
In this field you can specify a task name from the task list of the current job. If you specify a task, the task will be used as the standard task for registration whenever the current employee makes registrations on the job.
This way you can overrule the standard task for registration specified for the task list for the current job, on a per-employee basis. If you do not specify a task in this field, the task specified as standard task for registration in the task list will be used as standard task. Note that the task specified here will be considered the standard task for the employee, even if the employee control list is not enabled.
If the task entered in this field is deleted in the window Task Lists, or if the task list for the job is changed to one which does not include the task entered in this field, then this field is cleared. Maconomy shows a message first.
Task Description
This field shows the description of the selected standard task.
Approved
This field shows if the current employee has been approved in the employee control list. An employee must be approved in order to be able to register on a job. You can manually change the approval status of an employee by selecting the action “Approve Employee Control” in this window.
For more information, please see the description of the window Employee Control on page 3041 in the Job Cost module.
Note that if you do not wish to use the approval functionality, you can assign the value “Yes” to the job parameter attribute “Automatically approve employee control lines at creation” of the type “Registration” in the window Job Parameters. This way, any employee added to the job employee control list is automatically approved.
Approved by
This field shows the name of the user who approved the current employee, if the field “Approved” above is marked.
Approval Date
This field shows the date on which the current employee was approved, if the field “Approved” above is marked.
File
There are no print functions in the File menu in this window.
Action
Approve Employee Control
When you select this action, the employee in this window is approved for registration on the current job. This corresponds to marking the field “Approved” in the table part of the window Employee Control.
Remove Approval
When you select this action, approval of the employee in this window for registration on the current job is revoked. This corresponds to unmarking the field “Approved” in the table part of the window Employee Control.


Job Cost - Registration

API : Job Cost - Registration
Job Cost - Registration
Time Sheet Lines
Transfer Time Sheet Lines
Daily Time Sheet Lines
Transfer Daily Time Sheet Lines
Expense Sheet Lines
Transfer Expense Sheet Lines


Time Sheet Lines

API : Job Cost - Registration : Time Sheet Lines
Time Sheet Lines
This window shows time sheet lines which have been submitted by any user, one at a time, and lets you transfer the time sheet line for posting, provided the criteria for transfer have been fulfilled with regard to approval etc.
The window is only relevant if automatic transfer of time sheet lines has been disabled by the system parameter “Disable automatic transferral of time sheet lines”. If the parameter is not selected, Maconomy will transfer time sheet lines as soon as the conditions for transfer are met, and it will never be relevant to select the transfer action in this window.
Note that the functionality in this window is intended for use by other Maconomy processes. For instance, the information and the transfer action in this window can be used to build custom workflows in the Maconomy Portal using M-Script. It will rarely be necessary to open this window to transfer a time sheet line.
Fields
Time Sheet Line Information
Employee No.
This field shows the number of the employee who submitted the current time sheet line.
Employee Name
This field shows the name of the employee who submitted the current time sheet line.
Line No.
This field shows the line number of the current time sheet line.
Start Date
This field shows the date of the first day in the week covered by the time sheet of the current time sheet line.
Job No.
This field shows the job number of the current time sheet line.
Activity No.
This field shows the activity number of the current time sheet line.
Monday - Sunday
These fields show the time entered for every day of the week covered by the time sheet of the current time sheet line.
Description
This field shows the description entered for the current time sheet line.
Task
This field shows the task name of the current time sheet line.
Total
This field shows the total number of hours entered for the current time sheet line.
Approval, Project Manager
This field shows the status which the project manager of the job on the current line has assigned to the current time sheet line in the window Approve Time Sheet Lines.
Approved by
This field shows the name of the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the current time sheet line.
Approval Date
This field shows the date on which the project manager assigned the current approval status (shown in the field “Approval, Project Manager”) to the current time sheet line.
Comment
This field shows any comments entered by the project manager in connection with the approval, release or rejection of the current time sheet line.
Approved by Superior
This field shows if the current time sheet line has been approved by the time sheet user’s superior.
Released by Superior
This field shows if the current time sheet line has been released by the time sheet user’s superior.
Fully Transferred
This field shows if the current time sheet line has been fully transferred, in which case the transfer action does not apply.
File
There are no print functions in the File menu in this window.
Action
Transfer Time Sheet Line for Posting
When you select this action, Maconomy attempts to transfer the current time sheet line for posting. The line will only be transferred if all approval criteria have been fulfilled with respect to project manager and superior, depending on setup.


Transfer Time Sheet Lines

API : Job Cost - Registration : Transfer Time Sheet Lines
Transfer Time Sheet Lines
This window shows time sheet lines which have been submitted by any user, and lets you transfer time sheet lines for posting, provided the criteria for transfer have been fulfilled with regard to approval etc.
The window is only relevant if automatic transfer of time sheet lines has been disabled by the system parameter “Disable automatic transferral of time sheet lines”. If the parameter is not selected, Maconomy will transfer time sheet lines as soon as the conditions for transfer are met, and it will never be relevant to select the transfer action in this window.
Note that the functionality in this window is intended for use by other Maconomy processes. For instance, the information and the transfer action in this window can be used to build custom workflows in the Maconomy Portal using M-Script. It will rarely be necessary to open this window to transfer time sheet lines.
The card part of this window is a selection criteria island, in which you can specify the dates, jobs, activities, tasks, and employees for which you want to see time sheet lines in the table part.
The first time you open this window, you must press Return to make Maconomy able to remember your search criteria between sessions.
Fields
Selection Criteria
Show Lines
If you mark this field, Maconomy will show the lines selected by the criteria in this island when you press Return. This field is by default not marked, as the table part may contain a great number of lines.
Note that the action “Transfer Time Sheet Lines” works on all lines comprised by the selection criteria, regardless of whether this field is marked.
Date
In these fields you can enter a range of dates. The table part will show lines from time sheets with a starting date within this range, and the action “Transfer Time Sheet Lines” will transfer time sheet lines with a starting date within this range.
Week/Year
The functionality of these fields is similar to that of the field “Date” above, but concerns a range of the combination of a week number and a year.
Employee No.
The functionality of these fields is similar to that of the field “Date” above, but concerns the number of the employee who submitted the time sheet line.
Job No.
The functionality of these fields is similar to that of the field “Date” above, but concerns the job number of the time sheet line.
Activity No.
The functionality of these fields is similar to that of the field “Date” above, but concerns the activity number of the time sheet line.
Task
The functionality of these fields is similar to that of the field “Date” above, but concerns the task of the time sheet line.
Show Fully Transferred
If you mark this field, Maconomy will include lines which have been fully transferred already.
Table Part
Employee No.
This field shows the number of the employee who submitted the current time sheet line.
Employee Name
This field shows the name of the employee who submitted the current time sheet line.
Line No.
This field shows the line number of the current time sheet line.
Start Date
This field shows the date of the first day in the week covered by the time sheet of the current time sheet line.
Job No.
This field shows the job number of the current time sheet line.
Activity No.
This field shows the activity number of the current time sheet line.
Task
This field shows the task name of the current time sheet line.
Monday - Sunday
These fields show the time entered for every day of the week covered by the time sheet of the current time sheet line.
Description
This field shows the description entered for the current time sheet line.
Approval, Project Manager
This field shows the status which the project manager of the job on the current line has assigned to the current time sheet line in the window Approve Time Sheet Lines.
Approved by
This field shows the name of the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the current time sheet line.
Approval Date
This field shows the date on which the project manager assigned the current approval status (shown in the field “Approval, Project Manager”) to the current time sheet line.
Comment
This field shows any comments entered by the project manager in connection with the approval, release or rejection of the current time sheet line.
Approved by Superior
This field shows if the current time sheet line has been approved by the time sheet user’s superior.
Released by Superior
This field shows if the current time sheet line has been released by the time sheet user’s superior.
File
There are no print functions in the File menu in this window.
Action
Transfer Time Sheet Lines
When you select this action, Maconomy attempts to transfer the time sheet lines comprised by the selection criteria in the card part for posting. A line will only be transferred if all approval criteria have been fulfilled with respect to project manager and superior, depending on setup.


Daily Time Sheet Lines

API : Job Cost - Registration : Daily Time Sheet Lines
Daily Time Sheet Lines
This window shows daily time sheet lines which have been submitted by any user, one at a time, and lets you transfer the daily time sheet line for posting, provided the criteria for transfer have been fulfilled with regard to approval etc.
The window is only relevant if automatic transfer of time sheet lines has been disabled by the system parameter “Disable automatic transferral of time sheet lines”. If the parameter is not selected, Maconomy will transfer time sheet lines as soon as the conditions for transfer are met, and it will never be relevant to select the transfer action in this window.
Note that the functionality in this window is intended for use by other Maconomy processes. For instance, the information and the transfer action in this window can be used to build custom workflows in the Maconomy Portal using M-Script. It will rarely be necessary to open this window to transfer a daily time sheet line.
Fields
Time Sheet Line Information
Employee No.
This field shows the number of the employee who submitted the current daily time sheet line.
Employee Name
This field shows the name of the employee who submitted the current daily time sheet line.
Line No.
This field shows the line number of the current daily time sheet line.
Date
This field shows the date of the current daily time sheet line.
Job No.
This field shows the job number of the current daily time sheet line.
Activity No.
This field shows the activity number of the current daily time sheet line.
Quantity
This field shows the number of hours entered for the current daily time sheet line.
Task
This field shows the task name of the current daily time sheet line.
Approved by Superior
This field shows if the current daily time sheet line has been approved by the time sheet user’s superior.
Released by Superior
This field shows if the current daily time sheet line has been released by the time sheet user’s superior.
Fully Transferred
This field shows if the current daily time sheet line has been fully transferred, in which case the transfer action does not apply.
File
There are no print functions in the File menu in this window.
Action
Transfer Time Sheet Line for Posting
When you select this action, Maconomy attempts to transfer the current daily time sheet line for posting. The line will only be transferred if all approval criteria have been fulfilled with respect to project manager and superior, depending on setup.


Transfer Daily Time Sheet Lines

API : Job Cost - Registration : Transfer Daily Time Sheet Lines
Transfer Daily Time Sheet Lines
This window shows daily time sheet lines which have been submitted by any user, and lets you transfer daily time sheet lines for posting, provided the criteria for transfer have been fulfilled with regard to approval etc.
The window is only relevant if automatic transfer of time sheet lines has been disabled by the system parameter “Disable automatic transferral of time sheet lines”. If the parameter is not selected, Maconomy will transfer time sheet lines as soon as the conditions for transfer are met, and it will never be relevant to select the transfer action in this window.
Note that the functionality in this window is intended for use by other Maconomy processes. For instance, the information and the transfer action in this window can be used to build custom workflows in the Maconomy Portal using M-Script. It will rarely be necessary to open this window to transfer daily time sheet lines.
The card part of this window is a selection criteria island, in which you can specify the dates, jobs, activities, tasks, and employees for which you want to see daily time sheet lines in the table part.
The first time you open this window, you must press Return to make Maconomy able to remember your search criteria between sessions.
Fields
Selection Criteria
Show Lines
If you mark this field, Maconomy will show the lines selected by the criteria in this island when you press Return. This field is by default not marked, as the table part may contain a great number of lines.
Note that the action “Transfer Time Sheet Lines” works on all lines comprised by the selection criteria, regardless of whether this field is marked.
Date
In these fields you can enter a range of dates. The table part will show lines from daily time sheets from a date within this range, and the action “Transfer Time Sheet Lines” will transfer daily time sheet lines from a date within this range.
Employee No.
The functionality of these fields is similar to that of the field “Date” above, but concerns the number of the employee who submitted the daily time sheet line.
Job No.
The functionality of these fields is similar to that of the field “Date” above, but concerns the job number of the daily time sheet line.
Activity No.
The functionality of these fields is similar to that of the field “Date” above, but concerns the activity number of the daily time sheet line.
Task
The functionality of these fields is similar to that of the field “Date” above, but concerns the task of the daily time sheet line.
Show Fully Transferred
If you mark this field, Maconomy will include lines which have been fully transferred already.
Table Part
Employee No.
This field shows the number of the employee who submitted the current daily time sheet line.
Employee Name
This field shows the name of the employee who submitted the current daily time sheet line.
Line No.
This field shows the line number of the current daily time sheet line.
Date
This field shows the date of the current daily time sheet line.
Job No.
This field shows the job number of the current daily time sheet line.
Activity No.
This field shows the activity number of the current daily time sheet line.
Task
This field shows the task name of the current daily time sheet line.
Quantity
This field shows the number of hours entered for the current daily time sheet line.
Description
This field shows if any description entered on the current daily time sheet line.
Approved by Superior
This field shows if the current daily time sheet line has been approved by the time sheet user’s superior.
Released by Superior
This field shows if the current daily time sheet line has been released by the time sheet user’s superior.
File
There are no print functions in the File menu in this window.
Action
Transfer Time Sheet Lines
When you select this action, Maconomy attempts to transfer the daily time sheet lines comprised by the selection criteria in the card part for posting. A line will only be transferred if all approval criteria have been fulfilled with respect to project manager and superior, depending on setup.


Expense Sheet Lines

API : Job Cost - Registration : Expense Sheet Lines
Expense Sheet Lines
This window shows expense sheet lines which have been submitted by any user, one at a time, and lets you transfer the expense sheet line for posting, provided the criteria for transfer have been fulfilled with regard to approval etc.
The window is only relevant if automatic transfer of expense sheet lines has been disabled by the system parameter “Disable automatic transferral of expense sheet lines”. If the parameter is not selected, Maconomy will transfer expense sheet lines as soon as the conditions for transfer are met, and it will never be relevant to select the transfer action in this window.
Note that the functionality in this window is intended for use by other Maconomy processes. For instance, the information and the transfer action in this window can be used to build custom workflows in the Maconomy Portal using M-Script. It will rarely be necessary to open this window to transfer an expense sheet line.
Fields
Expense Sheet Line Information
Expense Sheet No.
This field shows the number of the expense sheet to which the current expense sheet line belongs.
Employee No.
This field shows the number of the employee who submitted the current expense sheet line.
Employee Name
This field shows the name of the employee who submitted the current expense sheet line.
Line No.
This field shows the line number of the current expense sheet line.
Entry Date
This field shows the entry date of the current expense sheet line.
Job No.
This field shows the job number specified on the current expense sheet line.
Activity No.
This field shows the activity number specified on the current expense sheet line.
Task
This field shows the task name of the current expense sheet line.
Description
This field shows the description entered for the current expense sheet line.
Currency
This field shows the currency of the amount entered for the current expense sheet line.
Amount, Currency
This field shows the total amount entered for the current expense sheet line, in currency.
Approval, Project Manager
This field shows the status which the project manager of the job on the current line has assigned to the current expense sheet line in the window Approve Expense Sheet Lines.
Approved by
This field shows the name of the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the current expense sheet line.
Approval Date
This field shows the date on which the project manager assigned the current approval status (shown in the field “Approval, Project Manager”) to the current expense sheet line.
Comment
This field shows any comments entered by the project manager in connection with the approval, release or rejection of the current expense sheet line.
Approved by Superior
This field shows if the current expense sheet line has been approved by the expense sheet user’s superior.
Released by Superior
This field shows if the current expense sheet line has been released by the expense sheet user’s superior.
Fully Transferred
This field shows if the current expense sheet line has been fully transferred, in which case the transfer action does not apply.
File
There are no print functions in the File menu in this window.
Action
Transfer Expense Sheet Line for Posting
When you select this action, Maconomy attempts to transfer the current expense sheet line for posting. The line will only be transferred if all approval criteria have been fulfilled with respect to approval hierarchies, project manager, and superior, depending on setup.


Transfer Expense Sheet Lines

API : Job Cost - Registration : Transfer Expense Sheet Lines
Transfer Expense Sheet Lines
This window shows expense sheet lines which have been submitted by any user, and lets you transfer expense sheet lines for posting, provided the criteria for transfer have been fulfilled with regard to approval etc.
The window is only relevant if automatic transfer of expense sheet lines has been disabled by the system parameter “Disable automatic transferral of expense sheet lines”. If the parameter is not selected, Maconomy will transfer expense sheet lines as soon as the conditions for transfer are met, and it will never be relevant to select the transfer action in this window.
Note that the functionality in this window is intended for use by other Maconomy processes. For instance, the information and the transfer action in this window can be used to build custom workflows in the Maconomy Portal using M-Script. It will rarely be necessary to open this window to transfer expense sheet lines.
The card part of this window is a selection criteria island, in which you can specify the dates, expense sheets, jobs, activities, tasks, and employees for which you want to see expense sheet lines in the table part.
The first time you open this window, you must press Return to make Maconomy able to remember your search criteria between sessions.
Fields
Selection Criteria
Show Lines
If you mark this field, Maconomy will show the lines selected by the criteria in this island when you press Return. This field is by default not marked, as the table part may contain a great number of lines.
Note that the action “Transfer Expense Sheet Lines” works on all lines comprised by the selection criteria, regardless of whether this field is marked.
Entry Date
In these fields you can enter a range of dates. The table part will show expense sheet lines with an entry date within this range, and the action “Transfer Time Sheet Lines” will transfer time sheet lines with a starting date within this range.
Expense Sheet No.
The functionality of these fields is similar to that of the field “Entry Date” above, but concerns a range of expense sheet numbers.
Employee No.
The functionality of these fields is similar to that of the field “Entry Date” above, but concerns the number of the employee who submitted the expense sheet line.
Job No.
The functionality of these fields is similar to that of the field “Entry Date” above, but concerns the job number of the expense sheet line.
Activity No.
The functionality of these fields is similar to that of the field “Entry Date” above, but concerns the activity number of the expense sheet line.
Task
The functionality of these fields is similar to that of the field “Entry Date” above, but concerns the task of the expense sheet line.
Show Fully Transferred
If you mark this field, Maconomy will include lines which have been fully transferred already.
Table Part
Expense Sheet No.
This field shows the number of the expense sheet to which the current expense sheet line belongs.
Employee No.
This field shows the number of the employee who submitted the current expense sheet line.
Employee Name
This field shows the name of the employee who submitted the current expense sheet line.
Line No.
This field shows the line number of the current expense sheet line.
Entry Date
This field shows the entry date of the current expense sheet line.
Job No.
This field shows the job number specified on the current expense sheet line.
Activity No.
This field shows the activity number specified on the current expense sheet line.
Task
This field shows the task name of the current expense sheet line.
Description
This field shows the description entered for the current expense sheet line.
Currency
This field shows the currency of the amount entered for the current expense sheet line.
Amount, Currency
This field shows the total amount entered for the current expense sheet line, in currency.
Approval, Project Manager
This field shows the status which the project manager of the job on the current line has assigned to the current expense sheet line in the window Approve Expense Sheet Lines.
Approved by
This field shows the name of the project manager who assigned the current approval status (shown in the field “Approval, Project Manager”) to the current expense sheet line.
Approval Date
This field shows the date on which the project manager assigned the current approval status (shown in the field “Approval, Project Manager”) to the current expense sheet line.
Comment
This field shows any comments entered by the project manager in connection with the approval, release or rejection of the current expense sheet line.
Approved by Superior
This field shows if the current expense sheet line has been approved by the expense sheet user’s superior.
Released by Superior
This field shows if the current expense sheet line has been released by the expense sheet user’s superior.
File
There are no print functions in the File menu in this window.
Action
Transfer Expense Sheet Lines
When you select this action, Maconomy attempts to transfer the expense sheet lines comprised by the selection criteria in the card part for posting. A line will only be transferred if all approval criteria have been fulfilled with respect to approval hierarchies, project manager, and superior, depending on setup.


Job Cost - Setup

API : Job Cost - Setup
Job Cost - Setup
Tasks API


Tasks API

API : Job Cost - Setup : Tasks API
Tasks API
This window is used for approving tasks created in Maconomy. You can view tasks, one task list and task at a time. Tasks are managed in the windows Task Lists or Job Tasks in the Job Cost module, or they can be created in the window Job Budgets. For more information, please see the description of the window Job Tasks on page 3029 in the Job Cost module.
You can approve a task or revoke the approval of a task in this window, and you can edit the description, derived activity, and blocked status of each task.
Whether approval of tasks is needed is set up in the field “Task Approval” in the window System Information in the Set-Up module.
The approval functionality in this window is intended for use by other Maconomy processes. For instance, the information and the approval action in this window can be used to build custom workflows in the Maconomy Portal using M-Script. You can also approve tasks in the window Approve Tasks in the Job Cost module.
Fields
Task List
Task List
This field shows the name of the task list.
Description
This field shows the description of the task list.
Tasks
Task Name
This field shows the name of the task to which the actions in this window will apply.
Description
In this field, you can edit the description of the current task.
Blocked
This field shows if the current task is blocked.
Activity
In this field you can edit the activity which the current task should derive. When a task is created automatically from a job budget, a default activity of the correct type is applied to it be means of a job parameter attribute of the type “Budgeting”. You can assign another activity here.
This way you can overrule the standard application of activity to tasks created automatically, thus separating the financial aspects of job budgeting from the project management aspects.
Approved
This field shows if the current task has been approved. You can approve or revoke approval by marking or unmarking this field, or you can select the action “Approve” or “Remove Approval” in this window.
Approved by
This field shows the name of the user who approved the current task, if the field “Approved” above is marked.
Approval Date
This field shows the date on which the current task was approved, if the field “Approved” above is marked.
File
There are no print functions in the File menu in this window.
Action
Approve
When you select this action, the task in this window is approved. This corresponds to marking the field “Approved” above or in the table part of the windows Job Tasks or Task Lists.
Remove Approval
When you select this action, approval of the task in this window is revoked. This corresponds to unmarking the field “Approved” above or in the table part of the windows Job Tasks or Task Lists.


Contact Management

API : Contact Management
Contact Management
Contact Group Members


Contact Group Members

API : Contact Management : Contact Group Members
Contact Group Members
In this window, you can view, edit and create contact group members.
The window shows a contact group member at a time, allowing you to edit individual contact group members without having to view all group members in a table.
You can browse between the individual members of the contact groups in the system. Editing a contact group member causes the member to be updated accordingly in the window Contact Groups.
To create a new contact group member, specify the contact group and contact group type to which the member should be added, and enter the relevant contact person, contact company etc. This causes the new member to appear in the specified group in the window Contact Groups.
Fields
Contact Group Member
Contact Group No.
This field shows the number of the contact group to which the current contact group member belongs. When creating a new contact group member, specify the contact group to which the new member should be added in this field.
Contact Group Type
This field shows the contact group type of the contact group shown in the field “Contact Group No.” above. When creating a new contact group member, specify the contact group type of the contact group to which the new member should be added in this field.
When you create a new contact group member, Maconomy suggests the option lists from the contact group type of the current contact group. The suggested option lists are retrieved from the respective fields “Option List 1-5” in the island Option Lists on Contact Group Members in the window Contact Group Types. However, you can change the option lists here.
Option Lists Fields
Option List 1-5
In these fields, you can specify the option lists containing the values you wish to use for further specification of the contact group member. In the fields “Selected Value 1-5”, you can then select values from the corresponding lists. When you create a new contact group member, Maconomy suggests the option lists from the contact group type of the current contact group. The suggested option lists are retrieved from the respective fields “Option List 1-5” in the island Option Lists on Contact Group Members in the window Contact Group Types. However, you can change the option lists here.
Value 1-5
In these fields, you can specify values available in the option lists specified in the fields “Option List 1-5” on the current contact group member. The fields can e.g. be used for further specification of the contact group member.
Text Fields
Text 1-10
In these fields, you can enter a number of texts for further specification of the current contact group member. The fields are for information only.
File
There are no print functions in the File menu in this window.
Action
There are no functions in the Action menu in this window.


Appendix A: Price Calculation in the Job Cost Module

Appendix A: Price Calculation in the Job Cost Module
Appendix A: Price Calculation in the Job Cost Module
his chapter describes how prices are calculated in the Job Cost module in Maconomy version X1. The appendix contains a description of Maconomy’s process for deriving cost prices, intercompany prices, and billing prices for time and amount activities in the Job Cost module.
Moreover, this appendix contains a description of the principles used for currency conversion in Maconomy with special reference to the use of fixed currency exchange rates on jobs.


Introduction

Appendix A: Price Calculation in the Job Cost Module : Introduction
Introduction
Introduction to Price Calculation
Calculation Priorities
Currency Conversion


Introduction to Price Calculation

Appendix A: Price Calculation in the Job Cost Module : Introduction : Introduction to Price Calculation
Introduction to Price Calculation
Maconomy contains a number of possibilities for stating precisely how a specific price is to be calculated. In a price calculation Maconomy can make use of price lists, activities, and employees. When the system is set up correctly, the price calculation is transparent to the user, who does not have to consider the factors influencing the different prices. This appendix contains a detailed description of how Maconomy calculates prices in the Job Cost module, and is useful when setting up the system. Several references are made to this appendix in the Reference Manual.
The calculation of a price is influenced by many factors. In order for Maconomy to be able to show e.g. a billing price for a time activity in the window Job Journal, the system has to consider the following issues:
•
Does a price list specific to the job exist?
•
Is a general job price list assigned to the current job?
•
Does the job specific price list or the general job price list contain a billing price?
•
Has a billing price been assigned to the employee?
•
Has an item number been assigned to the activity?
•
Is the hourly rate calculated by activity or by employee?
•
Has a markup percentage been specified anywhere?
If Maconomy’s multi-company model is used, a distinction between the responsible and the executing company is made. The company responsible for a job is stated on the information card of the job in question. When a company registers an activity pertaining to a job for which the company itself is responsible, but which is e.g. being executed by an employee belonging to another company in Maconomy’s multi-company model, the current company is still considered as the responsible company whereas the employee’s company is considered the executing company. In this case, Maconomy creates intercompany entries between the responsible company (the settling company) and the executing company (the intercompany company). However, if the system parameter “Create intercompany entries for companies with same parent company” is not marked, intercompany entries are only created if the two companies involved are not both assigned to the same parent company. In this way, the cost price of the responsible company equals the intercompany price of the registration, which in turn is the executing company’s billing price.
This can be shown in a table as follows:
Executing company
Cost price
Billing price
↑
↑
Registration:
Cost price
Intercompany
Billing price
↓
↓
Cost price
Billing price
Responsible company
The resource (employee) belonging to the executing company has a cost price. This price is the executing company’s cost price. The resource also has an intercompany price. This intercompany price is registered with a view to the internal intercompany calculations in Maconomy and can be seen as the executing company’s billing price. At the same time, the intercompany price is the cost price of the responsible company. The billing price given to the customer is therefore calculated on the basis of this cost price.
You can find further information about companies in the section “Multiple Companies” in the chapter “Introduction to the G/L module”.
The price calculation is made on the basis of priorities, where some of the elements put in order of priority depend on the set-up of Maconomy. The following sections briefly describe the elements influencing the order of priority.
Activity Types
The type of the activity for which a price is to be calculated is important. In this connection, you can work with three types:
•
Time activities
•
Internal amount activities
•
External amount activities
Time activities: This type of activity is related to resources in the company, e.g. an employee, and the prices are calculated on the basis of the number of hours the current resource is used on a job. This resource can be assigned to a cost price, an intercompany price, a billing price, and a standard billing price. Time activities can be registered via the job journal, but are often registered in the window Time Sheets.
Internal amount activity: This type of activity covers activities undertaken by the company itself using prices calculated on the basis of a fixed amount. This can e.g. be photo copies, test copies, etc. The activity can be assigned to a cost price, an intercompany price, a billing price, and a standard billing price. Expenses like these are registered in the job journal or the general journal.
External amount activity: This type of activity covers activities not undertaken by the company itself, but by external partners and where the related expense is to be entered on the job. The prices are calculated on the basis of a fixed amount being e.g. expenses to a printing office, a carpenter, etc. The amount is retrieved from a vendor invoice and is registered in the windows Invoice Allocation or Reallocate Invoices.
Price Types
Another important factor in the price calculation is the question of the right price type. You can work with three types:
•
Cost price
The expense incurred in connection with the current entry in e.g. the job journal or a time sheet for the responsible company; e.g. the expense of an employee’s salary.
•
Intercompany price
The price that a company in Maconomy charges for delivering a service to another company in Maconomy’s multi-company model. Note that the responsible company uses the intercompany price of the executing company as the cost price.
•
Billing price, including profit margin calculation
The price that the responsible company charges for the service rendered. The price can be a fixed price or it can be a multiplication of the cost price and a profit margin percentage. Note that for intercompany transactions, the executing company uses the intercompany price as the billing price.
Maconomy distinguishes between three types of billing prices:
• Registered billing price: This is the billing price determined by the price structure in Maconomy (as described below). The registered price may be adjusted at the time of registration. This is also called the contracted billing price.
• Invoiced billing price: This is the price which actually appears on the invoice to the client. This billing price is based on the registered billing price, but may be written up or down at the time of invoicing.
• Standard billing price: In order to be able to create performance analyses, a standard billing price can be set up as a performance target. The standard billing price is recorded on every job entry, and cannot be changed. Using reports, you can compare the standard billing price with the registered billing price of e.g. a department over a period of time to see if the actual performance measures up to the target set for that department. The standard billing price is found in the same way as the registered billing price, with one exception: the price cannot be found using the item price list system. Furthermore, the application of standard billing price to job entries depends on the selection of the system parameters “Use standard billing price for time activities” and “Use standard billing price for amount activities”. If either (or both) these parameters have been deselected, the registered billing price is used as standard billing price on each job entry.
Price Lists
Maconomy can search in various price lists. The three types of price lists are:
•
Job specific price list
•
General job price list
•
Item price list
Maconomy generally selects the order of priority of the lists as they appear above.
System Set-Up
The calculation of a price also depends on the system set-up. In the window System Information in the Set-Up module, you can select the order of priority that you want Maconomy to use when calculating hourly rates:
•
By employee
•
By activity
•
By employee priority (employee first, then activity)
•
By activity priority (activity first, then employee)
See also the description of “Standard Billing Price” above concerning the use of the two system parameters, “Use standard billing price for time/amount activities”. Furthermore, see description of the system parameter “Prioritize Markup Percentage from Job Price Lists” on page 1737 and the system parameter “Use markup % for time activities” on page 1742.


Calculation Priorities

Appendix A: Price Calculation in the Job Cost Module : Introduction : Calculation Priorities
Calculation Priorities
To illustrate Maconomy’s price calculation method in the Job Cost module, the priorities are shown in the tables below. Cost prices, intercompany prices, and billing prices are represented in separate tables. The following terms must be defined first:
•
Job specific price list
The price list specified for the current job in the table part of the window Job Price Information. For this job price list to be used in a job entry, the entry’s current combination of activity, employee, and dimensions must exist in the price list. If this is not the case, Maconomy proceeds in the order of priority.
•
General job price list
General job price lists are created in the window Job Price Lists and specified for cost prices, intercompany prices, billing prices, and standard billing prices for each job in the window Job Price Information. To use a general job price list, the current combination of activity, employee and dimensions must exist in the price list. If this is not the case, Maconomy proceeds in the order of priority.
•
Item price system
This concept covers the fact that a job can be assigned to an item price list from the Inventory module and that an item number can be assigned to an activity and an employee. If e.g. a price for an employee is to be found via the item price system, Maconomy looks in the item price list specified for the job and derives the price specified for the current employee’s item number. Note that it is recommended to use job price lists and job price groups instead of the item price system as the item price system will be deprecated in future versions of Maconomy. The item price system does not support standard billing prices at all.
•
Sales price system
An item in the item price system can be included in the sales price system. This concept covers the way in which an item’s cost price is found and the system is selected on the information card of the item group to which the current item belongs. If the field “Sales Price Costing” in the Item Group Information Card has been marked, the item’s cost price is calculated on the basis of the sales price by means of a profit margin percentage specified on each item’s information card.
•
Base price and regulation
The base price only concerns the billing price. When Maconomy has found a billing price, it is saved as the base price of the registration. This price can be regulated afterwards. If a specific price list has been assigned to the current job, and if this list is used for the current combination of activity, employee, and dimensions, Maconomy uses the contents of the field “Regulation %” for the current line in the price list. If this field contains a value (positive or negative), the base price is regulated according to this value. However, this is not the case regarding billing prices entered directly on the line. The base price is saved in a field usable for Maconomy reports.
Note that when Maconomy has found a price different from zero, the search for a price stops and the price found is used (for billing prices after a potential regulation). However, an exception is made when Maconomy finds a price of zero after using a markup percentage different from zero; i.e. that a markup of
-100 will result in a billing price of 0.
If Maconomy finds both a price derived from a markup percentage and a price entered directly, Maconomy will choose the price entered directly. If, for example, a price list line states that the price for a given combination of activity, employee, and dimensions is the cost price + 40% (i.e. the billing price is found using a markup percentage), and a billing price is entered directly on the information card for the activity in question, Maconomy will choose the billing price from the information card even though a job price list line usually has the highest priority. Note that this applies to markup percentages only.
However, in two cases this order of priority is turned around. If a billing price is the result of a markup percentage on a job-specific price list, then that price will be used instead of a price entered directly in an information card. The same is the case for general job price lists, if the system parameter “Prioritize Markup Percentage from Job Price Lists” is marked.
When you change a dimension value on an existing line in the windows Job Budgets, Job Planning, and Job Journal, Maconomy can, depending on the setup, recalculate the prices on the line. In this case, the term “dimension value” refers to the fields “Activity”, “Employee No.”, “Task”, “Location”, “Entity”, “Project”, “Purpose”, “Spec. 1-3”, and “Local Spec. 1-3”. The system parameter “Update prices upon dimension change” determines whether Maconomy is to recalculate cost and billing prices and markup from the relevant job price lists etc. (as described in the following) if the value in one of these fields is changed in the windows mentioned above. If this system parameter has been marked, Maconomy will recalculate the prices on a given line when dimension values are changed.
First, the cost price, billing price, and markup percentage are recalculated through the process described in the remainder of this section. If the cost price found was different from 0, the cost price on the line is changed. If a cost price of 0 was found, the existing cost price is maintained. Next, the same analysis is carried out for the billing price found.
If a cost and/or billing price was found, the markup percentage on the line is adjusted accordingly. If no new prices were found, the cost price is kept, and Maconomy calculates a new billing price from the cost price and the markup percentage if a markup percentage was found.
If the system parameter “Update prices upon dimension change” has not been marked, Maconomy will not recalculate the line price as a result of changes to the dimension values.
Cost Prices
Activity Type
The cost price is found by the following order of priority:
Time
1. Job specific price list
If the cost price is not found here:
2. The general job price list specified for cost prices on the job in the window Job Price Information.
If the cost price is not found here:
3. The cost price specified for the employee in the window Employees in the Set-Up module or, if an employee category has been specified instead of an employee, the cost price from the category in question.
If no cost price but an item number has been specified on the employee’s information card:
4. If no sales price system has been selected for the item, the latest cost price specified for the item is used.
5. If a sales price system has been selected for the item, the current item’s sales price is used as specified in the current job’s item price list (selected in the window Job Price Information) and is divided by the item’s profit margin percentage as specified on the Item Information Card in the island Cost Prices.
Amount (internal expense)
1. The amount entered in the field “Cost Price, Base” on the line in the current window e.g. the Job Journal.
If no amount is specified here:
2. Job specific price list
If the cost price is not found here:
3. The general job price list specified for cost prices for the job in the window Job Price Information.
If the cost price is not found here:
4. The cost price specified for the activity in the window Activities.
If no cost price but an item number has been specified on the Activity Information Card:
5. If no sales price system has been specified for the item, the latest cost price specified for the item is used.
6. If a sales price system has been selected for the item, the current item’s sales price is used as specified in the current job’s item price list (selected in the window Job Price Information) and is divided by the item’s profit margin percentage as specified in the island Cost Prices on the Item Information Card.
Amount
(external expense)
1. The amount in base entered in the field “Unit Price” in the table part of the window Invoice Allocation or Reallocate Invoices after the receipt and registration of a vendor invoice.
Intercompany Prices
Activity Type
The intercompany price is found by the following order of priority:
Time
1. Job specific price list
If the intercompany price is not found here:
2. The general job price list specified for intercompany prices on the job in the window Job Price Information.
If the intercompany price is not found here:
3. The intercompany price specified for the employee in the window Employees in the Set-Up module or, if an employee category has been specified instead of an employee, the intercompany price from the category in question.
If no intercompany price but an item number has been specified on the employee’s information card:
4. The current item’s intercompany price specified in the item price list for intercompany calculations valid for the current job (selected in the window Job Price Information).
Amount
(internal expense)
1. The amount entered in the field “Cost Price, Base” on the line in the current window, e.g. the Job Journal.
If no amount is specified here:
2. Job specific price list
If the intercompany price is not found here:
3. The general job price list specified for intercompany prices for the job in the window Job Price Information.
If the intercompany price is not found here:
4. The intercompany price specified for the activity in the window Activities.
If no intercompany price but an item number has been specified on the Activity Information Card:
5. The current item’s intercompany price specified in the item price list for intercompany calculations valid for the current job (selected in the window Job Price Information).
Amount (external expense)
Intercompany prices are not used in connection with items and services delivered by external partners as it is always the job’s responsible company who carries such expenses.
Billing Prices
Activity type
The billing price is found by the following order of priority:
Time
If the system parameter “Use markup % for time activities” is marked, the billing price for time activities is found in the same way as billing prices for internal amount activities. This is described later in this table under “Amount (internal expense)”. If the parameter is not marked, the billing price for time activities is found according to the following list of priorities.
The “Standard billing price” is only found if the system parameter “Use standard billing price for time activities” is selected. If not selected, the registered billing price is used as standard billing price.
1. The amount entered in the field “Billing Price, Currency” in the current job journal.
2. Job specific price list.
If the billing price is not found here:
3. The cost price (calculated first) multiplied by the markup percentage from the job specific price list. Note that this is the only case where the billing price can be 0 - if the markup percentage is ‑100.
If the billing price cannot be derived in this way:
4. The general job price list specified for billing prices for the job in the window Job Price Information. If the parameter “Prioritize Markup Percentage from Job Price Lists” is marked, the cost price (calculated first) multiplied by the markup percentage from the general job price list.
Time
If the billing price is not found here:
If the hourly rate is set to “By Employee” in the window System Information in the Set-Up module:
5. The billing price specified for the employee in the window Employees in the Set-Up module or, if an employee category has been specified instead of an employee, the billing price from the category in question.
If hourly rates are set to “By Employee”, and if no billing price but an item number has been specified on the Employee Information Card (does not apply to standard billing prices):
6. The current item’s sales price specified on the current job’s item price list for sales (selected in the window Job Price Information).
And if no sales price has been specified on the item price list:
7. The current item’s cost price multiplied by the item’s profit margin percentage as specified on the item’s information card.
If hourly rates are set to “By Activity” in the window System Information in the Set-Up module:
8. The billing price specified for the activity in the window Activities.
If hourly rates are set to “By Activity” and no billing price but an item number has been specified on the Activity Information Card (does not apply to standard billing prices):
9. The current item’s sales price as specified on the current job’s item price list for sales (selected in the window Job Price Information).
Time
And if no sales price is specified on the item price list:
10. The current item’s cost price multiplied by the item’s markup percentage as specified on the item’s information card.
If hourly rates are set to “Employee Priority” in the window System Information in the Set-Up module:
11. The method described under “By Employee”.
12. The method described under “By Activity”.
If hourly rates are set to “By Activity” in the window System Information in the Set-Up module:
13. The method described under “By Activity”.
14. The method described under “By Employee”.
Amount (internal expense)
The “Standard billing price” is only found if the system parameter “Use standard billing price for amount activities” is marked. If not marked, the registered billing price is used as standard billing price.
1. The amount entered in the field “Billing Price, Currency” in the current job journal.
2. Job specific price list.
If the billing price is not found here:
3. The cost price (calculated first) multiplied by the markup percentage from the job specific price list. Note that this is the only case where the billing price can be “0” - if the markup percentage is “-100”.
If the billing price can not be derived in this way:
4. The general job price list specified for billing prices for the job in the window Job Price Information. If the parameter “Prioritize Markup Percentage from Job Price Lists” is marked, the cost price (calculated first) multiplied by the markup percentage from the general job price list.
5. The billing price specified for the activity in the window Activities.
If no billing price but an item number has been specified on the activity’s information card (does not apply to standard billing prices):
6. The current item’s sales price specified on the current job’s item price list for sales (selected in the window Job Price Information).
Amount (internal expense)
If no sales price has been specified in the item price list:
7. The current item’s cost price multiplied by the item’s markup percentage as specified on the item’s information card.
If the billing price can not be derived in this way:
8. The cost price (as derived in the table above) multiplied by the markup percentage on the general job price list for sales.
9. If a fixed profit margin is used for the job, the derived cost price is multiplied by the markup specified for the current activity in the window Activities.
10. If no fixed profit margin is used on the job, the derived cost price is multiplied by the markup specified for the current activity in the window Activities.
The billing price found is called the base price. Furthermore, Maconomy might regulate the base price as described above in the definition of “Base price and regulation”.
Amount
(external expense)
The billing price for external expenses is calculated in the same way as for internal expenses except for the fact that the billing price can not be entered directly. The billing price is often calculated on the basis of a specified markup percentage.


Currency Conversion

Appendix A: Price Calculation in the Job Cost Module : Introduction : Currency Conversion
Currency Conversion
Amounts specified or derived in a currency which is different from the base currency of the company in question are converted into the company’s base currency. The principles for this calculation are described in the following.
We distinguish between jobs using floating exchange rates and jobs using fixed price information. In the window Job Price Information, you can specify which of these two methods should be used on each job. Furthermore, the currency conversion can be performed on the date of the job entry or on the date of invoicing.
Floating Exchange Rates
In the window System Information in the Set-Up module, you can enter a number of exchange rate tables in the island Currency to be used in connection with conversion of currency amounts in Maconomy.
The exchange rate tables are maintained in the window Exchange Rate Tables in the Set-Up module, where you can also specify dates for the validity of each exchange rate table. See the description of the window Exchange Rate Tables for more information on exchange rate tables.
When an amount is specified or derived in a currency in e.g. the window Job Budgets, Maconomy uses the exchange rate table valid at the time of registration, and converts the amount into the base currency of the company being responsible for the job in question.
Fixed Exchange Rates
In the window Job Price Information, you can specify whether or not fixed exchange rate information should be used on a given job. This means that you can lock the calculation of currency amounts to use the exchange rate of a certain date and/or from a specific exchange rate table. You can use specially created tables or the exchange rate table specified in the window System Information in the Set-Up module. See the description of the window Job Price Information for more information on this topic.
Moreover, you can choose to mark the system parameter “Fixed exchange rates in budgets only” in the window System Parameters in the Set-Up module. If you mark this parameter, fixed exchange rates will only be used in the job’s budgets while the other transactions of the job are currency converted on the basis of the principles for floating exchange rates. If you do not mark the parameter, the fixed exchange rate will be used on all transactions, i.e., both manual as well as automatic transactions made in connection with for example invoicing a job. This means that in the Job Cost module currency conversions are generally made on the basis of a job’s fixed exchange rate information.
When fixed exchange rates are used on a job and an amount is specified or derived in currency in for example the window Job Budgets, Maconomy uses a fixed exchange rate for the conversion. This means that Maconomy uses the exchange rate table which is specified for the current job in the window Job Price Information and which is valid on the date also specified in the window Job Price Information, and converts the amount into the base currency of the company responsible for the job in question. Note that in the window Job Price Information, you can specify a combination of an exchange rate date and an exchange rate table. If you do not specify an exchange rate table, Maconomy will use the exchange rate table specified in the window System Information in the Set-Up module. If you do not specify an exchange rate date, Maconomy will use today’s date. See the description of the window Job Price Information for further information.
If you change the fixed exchange rate information, the job’s budgets will be recalculated on the basis of the new information. If information on fixed exchange rates is used for all transactions, the change will only apply to future transactions, and not to transactions which have already been transferred to a journal or posted.
In a number of cases, Maconomy will convert amounts on the basis of the principles for floating exchange rates, even if a job uses fixed exchange rate information. The most important cases are described below.
•
In the window Job Budget Item Lines. In this window, prices are transferred from the Inventory module. The Inventory module is not comprised by the fixed exchange rate information and therefore conversions are made on the basis of the principles for floating exchange rates.
•
If item price lists are used in connection with calculation of prices in for example the window Job Budgets, for the same reason as stated above.
•
When creating requisitions from the window Job Budgets, conversion is only made on the basis of fixed exchange rate information if fixed exchange rates are used for all transactions (the system parameter “Fixed exchange rates in budgets only” is not marked).
•
When working with a main job to which subjobs are assigned, the main job’s method of calculating currency is used when distributing to subjobs with another currency than the one used on the main job. At currency conversion within each job, Maconomy still considers the currency calculation method selected for each job.
When reallocating job entries, please note that when you reallocate from a job using fixed exchange rates to a job not using fixed exchange rates, and if the system parameter “Update prices at job reconciliation” is not marked, the reallocated prices in base currency will be a reflection of the fixed exchange rate valid for the job from which the entries were reallocated.
Sales or Purchase
In the Job Cost module, the exchange rate table for sales is used in connection with the amounts displayed to the customer. When registering costs, Maconomy uses the exchange rate table for purchase. Please note the following cases where the exchange rate table for purchase is used:
•
In connection with requisitions and vendor invoices which are assigned to a job.
•
In connection with currency conversion of cost prices for employees.
•
In connection with specification of currency amounts on expense sheets.
•
In connection with recalculation of job price list lines used for calculation of cost and intercompany prices, including the billing price of the executing company.
Date of Currency Conversion
In the Sales Orders module, currency conversion is always carried out on the date of invoicing. In the Job Cost module, there is a choice between using the date of entry or the date of invoicing.
This choice is made using the system parameter “Use Invoice Date as Exchange Rate Date”. If this parameter is marked, the exchange rate table which is valid on the date of invoicing will be used for converting amounts to be invoiced in foreign currency to the base currency of the job. If it is not marked, the date of entry will be used. Consider the following example:
The currency of the job is GBP. The base currency is USD. The tax (VAT) is 15%. The exchange rate table is as follows:
Date
GBP
USD
- 09/30
8
10
10/01 - 12/31
7.5
10
01/01 -
7.0
10
In September, one hour is entered on the job on activity A, which has a billing price of GBP 100. The cost is GBP 50. The entry looks like this:
Currency
Reg. Cost
Reg. Billing
Open Billing
Invoiced
Up/down
GBP
40
80
80
0
0
USD
50
100
100
0
0
The open billing price is GBP 100, which is USD 80. When this entry is invoiced in October, the setting of the system parameter mentioned above has the following effect:
If the parameter is marked:
In this case, the exchange rate table valid at the point of invoicing is used, and the following will be invoiced:
Currency
Reg. Cost
Reg. Billing
Open Billing
Invoiced
Up/down
GBP
40
80
80
80
0
USD
50
100
100
93.75
6.25
This means that due to exchange rate variances, we have lost USD 6.25. The 15% tax levied on the invoiced amount, USD 14, is credited the Tax Payable account.
If the parameter is not marked:
In this case, the exchange rate table valid at the point of entry is used, and the following will be invoiced:
Currency
Reg. Cost
Reg. Billing
Open Billing
Invoiced
Up/down
GBP
40
80
80
80
0
USD
50
100
100
100
0
However, when the invoice is posted, an exchange rate difference entry for USD 6.25 will be made on the A/R Exchange Rate Variances account. The 15% tax levied on the invoiced amount is USD 15, which is credited the Tax Payable account.
Crediting
If the invoice is later credited, the current exchange rate will be used. If there is a difference between the exchange rate at the time of invoicing and the time of crediting, an exchange rate variance entry will be created in the A/R accounts, ensuring that both the Sales and the Tax Payable accounts are fully settled.


Appendix B: Assign Quote/Sales Order to Consignment

Appendix B: Assign Quote/Sales Order to Consignment
Appendix B: Assign Quote/Sales Order to Consignment
his appendix deals with the process of automatic assignment of quotes, orders, and lines to consignments in the Sales Orders module in Maconomy version X1. The process described in this appendix is performed when the action “Assign Quote to Consignment” is selected in the window Quotes and when the action “Assign Order to Consignment” is selected in the window Sales Orders.


Assign Quote/Order to Consignment

Appendix B: Assign Quote/Sales Order to Consignment : Assign Quote/Order to Consignment
Assign Quote/Order to Consignment
When you let Maconomy assign a quote or an order to a consignment, Maconomy will attempt to find a consignment with a consignment date as close to the delivery date of the quote, quote line, order or order line as possible. The processes of assigning quotes, orders and lines to a consignment are almost identical, because quotes, quote lines and order lines are assigned to a consignment as if they were a non-approved sales order header. In the description of the process, the term “registration” is therefore used as a common description of orders, quotes, quote lines and order lines. However, certain parts of the procedures do not apply to all of these registration types, and this is clearly indicated in the description of those parts. The process involves the following steps:
•
Identification of existing, adequate consignments
•
Determining whether a new consignment with an earlier packing date can be created
•
Information update on the registration
Identification of existing, adequate consignments
First, Maconomy checks for existing, adequate consignments. A consignment is considered adequate if it
•
has the same destination as the order
•
has not been closed or blocked
•
has a packing date on or after the preferred delivery date of the registration and on or after today’s date. If the action is run on an order header or a quote header, and lines have been created for the quote/order, the preferred delivery date corresponds to the field “Delivery Date” on the quote/order. If no lines have been created for the quote/order, the preferred delivery date corresponds to the field “Pref. Deliv. Date”. If the action is run on a quote line or order line, the preferred delivery date is the delivery date on the line in question.
•
has the same consignment mode as the registration, i.e. the same combination of delivery mode, delivery terms, carrier, and consignment type. If one or several fields in the consignment mode on the quote or order in question are blank, those fields are ignored in the analysis of whether a consignment is adequate. If, for instance, a sales order has the delivery mode “Truck”, the delivery terms “Free of Charge”, a blank value in the field “Carrier”, and the consignment type “Standard”, Maconomy will select all consignments to the destination in question where the delivery mode is “Truck”, the delivery terms are “Free of Charge”, and the consignment type is “Standard”, while the carrier may have any value.
If the action is run on a quote or order header, Maconomy now checks for each of the consignments identified whether the consignment has the necessary weight and volume capacity available for the order. The capacity available on a consignment is calculated as the consignment’s weight/volume capacity minus the weight/volume of order headers (but not quotes and quote/order lines) already assigned to the consignment. The consignment thus has the necessary capacity available if the weight/volume of the order does not exceed the capacity available. Please note that the weight/volume of an order depends on whether an approved packing list exists for the order in question. If an approved packing list exists for the order, but no packing slip has been created, the confirmed weight/volume from the approved packing list is used. If no packing list exists for the order, the weight/volume from the order lines are used, adding any increase percentages specified on the consignment for which capacity is being calculated.
If the action is run on a quote line or order line, Maconomy does not consider whether the consignment has the necessary capacity available.
If one or several consignments matching the above criteria exist, Maconomy picks the consignment with the earliest packing date, but the registration is not assigned to this consignment until Maconomy has checked whether a consignment with an earlier packing date can be automatically created. If no consignments match the above criteria, Maconomy checks whether a consignment can be automatically created for the registration. If several consignments matching the criteria share the earliest consignment date, Maconomy picks the consignment with the lowest consignment number.
Determining whether a new consignment with an earlier packing date can be created
Maconomy first checks which consignment modes in the table part of the destination’s information card can be used for the automatic creation of a new consignment. A consignment mode can be used if:
•
it has been created with a consignment mode matching the one on the order or quote in question. Similar to the process of identifying existing consignments, blank fields in the consignment mode of the quote or order are ignored.
•
the field “Start Date” has been completed for the consignment mode.
If none of the consignment modes match the consignment mode of the quote or order in question, or if one or several matching consignment modes exist but none of them have automatic creation, i.e. a value in the field “Start Date”, Maconomy will assign the registration to the consignment picked in the identification of existing consignments. If no existing consignment was found in that process either, Maconomy cannot assign the registration to a consignment.
If one or several consignment modes can be used, Maconomy checks for each of these consignment modes the earliest date where
•
the date added the number of packing days required for the consignment mode in question complies with the rules regarding valid consignment dates in terms of start date, time interval, and holidays
•
the preferred delivery date on the registration is on or after today’s date
•
no non-delivered consignment with the same consignment mode and - if the action is run on an order header - enough capacity to contain the weight and volume of the order already exists
•
no blocked consignment with the consignment mode in question exists
This date will be used as the packing date if a new consignment is to be created.
If Maconomy found a date earlier than the packing date of the consignment found in the identification of existing consignments, Maconomy creates a new consignment with the consignment mode in question, and assigns the registration to the new consignment - even if a consignment already exists on the date in question but this consignment was ignored in the analysis of existing consignment, either because it had already been delivered or (if the action is run on an order header) because it did not meet the requirements for weight and volume. However, if Maconomy found the same date as the packing date on the existing consignment, the registration is assigned to the existing consignment, and no new consignment is created.
If there are several consignment modes which would result in the same consignment date, Maconomy uses the consignment mode with the lowest line number in the table part of the information card of the destination in question.
Information update on the registration
If the registration was assigned to a consignment, Maconomy updates the fields “Delivery Mode”, “Delivery Terms”, “Carrier”, Consignment Type”, and “Consignment No.” on the order or quote in question with the information from the consignment. Furthermore, the registration will show the packing date, consignment date, and arrival date of the consignment.
Finally, Maconomy make a re-reservation of the items to the packing date, and the delivery date on the registration is updated accordingly.


Appendix C: Calculation of Delivery Dates for BOMs

Appendix C: Calculation of Delivery Dates for BOMs
Appendix C: Calculation of Delivery Dates for BOMs
his appendix describes the functionality concerning calculation of delivery dates for bills of material on sales order and quote lines in the Sales Orders module in Maconomy, version X1.


Calculation and Synchronization of Delivery Dates for BOMs

Appendix C: Calculation of Delivery Dates for BOMs : Calculation and Synchronization of Delivery Dates for BOMs
Calculation and Synchronization of Delivery Dates for BOMs
Maconomy uses various rules for calculation and synchronization of delivery dates, both between the individual BOM parts and according to delivery dates specified on other sales order/quote lines assigned to the same order/quote.
The functionality ensures optimal specification of delivery dates for BOM parts and synchronization of delivery dates for BOM lines on sales orders with other order lines on the same sales order.
The calculation and synchronization is carried out as a combination of user specifications and entries in the card and table parts of the windows Quote, Sales Orders, and Order Lines respectively.
BOM Delivery Dates
The delivery date specified on a quote/sales order line depends on whether the line refers to a regular item or a BOM. The following paragraphs describe how the delivery dates are calculated for regular items and BOMs.
You can enter the delivery date of an item in the field “Deliv. date” in the table part of the window Quote and Sales Orders. Maconomy automatically suggests the preferred delivery date specified in the card part of the window, but you can change the preferred delivery date on each sales order/quote line.
If the ordered/quoted quantity of the current item is not available in the warehouse, Maconomy automatically calculates the expected delivery date based on the time it takes to purchase and deliver the item to the warehouse, as specified for the item in the window Item Information Card in the Inventory module. If at the same time an inventory profile has been created for this particular item, the delivery date will be calculated as the date on which it is possible to deliver the item to the customer, based on the purchase quantity.
If the item on the line is a BOM which is not itemized upon creation on a sales order, the BOM is treated as described in the above (similar to regular items). If the item on the line, however, is a BOM without inventory control which is itemized upon creation on a sales order, Maconomy performs a calculation of whether or not each BOM part will be available, and then calculates the expected delivery date for each BOM part.
In connection with the creation of a sales order/quote line containing a BOM, it is possible - as for regular items - to specify a different preferred delivery date than the one suggested by Maconomy if the item on the current line is a BOM part or the item is a BOM with a top level part that has inventory control. If the BOM has inventory control and it is itemized upon creation on a sales order/quote, the item lines will be assigned the same delivery date in the window Order Lines as on the current sales order line. If the BOM does not have inventory control and it is itemized upon creation on the sales order/quote, the suggested or preferred delivery date in this field will determine Maconomy’s calculation of the preferred delivery date for each item line. These individual dates will only be displayed in the table part of the window Order Lines. The delivery date on each sales order line in the windows Sales Orders and Quote corresponds to the date on which the entire BOM can be delivered, i.e. delivery date of the BOM part that can be delivered last.
For each BOM part, the delivery date corresponds to the delivery date for each subordinate BOM part, and changes to the BOM parts’ delivery dates will therefore be reflected in the field “Deliv. date” on the BOM line. If none of the parts have inventory control, Maconomy uses the preferred delivery date specified on the sales order.
The delivery date for a BOM part can be changed if the item has inventory control. If the delivery date is changed to an earlier date, Maconomy will verify that the item can delivered on the specified date. If this is not the case, the date is automatically changed to the earliest possible delivery date. However, Maconomy keeps the original delivery date (i.e. the date specified before the date was changed) if the earliest possible delivery date calculated lies before the original delivery date.
The figure below shows an example of the calculation of delivery dates for a number of BOM parts (item lines) assigned to a BOM (order line). Some of the item lines in the examples are BOMs themselves.
As described above, the BOM parts with inventory control on a BOM determine the delivery date of the collective BOM. The example therefore shows that item no. 1552, 1557, 1554, and 1556 determine the delivery date. The BOM part that can be delivered last is item no. 1552 which means that the BOM item on the sales order line cannot be delivered until September 26th 1999, i.e. the latest delivery date of the BOM part with inventory control. This also means that if e.g. the delivery date for the item no. 1557 is changed to a date that lies after the delivery date for each of the other parts of the BOM, the delivery date for the BOM is changed according to the new date. The is also the case, even if the sales order containing the BOM has been approved. Note, however, that if the delivery date for item no. 1559, not having inventory control, is changed to a date that lies after the other items on the item lines, it is this item that determines the delivery date. Items that are not BOMs are therefore not required to have inventory control.
Legend: IC = Inventory Control
Synchronization of Delivery Dates
Delivery dates are synchronized when a sales order is assigned to a consignment or when it is approved, and only if partial delivery has not been selected. When creating sales order/quote lines on sales orders/quotes, the delivery dates in the card and table part are synchronized. The synchronization influences sales orders/quotes containing BOM lines. This synchronization means that all delivery dates displayed in the windows Quote and Sales Orders are the same, i.e. the delivery date that
•
corresponds to the delivery date displayed in the field “Deliv. date” in the card part. This date corresponds to the delivery date on the assigned BOM lines (in the table part of the window Order Lines) for items with inventory control and with the last delivery date at the time of synchronization of the delivery dates. If the sales order line contains a BOM, it is the BOM part with inventory control at the top level that determines the delivery date.
•
is specified by the user in the field “Deliv. Date” in the card part of the window after synchronization.
•
is copied to the sales order from an assigned consignment to be shipped on the specified date.
As long as the sales order has not been approved, no synchronization of the delivery dates will take place, unless the sales order has been assigned to a consignment.
In the table below, the delivery dates in the windows Quote and Sales Orders are to be synchronized. Note that the functionality concerning BOM lines assigned to the sales order/quote lines corresponds to the functionality for sales order/quote lines in the windows Quote and Sales Orders as regards synchronization.
Delivery dates are synchronized if
•
no partial delivery has been specified on the sales order and a consignment has been assigned to the sales order.
•
no partial delivery has been specified on the sales order and the sales order has been approved.
The rule regarding synchronization of delivery dates are outlined in the table below where the connection between the state and synchronization of the quote/sales order is illustrated.
State of quote/sales order
Synchronization
Partial delivery?
Consignment assigned?
Sales order approved?
Synchronized?
Yes
No
Yes/No
No
No
Yes
Yes/No
Yes
No
No
Yes
Yes
No
No
No
No
The rules concerning when delivery dates in the card and table parts of the window described above are synchronized and when the user is permitted to change the delivery date are similar. The functionality for BOM lines assigned to quote/order lines corresponds to the functionality for quote/order lines in the quote/sales order windows as regards synchronization and change permissions.
In short, it is possible to change the delivery date in the table part of the windows Quote, Sales Orders, and Order Lines, if the delivery dates have not been synchronized. Furthermore, it is possible to change the delivery date in the card part of the windows Quote and Sales Orders if the delivery dates have been synchronized and if a consignment has not been assigned to the sales order. See the table below which illustrates when it is possible to change delivery dates in the table part of these windows.
State in card part
Change allowed
Change allowed
Partial del.?
Cons. assign.?
Sales order approved?
Quote/Sales order
Card part
(Order header)
Quote/Sales order/Order lines
Table part
(Order line/
BOM line)
Yes
No
Yes/No
Change
No
Yes
Yes/No
No
No
Yes
Change
No
No
No
Change


Appendix D: Reference Fields in Format Specifications

Appendix D: Reference Fields in Format Specifications
Appendix D: Reference Fields in Format Specifications
his appendix contains a list of all the fields to which you can create a reference from the windows in the Format Specification module. The module is used for creating formats to be used for outgoing and incoming payments in the Banking module or for export and import of financial data in the G/L module.
The list is rendered here with no further explanation for all languages currently supported by Maconomy version X1, i.e. “Danish” and “World” (US English). For more information, please see the description of the Format Specification module.
Please note that it is recommended to use only kernel (database) names for fields instead of using localized reference field names, as the use of localized field names may be disallowed in future releases of Maconomy.


Reference

Appendix D: Reference Fields in Format Specifications : Reference
Reference
How to Use the Reference List
Danish Relation References
English Relation References


How to Use the Reference List

Appendix D: Reference Fields in Format Specifications : Reference : How to Use the Reference List
How to Use the Reference List
When you create a format and need to include a reference to a field in Maconomy, you need this reference list. First find the list for the right language – Danish/Norwegian or World/English. Then make sure to select the correct list – are the fields to be used in connection with input data or output data. Now you can find the relevant field. The fields are sorted alphabetically by relation.
The list has three columns with these headings:
•
“Relation Reference”
This is the reference to the relation in Maconomy from which the value is retrieved.
•
“Content”
This is the content to be retrieved from the relation mentioned above.
•
“Relation Field”
This is the unique reference to a database field in Maconomy. It is shown here to specify where the field is displayed in Maconomy. For instance, the reference “#COMPANYINFORMATION.COMPANYNUMBER” corresponds to the field “Company No.” in the window Company Information. But since this field or the whole window may have been renamed in the installed version of Maconomy using the Maconomy Layout Designer or MDL, this document specifies the underlying database reference as a unique identifier.
It is important to note that all field references are one word. In the list below, some references and database references may be wrapped to several lines. When the reference is used in Maconomy, any spaces and hyphens should not be included.


Danish Relation References

Appendix D: Reference Fields in Format Specifications : Reference : Danish Relation References
Danish Relation References
The list below shows the fields in Maconomy’s database to which you may refer from the module Format Specification when using the Danish language.
Output Data
Relation Reference
Content
Relation Field
#VARIABEL
#DAGSDATO
Currentdate
#TIDSPUNKT
Currenttime
#BETALINGSFORMIDLER
#ADRESSE1
Betalingsformidler.Adresse1
#ADRESSE2
Betalingsformidler.Adresse2
#ADRESSE3
Betalingsformidler.Adresse3
#ADRESSE4
Betalingsformidler.Adresse4
#DERESKONTAKTPERSON
Betalingsformidler.DeresKontaktperson
#DERESTELEFON
Betalingsformidler.DeresTelefon
#VORESKONTAKTPERSON
Betalingsformidler.VoresKontaktperson
#VORESTELEFON
Betalingsformidler.VoresTelefon
#UDBETALINGSFORM
#SAMLETBETALING
Udbetalingsform.TilladSamletBetaling
#VALUTABETALING
Udbetalingsform.Valutabetaling
#INDBETALINGSFORM
#SAMLETOPKRÆVNING
IndbetalingsformOplysning.TilladSamletOpkrævning
#VALUTABETALING
IndbetalingsformOplysning.ValutaOpkrævning
#FIRMAOPLYSNING 1
#ADRESSE1
Firmaoplysning.Navn1 2
#ADRESSE2
Firmaoplysning.Navn2b
#ADRESSE3
Firmaoplysning.Navn3b
#ADRESSE4
Firmaoplysning.Postnummerb
#ADRESSE5
Firmaoplysning.Postdistriktb
#ADRESSE6
Firmaoplysning.Navn4b
#ADRESSE7
Firmaoplysning.Navn5b
#BANK
Firmaoplysning.Bank
#BEMÆRKNING1
Firmaoplysning.Bemærkning1
#BEMÆRKNING2
Firmaoplysning.Bemærkning2
#BEMÆRKNING3
Firmaoplysning.Bemærkning3
#BEMÆRKNING4
Firmaoplysning.Bemærkning4
#BEMÆRKNING5
Firmaoplysning.Bemærkning5
#FIRMANUMMER
Firmaoplysning.Firmanummer
#GIRO
Firmaoplysning.Giro
#LAND
Firmaoplysning.Land
#MOMSNUMMER
Firmaoplysning.Momsnummer
#NAVN1
Firmaoplysning.Navn1
#NAVN2
Firmaoplysning.Navn2
#NAVN3
Firmaoplysning.Navn3
#NAVN4
Firmaoplysning.Navn4
#NAVN5
Firmaoplysning.Navn5
#PBSNUMMER
Firmaoplysning.PBSnummer
#POSTDISTRIKT
Firmaoplysning.Postdistrikt
#POSTNUMMER
Firmaoplysning.Postnummer
#SENUMMER
Firmaoplysning.SEnummer
#SPÆRRET
Firmaoplysning.Spærret
#STATISTIK1
Firmaoplysning.Statistik1
#STATISTIK2
Firmaoplysning.Statistik2
#STATISTIK3
Firmaoplysning.Statistik3
#STATISTIK4
Firmaoplysning.Statistik4
#TELEFAX
Firmaoplysning.Telefax
#TELEFON
Firmaoplysning.Telefon
#TELEX
Firmaoplysning.Telex
#VALUTA
Firmaoplysning.Valuta
#KREDITOR
#ADRESSE1
Firmakreditor.Navn1b
#ADRESSE2
Firmakreditor.Navn2b
#ADRESSE3
Firmakreditor.Navn3b
#ADRESSE4
Firmakreditor.Postnummerb
#ADRESSE5
Firmakreditor.Postdistriktb
#ADRESSE6
Firmakreditor.Navn4b
#ADRESSE7
Firmakreditor.Navn5b
#ADRESSE8
Firmakreditor.Landb
#AFDELING
Firmakreditor.Afdelingsnummer
#ANSVARLIG
Firmakreditor.Ansvarlig
#ATTENTION
Firmakreditor.Attention
#BANKADRESSE1
Firmakreditor.Bankadresse1
#BANKADRESSE2
Firmakreditor.Bankadresse2
#BANKADRESSE3
Firmakreditor.Bankadresse3
#BANKADRESSE4
Firmakreditor.Bankadresse4
#BANKKONTO
Firmakreditor.Bankkonto
#BANKREGISTRERINGSNUMMER
Firmakreditor.Bankregistreringsnummer
#BETALINGSKREDITOR
Firmakreditor.Betalingskreditor
#BETALINGSMÅDE
Firmakreditor.Betalingsmåde
#BÆRERNAVN
Firmakreditor.BærerNavn
#DERESREFERENCE
Firmakreditor.DeresReference
#FIKNUMMER
Firmakreditor.FIKnummer
#GIRO
Firmakreditor.Giro
#LAND
Firmakreditor.Land
#LEVERANDØRGRUPPE
Firmakreditor.Leverandørgruppe
#MOMS
Firmakreditor.Moms
#MOMSNUMMER
Firmakreditor.Momsnummer
#NAVN1
Firmakreditor.Navn1
#NAVN2
Firmakreditor.Navn2
#NAVN3
Firmakreditor.Navn3
#NAVN4
Firmakreditor.Navn4
#NAVN5
Firmakreditor.Navn5
#PBSNUMMER
Firmakreditor.PBSnummer
#POSTDISTRIKT
Firmakreditor.Postdistrikt
#POSTNUMMER
Firmakreditor.Postnummer
#PROJEKTNAVN
Firmakreditor.ProjektNavn
#SALDOBASIS
Firmakreditor.DebetsaldoBasis
-Firmakreditor.KreditsaldoBasis
#SALDOVALUTA
Firmakreditor.DebetsaldoStam
-Firmakreditor.KreditsaldoStam
#SAMLEKONTO
Firmakreditor.Samlekontokode
#SPROG
Firmakreditor.Sprog
#STANDARDBETALERIDENTIFIKATION
Firmakreditor.StandardBetaleridentifikation
#STANDARDKORTARTKODE
Firmakreditor.StandardKortartkode
#STATISTIK1
Firmakreditor.Statistik1
#STATISTIK2
Firmakreditor.Statistik2
#STATISTIK3
Firmakreditor.Statistik3
#STATISTIK4
Firmakreditor.Statistik4
#STEDNAVN
Firmakreditor.StedNavn
#STOPBETALING
Firmakreditor.StopBetaling
#SWIFTKODE
Firmakreditor.SWIFTkode
#TELEFAX
Firmakreditor.Telefax
#TELEFON
Firmakreditor.Telefon
#TELEX
Firmakreditor.Telex
#VALUTA
Firmakreditor.Valuta
#VORESKUNDENUMMER
Firmakreditor.VoresKundenummer
#VORESREFERENCE
Firmakreditor.VoresReference
#DEBITOR
#ADRESSE1
Firmadebitor.Navn1b
#ADRESSE2
Firmadebitor.Navn2b
#ADRESSE3
Firmadebitor.Navn3b
#ADRESSE4
Firmadebitor.Postnummerb
#ADRESSE5
Firmadebitor.Postdistriktb
#ADRESSE6
Firmadebitor.Navn4b
#ADRESSE7
Firmadebitor.Navn5b
#ADRESSE8
Firmadebitor.Land
#AFDELING
Firmadebitor.Afdelingsnummer
#AFTALENUMMER
Firmadebitor.Opkrævningaftalenummer
#ATTENTION
Firmadebitor.Attention
#BETALINGSDEBITOR
Firmadebitor.Betalingsdebitor
#BLOKERET
Firmadebitor.Blokeret
#BÆRERNAVN
Firmadebitor.BærerNavn
#GIRO
Firmadebitor.Giro
#KONTAKTPERSON
Firmadebitor.Kontaktperson
#KREDITMAX
Firmadebitor.Kreditmax
#KUNDEGRUPPE
Firmadebitor.Kundegruppe
#LAND
Firmadebitor.Land
#MOMS
Firmadebitor.Moms
#MOMSNUMMER
Firmadebitor.Momsnummer
#NAVN1
Firmadebitor.Navn1
#NAVN2
Firmadebitor.Navn2
#NAVN3
Firmadebitor.Navn3
#NAVN4
Firmadebitor.Navn4
#NAVN5
Firmadebitor.Navn5
#OPKRÆVNINGSGRUPPE
Firmadebitor.Opkrævningsgruppenummer
#ORDREBEHOLDNING
Firmadebitor.Ordrebeholdning
#POSTDISTRIKT
Firmadebitor.Postdistrikt
#POSTNUMMER
Firmadebitor.Postnummer
#PROJEKTNAVN
Firmadebitor.ProjektNavn
#RENTETILSKRIVES
Firmadebitor.Rentetilskrives
#RYKKERNIVEAU
Firmadebitor.Rykkerniveau
#RYKKES
Firmadebitor.Rykkes
#SALDOBASIS
Firmadebitor.DebetsaldoBasis - Firmadebitor.KreditsaldoBasis
#SALDOVALUTA
Firmadebitor.DebetsaldoStam - Firmadebitor.KreditsaldoStam
#SAMLEKONTO
Firmadebitor.Samlekontokode
#SPROG
Firmadebitor.Sprog
#STATISTIK1
Firmadebitor.Statistik1
#STATISTIK2
Firmadebitor.Statistik2
#STATISTIK3
Firmadebitor.Statistik3
#STATISTIK4
Firmadebitor.Statistik4
#STEDNAVN
Firmadebitor.StedNavn
#SÆLGERNUMMER
Firmadebitor.Sælgernummer
#TELEFAX
Firmadebitor.Telefax
#TELEFON
Firmadebitor.Telefon
#TELEX
Firmadebitor.Telex
#VALUTA
Firmadebitor.Valuta
#BETALINGSMÅDE
#ADVISERING
Betalingsmåde.DanAdviseringslinier
#ADVISERINGSTEKST1
Betalingsmåde.Adviseringsfelt13
#ADVISERINGSTEKST2
Betalingsmåde.Adviseringsfelt2c
#ADVISERINGSTEKST3
Betalingsmåde.Adviseringsfelt3c
#ADVISERINGSTEKST4
Betalingsmåde.Adviseringsfelt4c
#BESKRIVELSE
EksternKonto.Beskrivelse
#FELT1
Betalingsmåde.Betalingsfelt1
#FELT2
Betalingsmåde.Betalingsfelt2
#FELT3
Betalingsmåde.Betalingsfelt3
#FELT4
Betalingsmåde.Betalingsfelt4
#FELT5
Betalingsmåde.Betalingsfelt5
#FELT6
Betalingsmåde.Betalingsfelt6
#FELT7
Betalingsmåde.Betalingsfelt7
#FELT8
Betalingsmåde.Betalingsfelt8
#FELT9
Betalingsmåde.Betalingsfelt9
#FELT10
Betalingsmåde.Betalingsfelt10
#FLEREADVISERINGER
Betalingsmåde.FlereAdviseringerPrLinie
#KONTONUMMER
EksternKonto.Bankkontonummer
#MEDTAGOVERSKRIFTER
Betalingsmåde.MedtagOverskrifter
#REGISTRERINGSNUMMER
EksternKonto.Bankregistreringsnummer
#SAMLETBETALING
Betalingsmåde.SamletBetaling
#TEGNPRLINIE
Betalingsmåde.AntalTegnPrLinie
#INDBETALINGSMÅDE
#ADVISERING
Indbetalingsmåde.AdviserModtager
#ADVISERINGSTEKST1
Indbetalingsmåde.Adviseringsfelt14
#ADVISERINGSTEKST2
Indbetalingsmåde.Adviseringsfelt2d
#ADVISERINGSTEKST3
Indbetalingsmåde.Adviseringsfelt3d
#ADVISERINGSTEKST4
Indbetalingsmåde.Adviseringsfelt4d
#BESKRIVELSE
EksternKonto.Beskrivelse
#FLEREADVISERINGER
Indbetalingsmåde.FlereAdviseringerPrLinie
#KONTONUMMER
EksternKonto.Bankkontonummer
#MEDTAGOVERSKRIFTER
Indbetalingsmåde.MedtagOverskrifter
#REGISTRERINGSNUMMER
EksternKonto.Bankregistreringsnummer
#SAMLETOPKRÆVNING
Indbetalingsmåde.SamletOpkrævning
#TEGNPRLINIE
Indbetalingsmåde.AntalTegnPrLinie
#BETALING
#BELØB
AutomatiskBetaling.TotalBeløb
#BELØBSPOSTER
AutomatiskBetaling.AntalBeløbsposter
#BETALINGSFORMIDLER
AutomatiskBetaling.Betalingsformidler
#BETALINGSNUMMER
AutomatiskBetaling.AutomatiskBetalingsnummer
#LØBENUMMER1
AutomatiskBetaling.Løbenummer1
#LØBENUMMER2
AutomatiskBetaling.Løbenummer2
#LØBENUMMER3
AutomatiskBetaling.Løbenummer3
#POSTERIALT
AutomatiskBetaling.AntalPosterIalt
#PRODUKTIONSDATO
AutomatiskBetaling.Produktionsdato
#SIKKERHEDSKODE1
5
#SIKKERHEDSKODE2
e
#BETALINGSGRUPPE
#BELØB
Betalingsgruppe.GruppeTotalBeløb
#BELØBSPOSTER
Betalingsgruppe.GruppeAntalBeløbsposter
#GRUPPERING1
Betalingsgruppe.Gruppering1
#GRUPPERING2
Betalingsgruppe.Gruppering2
#GRUPPERING3
Betalingsgruppe.Gruppering3
#POSTERIALT
Betalingsgruppe.GruppeAntalPosterIalt
#BETALINGSLINIE
#ANTALADVISERINGER
AutomatiskBetalingslinie.SidsteAdviseringslinienummer
#ANTALUDLIGNINGER
AutomatiskBetalingslinie.SidsteUdligningslinienummer
#BANKKONTO
Betalingslinie.Bankkonto
#BANKREGISTRERINGSNUMMER
Betalingslinie.Bankregistreringsnummer
#BETALERIDENTIFIKATION
AutomatiskBetalingslinie.Betaleridentifikation
#BETALINGBASIS
AutomatiskBetalingslinie.BetalingBasis
#BETALINGSBESKRIVELSE
AutomatiskBetalingslinie.Betalingsbeskrivelse
#BETALINGSDATO
AutomatiskBetalingslinie.Betalingsdato6
#DEBITORNUMMER
AutomatiskBetalingslinie.Debitornummer
#EKSTERNTKONTONUMMER
AutomatiskBetalingslinie.EksterntKontonummer
#EKSTERNTREGISTRERINGSNUMMER
AutomatiskBetalingslinie.Bankregistreringsnummer
#FIKNUMMER
Betalingslinie.Fiknummer
#GIRO
Betalingslinie.Giro
#INDFØRELSESDATO
AutomatiskBetalingslinie.Indførselsdato
#KORTARTKODE
AutomatiskBetalingslinie.Kortartkode
#KREDITORKONTONUMMER
AutomatiskBetalingslinie.Kreditorkontonummer
#KREDITORNUMMER
AutomatiskBetalingslinie.Kreditornummer
#LINIENUMMER
AutomatiskBetalingslinie.Linienummer
#PBSNUMMER
Betalingslinie.Pbsnummer
#RABATBASIS
AutomatiskBetalingslinie.RabatBasis
#RABATVALUTA
AutomatiskBetalingslinie.RabatValuta
#TRANSAKTIONSLØBENUMMER
AutomatiskBetalingslinie.Transaktionsløbenummer
#UDDATAIDENTIFIKATION
AutomatiskBetalingslinie.UddataIdentifikationsnummer
#VALUTA
AutomatiskBetalingslinie.Valuta
1
You can specify different companies in this field, corresponding to the following references:
#FIRMAOPLYSNING = G_firma
#KREDITORFIRMA = Firmakreditor.Afregningsfirma
#DEBITORFIRMA = FirmaDebitor.Afregningsfirma
#BRUGERFIRMA = Bruger.MedarbejderFirmanummer
#OPRINDELSESFIRMA = Betalingsgruppe.Gruppering1 (if used as a
parameter for grouping in the window Specification of Output Data
Formats).

2
Address information is formatted according to the format defined for the current country.

3
The content of the remittance field on the payment mode is user selectable. The following options exist:
Bilagsnummer = Kreditorpost.Bilagsnummer
Fakturanummer = Kreditorpost.Fakturanummer
Posteringstekst = Kreditorpost.Posteringstekst
Posteringsdato = Kreditorpost.Posteringsdato
Fakturadato = Kreditorpost.Fakturadato
Forfaldsdato = Kreditorpost.Forfaldsdato
Betalt i valuta
Faktura = AutomatiskBetalingsUdligning.UdligningValuta
- AutomatiskBetalingsUdligning.RabatValuta
Kreditnota = -AutomatiskBetalingsUdligning.UdligningValuta
+ AutomatiskBetalingsUdligning.RabatValuta
Betalt i basis
Faktura = AutomatiskBetalingsUdligning.UdligningBasis
- AutomatiskBetalingsUdligning.RabatBasis
Kreditnota = -AutomatiskBetalingsUdligning.UdligningBasis
+ AutomatiskBetalingsUdligning.RabatBasis
Rabat i valuta = AutomatiskBetalingsUdligning.RabatValuta
Rabat i basis = AutomatiskBetalingsUdligning.RabatBasis
Leverandørnummer = KreditorPost.Kreditornummer
Betalingsbeskrivelse = KreditorPost.Betalingsbeskrivelse
Kortartkode = KreditorPost.Kortartkode
Betaleridentifikation = KreditorPost.BetalerIdentifikation
Beløb i valuta = Kreditorpost.KreditValuta - Kreditorpost.DebetValuta
Beløb i basis = Kreditorpost.KreditBasis - Kreditorpost.DebetBasis
Betalingsvaluta = KreditorPost.Postvaluta
Originalbeløb = Kreditorpost.Originalbeløb
Originalvaluta = Kreditorpost.Originalvaluta
Navn1-5 = FirmaKreditor.Navn1-5 (five fields)

4
The content of the remittance field on the customer payment mode is user selectable. The following options exist:
Posteringsdato = Debitorpost.Posteringsdato
Forfaldsdato = Debitorpost.Forfaldsdato
Posteringstekst = Debitorpost.Posteringstekst
Bilagsnummer = Debitorpost.Bilagsnummer
Opkrævet i valuta
Faktura = AutomatiskBetalingsUdligning.UdligningValuta
Kreditnota = -AutomatiskBetalingsUdligning.UdligningValuta
Opkrævet i basis Faktura = AutomatiskBetalingsUdligning.UdligningBasis
Kreditnota = - AutomatiskBetalingsUdligning.UdligningBasis
Originalvaluta = Debitorpost.Originalvaluta
Originalbeløb = Debitorpost.Originalbeløb
Rentesum i valuta = Debitorpost.Rentesum
Rentedato = Debitorpost.Rentedato
Betaleridentifikation = Debitorpost.BetalerIdentifikation
Rentesum ved rykning = Debitorpost.RentesumVedRykning
Sagsnummer = Debitorpost.Sagsnummer

5
The values for “Sikkerhedskode1” and “Sikkerhedskode2” are specified in the window Payment Files in the Banking module.

6
If “Betalingslinie.Betalingsdato” is less than today’s date, today’s date is used.

Input Data
Relation Reference
Content
Relation Field
#VARIABEL
#DAGSDATO
Currentdate
#TIDSPUNKT
Currenttime
#BETALINGSLINIE
#BANKKONTO
Betalingslinie.Bankkonto
#BANKREGISTRERINGSNUMMER
Betalingslinie.Bankregistreringsnummer
#FIKNUMMER
Betalingslinie.Fiknummer
#GIRO
Betalingslinie.Giro
#PBSNUMMER
Betalingslinie.Pbsnummer
#INDDATAHOVED
#AFSENDELSESDATO
Inddatahoved.Afsendelsdato
#DATAMODTAGER
Inddatahoved.Datamodtager
#DATAAFSENDER
Inddatahoved.Dataafsender
#DISKETTENUMMER
Inddatahoved.Diskettenummer
#LEVERINGSNUMMER
Inddatahoved.Leveringsnummer
#INDDATALINIE
#AFMELDT
Inddatalinie.Afmeldt
#AFTALENUMMER
Inddatalinie.Aftalenummer
#AFVIST
Inddatalinie.Afvist
#ARKIVNUMMER
Inddatalinie.Arkivnummer
#BELØBBASIS
Inddatalinie.BeløbBasis
#BELØBVALUTA
Inddatalinie.BeløbValuta
#CHECKNUMMER
Inddatalinie.Checknummer
#DEBETBELØBVALUTA
Inddatalinie.BeløbValuta
#KREDITBELØBVALUTA
-Inddatalinie.BeløbValuta
#BETALERIDENTIFIKATION
Inddatalinie.BetalerIdentifikation
#BILAGSNUMMER
Inddatalinie.Bilagsnummer
#DEBITORNUMMER
Inddatalinie.Debitornummer
#BÆRER
Inddatalinie.EksterntBærernavn
#FINANSKONTO
Inddatalinie.EksterntFinanskontonummer
#FIRMANUMMER
Inddatalinie.EksterntFirmanummer
#FORMÅL
Inddatalinie.EksterntFormålNavn
#GEBYRKONTO
Inddatalinie.EksterntGebyrKontonummer
#KONTONUMMER
Inddatalinie.EksterntKontonummer
#LOKALSPECIFIKATION1
Inddatalinie.EksterntLokalSpec1Navn
#LOKALSPECIFIKATION2
Inddatalinie.EksterntLokalSpec2Navn
#LOKALSPECIFIKATION3
Inddatalinie.EksterntLokalSpec3Navn
#PROJEKT
Inddatalinie.EksterntProjektnavn
#REGISTRERINGSNUMMER
Inddatalinie.EksterntRegistreringsnummer
#SPECIFIKATION1
Inddatalinie.EksterntSpec1Navn
#SPECIFIKATION2
Inddatalinie.EksterntSpec2Navn
#SPECIFIKATION3
Inddatalinie.EksterntSpec3Navn
#STED
Inddatalinie.EksterntStednavn
#GEBYRBELØBBASIS
Inddatalinie.GebyrbeløbBasis
#GEBYRBELØBVALUTA
Inddatalinie.GebyrbeløbValuta
#GEBYRKODE
Inddatalinie.Gebyrkode
#GENNEMFØRT
Inddatalinie.Gennemført
#INDBETALINGSDATO
Inddatalinie.Indbetalingsdato
#KODELØBENUMMER
Inddatalinie.Kodeløbenummer
#KORTART
Inddatalinie.Kortart
#KVANTUM
Inddatalinie.Kvantum
#KVANTUM2
Inddatalinie.KvantumB
#KREDITORNUMMER
Inddatalinie.Modtagerkreditornummer
#POSTERINGSDATO
Inddatalinie.Posteringsdato
#POSTERINGSTEKST
Inddatalinie.Posteringstekst
#TILBAGEFØRING
Inddatalinie.Tilbageføring
#TILBAGEFØRINGKVANTUM
Inddatalinie.TilbageføringKvantum
#UDDATAIDENTIFIKATION
Inddatalinie.UddataIdentifikationsnummer
#VALUTA
Inddatalinie.Valuta


English Relation References

Appendix D: Reference Fields in Format Specifications : Reference : English Relation References
English Relation References
The list below shows the fields in Maconomy’s database to which you may refer from the module Format Specification when using the English language.
Output Data
Relation Reference
Content
Relation Field
#VARIABLE
#TIME
Currenttime
#TODAYSDATE
Currentdate
#PAYMENTAGENT
#ADDRESS1
PaymentAgent.Address1
#ADDRESS2
PaymentAgent.Address2
#ADDRESS3
PaymentAgent.Address3
#ADDRESS4
PaymentAgent.Address4
#OURCONTACTPERSON
PaymentAgent.OurContactPerson
#OURPHONE
PaymentAgent.OurTelephone
#YOURCONTACTPERSON
PaymentAgent.YourContactPerson
#YOURPHONE
PaymentAgent.YourTelephone
#OUTGOINGPAYMENTFORM
#COMBINEDPAYMENT
OutgoingPaymentForm.AllowJointPayment
#CURRENCYPAYMENT
OutgoingPaymentForm.CurrencyPayment
#CUSTOMERPAYMENTFORM
#CURRENCYPAYMENT
CustPaymentFormInfor.CurrencyCollection
#JOINTCOLLECTION
CustPaymentFormInfor.AllowJointCollection
#COMPANYINFORMATION1
#ADDRESS1
CompanyInformation.Name1 2
#ADDRESS2
CompanyInformation.Name2b
#ADDRESS3
CompanyInformation.Name3b
#ADDRESS4
CompanyInformation.PostalCodeb
#ADDRESS5
CompanyInformation.PostalDistrictb
#ADDRESS6
CompanyInformation.Name4b
#ADDRESS7
CompanyInformation.Name5b
#BACSNUMBER
CompanyInformation.BankPaymentServiceNu;
#BANK
CompanyInformation.Bank
#BLOCKED
CompanyInformation.IsBlocked
#CITY
CompanyInformation.PostalDistrict
#COMPANYNUMBER
CompanyInformation.CompanyNumber
#COMPREGNUMBER
CompanyInformation.CompanyRegistrationN
#COUNTRY
CompanyInformation.Country
#CURRENCY
CompanyInformation.Currency
#FAX
CompanyInformation.Telefax
#GIRO
CompanyInformation.Giro
#NAME1
CompanyInformation.Name1
#NAME2
CompanyInformation.Name2
#NAME3
CompanyInformation.Name3
#NAME4
CompanyInformation.Name4
#NAME5
CompanyInformation.Name5
#PHONE
CompanyInformation.Telephone
#REMARK1
CompanyInformation.Note1
#REMARK2
CompanyInformation.Note2
#REMARK3
CompanyInformation.Note3
#REMARK4
CompanyInformation.Note4
#REMARK5
CompanyInformation.Note5
#STATISTICS1
CompanyInformation.Statistic1
#STATISTICS2
CompanyInformation.Statistic2
#STATISTICS3
CompanyInformation.Statistic3
#STATISTICS4
CompanyInformation.Statistic4
#TAXNUMBER
CompanyInformation.VATNumber
#TELEX
CompanyInformation.Telex
#ZIPCODE
CompanyInformation.PostalCode
#VENDOR
#ADDRESS1
CompanyCreditor.Name1b
#ADDRESS2
CompanyCreditor.Name2b
#ADDRESS3
CompanyCreditor.Name3b
#ADDRESS4
CompanyCreditor.PostalCodeb
#ADDRESS5
CompanyCreditor.PostalDistrictb
#ADDRESS6
CompanyCreditor.Name4b
#ADDRESS7
CompanyCreditor.Name5b
#ADDRESS8
CompanyCreditor.Countryb
#ATTENTION
CompanyCreditor.Attention
#BACSNUMBER
CompanyCreditor.BankPaymentServiceNu
#BALANCE
CompanyCreditor.DebitBalanceBase - CompanyCreditor.CreditBalanceBase
#BALANCECURRENCY
CompanyCreditor.DebitBalanceStandard - CompanyCreditor.CreditBalanceStandar
#BANKACCOUNT
CompanyCreditor.BankAccount
#BANKADDRESS1
CompanyCreditor.BankAddress1
#BANKADDRESS2
CompanyCreditor.BankAddress2
#BANKADDRESS3
CompanyCreditor.BankAddress3
#BANKADDRESS4
CompanyCreditor.BankAddress4
#BANKREGISTRATIONNUMBER
CompanyCreditor.BankRegistrationNumb
#CITY
CompanyCreditor.PostalDistrict
#CONTROLACCOUNT
CompanyCreditor.BlanketAccountCode
#COUNTRY
CompanyCreditor.Country
#CURRENCY
CompanyCreditor.Currency
#DEPARTMENT
CompanyCreditor.DepartmentNumber
#ENTITYNAME
CompanyCreditor.EntityName
#FAX
CompanyCreditor.Telefax
#FIKNUMBER
CompanyCreditor.CPCNumber
#GIRO
CompanyCreditor.Giro
#LANGUAGE
CompanyCreditor.Language
#LOCATIONNAME
CompanyCreditor.LocationName
#NAME1
CompanyCreditor.Name1
#NAME2
CompanyCreditor.Name2
#NAME3
CompanyCreditor.Name3
#NAME4
CompanyCreditor.Name4
#NAME5
CompanyCreditor.Name5
#OURCUSTOMERNUMBER
CompanyCreditor.OurCustomerNumber
#OURREFERENCE
CompanyCreditor.OurReference
#PAYMENTMODE
CompanyCreditor.PaymentMode
#PAYMENTVENDOR
CompanyCreditor.PaymentCreditor
#PHONE
CompanyCreditor.Telephone
#PROJECTNAME
CompanyCreditor.ProjectName
#RESPONSIBLE
CompanyCreditor.Responsible
#STANDARDCARDTYPECODE
CompanyCreditor.StandardCardTypeCode
#STANDARDPAYERID
CompanyCreditor.StandardPayerIdentif
#STATISTICS1
CompanyCreditor.Statistic1
#STATISTICS2
CompanyCreditor.Statistic2
#STATISTICS3
CompanyCreditor.Statistic3
#STATISTICS4
CompanyCreditor.Statistic4
#STOPPAYMENT
CompanyCreditor.StopPayment
#SWIFTCODE
CompanyCreditor.SWIFTCode
#TAX
CompanyCreditor.VAT
#TAXNUMBER
CompanyCreditor.VATNumber
#TELEX
CompanyCreditor.Telex
#VENDORGROUP
CompanyCreditor.SupplierGroup
#YOURREFERENCE
CompanyCreditor.YourReference
#ZIPCODE
CompanyCreditor.PostalCode
#CUSTOMER
#ADDRESS1
CompanyCustomer.Name1b
#ADDRESS2
CompanyCustomer.Name2b
#ADDRESS3
CompanyCustomer.Name3b
#ADDRESS4
CompanyCustomer.PostalCodeb
#ADDRESS5
CompanyCustomer.PostalDistrictb
#ADDRESS6
CompanyCustomer.Name4b
#ADDRESS7
CompanyCustomer.Name5b
#ADDRESS8
CompanyCustomer.Country
#AGREEMENTNUMBER
CompanyCustomer.CollectionAgreementN
#ATTENTION
CompanyCustomer.Attention
#BALANCE
CompanyCustomer.DebitBalanceBase
-CompanyCustomer.CreditBalanceBase
#BALANCECURRENCY
CompanyCustomer.DebitBalanceStandard
-CompanyCustomer.CreditBalanceStandar
#BLOCKED
CompanyCustomer.Blocked
#CITY
CompanyCustomer.PostalDistrict
#COLLECTIONGROUP
CompanyCustomer.CollectionGroupNumbe
#CONTACTPERSON
CompanyCustomer.ContactPerson
#CONTROLACCOUNT
CompanyCustomer.BlanketAccountCode
#COUNTRY
CompanyCustomer.Country
#CREDITMAX
CompanyCustomer.CreditMax
#CURRENCY
CompanyCustomer.Currency
#CUSTOMERGROUP
CompanyCustomer.CustomerGroup
#DEPARTMENT
CompanyCustomer.DepartmentNumber
#ENTITYNAME
CompanyCustomer.EntityName
#FAX
CompanyCustomer.Telefax
#GIRO
CompanyCustomer.Giro
#INTERESTCHARGES
CompanyCustomer.InterestAdd
#LANGUAGE
CompanyCustomer.Language
#LOCATIONNAME
CompanyCustomer.LocationName
#NAME1
CompanyCustomer.Name1
#NAME2
CompanyCustomer.Name2
#NAME3
CompanyCustomer.Name3
#NAME4
CompanyCustomer.Name4
#NAME5
CompanyCustomer.Name5
#ORDERVOLUME
CompanyCustomer.OrderBook
#PAYMENTCUSTOMER
CompanyCustomer.PaymentCustomer
#PHONE
CompanyCustomer.Telephone
#PROJECTNAME
CompanyCustomer.ProjectName
#REMINDERLEVEL
CompanyCustomer.ReminderLevel
#REMINDERS
CompanyCustomer.SendReminder
#SALESREPNUMBER
CompanyCustomer.SalesPersonNumber
#STATISTICS1
CompanyCustomer.Statistic1
#STATISTICS2
CompanyCustomer.Statistic2
#STATISTICS3
CompanyCustomer.Statistic3
#STATISTICS4
CompanyCustomer.Statistic4
#TAX
CompanyCustomer.VAT
#TAXNUMBER
CompanyCustomer.VATNumber
#TELEX
CompanyCustomer.Telex
#ZIPCODE
CompanyCustomer.PostalCode
#PAYMENTMODE
#ACCOUNTNUMBER
ExternalAccount.BankAccountNumber
#CHARACTERSPERLINE
PaymentMode.NumberOfCharsPerLine
#COMBINEDPAYMENT
PaymentMode.JointPayment
#DESCRIPTION
ExternalAccount.Description
#FIELD1
PaymentMode.PaymentField1
#FIELD2
PaymentMode.PaymentField2
#FIELD3
PaymentMode.PaymentField3
#FIELD4
PaymentMode.PaymentField4
#FIELD5
PaymentMode.PaymentField5
#FIELD6
PaymentMode.PaymentField6
#FIELD7
PaymentMode.PaymentField7
#FIELD8
PaymentMode.PaymentField8
#FIELD9
PaymentMode.PaymentField9
#FIELD10
PaymentMode.PaymentField10
#INCLUDEHEADINGS
PaymentMode.IncludeHeadings
#MULTIPLEREMITTANCES
PaymentMode.MoreRemittancesPerLi
#REGISTRATIONNUMBER
ExternalAccount.BankRegistrationNumb
#REMITTANCE
PaymentMode.CreateReceiptLines
#REMITTANCETEXT1
PaymentMode.RemittanceField13
#REMITTANCETEXT2
PaymentMode.RemittanceField2c
#REMITTANCETEXT3
PaymentMode.RemittanceField3c
#REMITTANCETEXT4
PaymentMode.RemittanceField4c
#CUSTOMERPAYMENTMODE
#ACCOUNTNUMBER
ExternalAccount.BankAccountNumbe
#CHARACTERSPERLINE
CustomerPaymentMode.NumberOfCharsPerLine
#DESCRIPTION
ExternalAccount.Description
#INCLUDEHEADINGS
CustomerPaymentMode.IncludeHeadings
#JOINTCOLLECTION
CustomerPaymentMode.JointCollection
#MULTIPLEREMITTANCES
CustomerPaymentMode.MoreRemittancesPerLi
#REGISTRATIONNUMBER
ExternalAccount.BankRegistrationNumb
#REMITTANCE
CustomerPaymentMode.NotifyConsignee
#REMITTANCETEXT1
CustomerPaymentMode.RemittanceField14
#REMITTANCETEXT2
CustomerPaymentMode.RemittanceField2d
#REMITTANCETEXT3
CustomerPaymentMode.RemittanceField3d
#REMITTANCETEXT4
CustomerPaymentMode.RemittanceField4d
#PAYMENT
#AMOUNT
AutomaticPayment.TheAmountTotal
#AMOUNTENTRIES
AutomaticPayment.NumberOfAmountEntrie
#PAYMENTAGENT
AutomaticPayment.PaymentAgent
#PAYMENTNUMBER
AutomaticPayment.AutomaticPaymentNumb
#PRODUCTIONDATE
AutomaticPayment.ProductionDate
#SECURITYCODE1
5
#SECURITYCODE2
e
#SYSTEMNUMBER1
AutomaticPayment.SystemNumber1
#SYSTEMNUMBER2
AutomaticPayment.SystemNumber2
#SYSTEMNUMBER3
AutomaticPayment.SystemNumber3
#TOTALENTRIES
AutomaticPayment.TotalNumberOfEntries
#PAYMENTGROUP
#AMOUNT
PaymentGroup.GroupTotalAmount
#AMOUNTENTRIES
PaymentGroup.GroupQuantityAmountE
#GROUPING1
PaymentGroup.Grouping1
#GROUPING2
PaymentGroup.Grouping2
#GROUPING3
PaymentGroup.Grouping3
#TOTALENTRIES
PaymentGroup.GroupTotalQuantityEn
#PAYMENTLINE
#BANKACCOUNT
PaymentLine.BankAccount
#BANKREGISTRATIONNO.
PaymentLine.BankRegistrationNo.
#CARDTYPECODE
AutomaticPaymentLine.CardTypeCode
#CPCNUMBER
PaymentLine.CPCNumber
#CURRENCY
AutomaticPaymentLine.Currency
#CUSTOMERNUMBER
AutomaticPaymentLine.TheCustomerNumber
#DISCOUNTBASE
AutomaticPaymentLine.DiscountBase
#DISCOUNTCURRENCY
AutomaticPaymentLine.DiscountCurrency
#EXTERNALACCOUNTNUMBER
AutomaticPaymentLine.ExternalAccountNumbe
#EXTERNALREGISTRATIONNUMBER
AutomaticPaymentLine.BankRegistrationNumb
#GIRO
PaymentLine.Giro
#IMPORTDATE
AutomaticPaymentLine.EntranceDate
#LINENUMBER
AutomaticPaymentLine.LineNumber
#NUMBEROFREMITTANCES
AutomaticPaymentLine.LastRemittanceLineNu
#OUTPUTDATAIDENTIFICATION
AutomaticPaymentLine.OutputDataIdentifica
#PAYERID
AutomaticPaymentLine.PayerIdentification
#PAYMENTBASE
AutomaticPaymentLine.PaymentBase
#PAYMENTDATE
AutomaticPaymentLine.PaymentDate6
#PAYMENTDESCRIPTION
AutomaticPayment-Line.PaymentDescription
#PAYMENTSERVICENUMBER
PaymentLine.PaymentServiceNumber
#QUANTITYOFRECONCILIATIONS
AutomaticPaymentLine.LastReconciliationLi
#TRANSACTIONNUMBER
AutomaticPaymentLine.TransactionSystemNum
#VENDORACCOUNTNUMBER
AutomaticPaymentLine.CreditorAccountNumbe
#VENDORNUMBER
AutomaticPaymentLine.CreditorNumber
1
You can specify different companies in this field, corresponding to the following references:
#COMPANYINFORMATION = G_firma
#USERCOMPANY = UserInformation.EmployeeCompanyNumbe
#VENDORCOMPANY = CompanyCreditor.SettlingCompany
#CUSTOMERCOMPANY = CompanyCustomer.SettlingCompany
#COUNTRYOFORIGIN = PaymentGroup.Grouping1 (if used as a
parameter for grouping in the window Specification of Output Data
Formats).

2
Address information is formatted according to the format defined for the current country.

3
The content of the remittance field on the payment mode is user selectable. The following options exist:
TransactionNumber = CreditorEntry.VoucherNumber
Invoice No. = CreditorEntry.InvoiceNumber
Entry Description = CreditorEntry.TextOfEntry
Entry Date = CreditorEntry.DateOfEntry
Invoice Date = CreditorEntry.InvoiceDate
Due Date = CreditorEntry.DueDate
Paid in currency
Invoice = AutomaticPaymentReco.ReconciliationCurren
-AutomaticPaymentReco.DiscountCurrency
Credit Memo = - AutomaticPaymentReco.ReconciliationCurren
+ AutomaticPaymentReco.DiscountCurrency
Paid in base
Invoice = AutomaticPaymentReco.ReconciliationBase
- AutomaticPaymentReco.DiscountBase
Credit Memo = - AutomaticPaymentReco.ReconciliationBase
+ AutomaticPaymentReco.DiscountBase
Discount in currency = AutomaticPaymentReco.DiscountCurrency
Discount in base = AutomaticPaymentReco.DiscountBase
Vendor No. = CreditorEntry.CreditorNumber
Payment Description = CreditorEntry.PaymentDescription
Card Type Code = CreditorEntry.CardTypeCode
Payer Identification = CreditorEntry.PayerIdentification
Amount in currency = CreditorEntry.CreditCurrency
- CreditorEntry.DebitCurrency
Amount in Base = CreditorEntry.CreditBase
- CreditorEntry.DebitBase
Payment Currency = CreditorEntry.EntryCurrency
Original Amount = CreditorEntry.OriginalAmount
Original Currency = CreditorEntry.OriginalCurrency
Name1-5 = CompanyCreditor.Name1-5 (five fields)

4
The content of the remittance field on the customer payment mode is user selectable. The following options exist:
Entry Date = CustomerEntry.DateOfEntry
Due Date = CustomerEntry.DueDate
Entry Description = CustomerEntry.TextOfEntry
Transaction Number = CustomerEntry.VoucherNumber
Collected in currency
Invoice = AutomaticPaymentReco.ReconciliationCurren
Credit Memo = -AutomaticPaymentReco.ReconciliationCurren
Collected in base Invoice = AutomaticPaymentReco.ReconciliationBase
Credit Memo = - AutomaticPaymentReco.ReconciliationBase
Original Currency = CustomerEntry.OriginalCurrency
Original Amount = CustomerEntry.OriginalAmount
Interest Sum in Currency = CustomerEntry.InterestSum
Interest Date = CustomerEntry.InterestDate
Payer Identification = CustomerEntry.PayerIdentification
Interest Sum for Reminder = CustomerEntry.ReminderInterestSum
Job Number = CustomerEntry.JobNumber

5
The values for “SecurityCode1” and “SecurityCode2” are specified in the window Payment Files in the Banking module.

6
If “PaymentLine.PaymentDate” is less than today’s date, today’s date is used.

Input Data
Relation Reference
Content
Relation Field
#VARIABLE
#TIME
Currenttime
#TODAYSDATE
Currentdate
#INPUTDATAHEADER
#DATARECIPIENT
InputDataHeader.DataReceiver
#DATASENDER
InputDataHeader.DataSender
#DELIVERYNUMBER
InputDataHeader.DeliveryNumber
#DISKETTENUMBER
InputDataHeader.DisketteNumber
#TRANSMISSIONDATE
InputDataHeader.DateSent
#INPUTDATALINE
#ACCOUNTNUMBER
InputDataLine.ExternalAccountNumbe
#AGREEMENTNUMBER
InputDataLine.AgreementNumber
#AMOUNTBASE
InputDataLine.AmountBase
#AMOUNTCURRENCY
InputDataLine.AmountCurrency
#FILENUMBER
InputDataLine.FileNumber
#CANCELLED
InputDataLine.Cancelled
#CARDTYPE
InputDataLine.CardKind
#CHARGEACCOUNT
InputDataLine.ExternalChargeAccoun
#CHARGEAMOUNTBASE
InputDataLine.ChargeAmountBase
#CHARGEAMOUNTCURRENCY
InputDataLine.ChargeAmountCurrency
#CHARGECODE
InputDataLine.ChargeCode
#CHECKNUMBER
InputDataLine.ChequeNumber
#CODESERIALNUMBER
InputDataLine.CodeSerialNumber
#COMPANYNUMBER
InputDataLine.ExternalCompanyNumber
#COMPLETED
InputDataLine.Concluded
#CREDITAMOUNTCURRENCY
-InputDataLine.AmountCurrency
#CURRENCY
InputDataLine.Currency
#CUSTOMERNUMBER
InputDataLine.TheCustomerNumber
#DEBITAMOUNTCURRENCY
InputDataLine.AmountCurrency
#ENTITY
InputDataLine.ExternalEntityName
#ENTRYDATE
InputDataLine.DateOfEntry
#ENTRYDESCRIPTION
InputDataLine.TextOfEntry
#G/LACCOUNT
InputDataLine.EkternalGLAccountNum
#LOCALSPECIFICATION1
InputDataLine.ExternalLocalSpec1Na
#LOCALSPECIFICATION2
InputDataLine.ExternalLocalSpec2Na
#LOCALSPECIFICATION3
InputDataLine.ExternalLocalSpec3Na
#LOCATION
InputDataLine.ExternalLocationName
#OUTPUTDATAIDENTIFICATION
InputDataLine.OutputDataIdentifica
#PAYERID
InputDataLine.PayerIdentification
#PROJECT
InputDataLine.ExternalProjectName
#PURPOSE
InputDataLine.ExternalPurposeName
#QUANTITY
InputDataLine.Quantity
#QUANTITY2
InputDataLine.QuantityB
#REGISTRATIONNUMBER
InputDataLine.ExternalRegistration
#REJECTED
InputDataLine.Rejected
#REMITTANCEDATE
InputDataLine.CustomerPaymentDate
#REVERSING
InputDataLine.Reversal
#REVERSINGQUANTITY
InputDataLine.ReversalQuantity
#SPECIFICATION1
InputDataLine.ExternalSpec1Name
#SPECIFICATION2
InputDataLine.ExternalSpec2Name
#SPECIFICATION3
InputDataLine.ExternalSpec3Name
#TRANNUMBER
InputDataLine.VoucherNumber
#VENDORNUMBER
InputDataLine.ReceiverCreditorNumb
#PAYMENTLINE
#BANKACCOUNT
PaymentLine.BankAccount
#BANKREGISTRATIONNO.
PaymentLine.BankRegistrationNo.
#CPCNUMBER
PaymentLine.CPCNumber
#GIRO
PaymentLine.Giro
#PAYMENTSERVICENUMBER
PaymentLine.PaymentServiceNumber


Appendix E: Copyrights and Acknowledgements

Appendix E: Copyrights and Acknowledgements
Appendix E: Copyrights and Acknowledgements
here have been instances in which Maconomy has made use of copyrighted third-party software, i.e. software which was not developed by Maconomy Corporation. This is most commonly seen in connection with our Java and Web software. Much of this third-party software is open source software or software placed in the public domain. To use this software, it is usually required that a copyright message be published along with the software documentation.
This appendix contains such a list of copyright messages and product acknowledgments. Maconomy respects them all and hereby express our gratitude to the open source community.
Furthermore, this appendix lists trademarks and registered trademarks of companies which may be mentioned throughout the Maconomy Reference Manual.


Notes

Appendix E: Copyrights and Acknowledgements : Notes
Notes
Hypersonic SQL
MRJ Adapter
The Boost Regex++ Library
zlib
The Independent JPEG Group's JPEG software
gSOAP
paintlib
libpng
Xerces-J Packages
Jakarta Commons
OpenSSL
Apache Software License
Trademarks


Hypersonic SQL

Appendix E: Copyrights and Acknowledgements : Notes : Hypersonic SQL
Hypersonic SQL
ORIGINAL LICENSE (a.k.a. “hypersonic_lic.txt”)
For content, code, and products originally developed by Thomas Mueller and the Hypersonic SQL Group:
Copyright (c) 1995-2000 by the Hypersonic SQL Group. All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
•
Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
•
Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
•
All advertising materials mentioning features or use of this software must display the following acknowledgment: “This product includes Hypersonic SQL.”
•
Products derived from this software may not be called “Hypersonic SQL” nor may “Hypersonic SQL” appear in their names without prior written permission of the Hypersonic SQL Group.
•
Redistributions of any form whatsoever must retain the following acknowledgment: “This product includes Hypersonic SQL.”
This software is provided “as is” and any expressed or implied warranties, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose are disclaimed. In no event shall the Hypersonic SQL Group or its contributors be liable for any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not limited to, procurement of substitute goods or services; loss of use, data, or profits; or business interruption). However caused any on any theory of liability, whether in contract, strict liability, or tort (including negligence or otherwise) arising in any way out of the use of this software, even if advised of the possibility of such damage.
This software consists of voluntary contributions made by many individuals on behalf of the Hypersonic SQL Group.


MRJ Adapter

Appendix E: Copyrights and Acknowledgements : Notes : MRJ Adapter
MRJ Adapter
MRJ Adapter (http://www.roydesign.net/mrjadapter/) is used under the LGPL license (http://www.gnu.org/licenses/lgpl.html).


The Boost Regex++ Library

Appendix E: Copyrights and Acknowledgements : Notes : The Boost Regex++ Library
The Boost Regex++ Library
Copyright (c) 1998-2001
Dr. John Maddock
Permission to use, copy, modify, distribute and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. Dr. John Maddock makes no representations about the suitability of this software for any purpose. It is provided “as is” without express or implied warranty.


zlib

Appendix E: Copyrights and Acknowledgements : Notes : zlib
zlib
zlib is incorporated into ClibPDF.
Acknowledgments:
The deflate format used by zlib was defined by Phil Katz. The deflate and zlib specifications were written by L. Peter Deutsch. Thanks to all the people who reported problems and suggested various improvements in zlib; they are too numerous to cite here.
Copyright notice:
(C) 1995-1998 Jean-loup Gailly and Mark Adler
This software is provided ‘as-is’, without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.
Permission is granted to anyone to use this software for any purpose, including commercial applications, and to alter it and redistribute it freely, subject to the following restrictions:
1.
The origin of this software must not be misrepresented; you must not claim that you wrote the original software. If you use this software in a product, an acknowledgment in the product documentation would be appreciated but is not required.
2.
Altered source versions must be plainly marked as such, and must not be misrepresented as being the original software.
3.
This notice may not be removed or altered from any source distribution.
Jean-loup Gailly: jloup@gzip.org
Mark Adler: madler@alumni.caltech.edu


The Independent JPEG Group's JPEG software

Appendix E: Copyrights and Acknowledgements : Notes : The Independent JPEG Group's JPEG software
The Independent JPEG Group's JPEG software
The authors make NO WARRANTY or representation, either express or implied, with respect to this software, its quality, accuracy, merchantability, or fitness for a particular purpose. This software is provided “AS IS”, and you, its user, assume the entire risk as to its quality and accuracy.
This software is copyright (C) 1991-1998, Thomas G. Lane.
All Rights Reserved except as specified below.
Permission is hereby granted to use, copy, modify, and distribute this software (or portions thereof) for any purpose, without fee, subject to these conditions:
(1) If any part of the source code for this software is distributed, then this README file must be included, with this copyright and no-warranty notice unaltered; and any additions, deletions, or changes to the original files must be clearly indicated in accompanying documentation.
(2) If only executable code is distributed, then the accompanying documentation must state that “this software is based in part on the work of the Independent JPEG Group”.
(3) Permission for use of this software is granted only if the user accepts full responsibility for any undesirable consequences; the authors accept NO LIABILITY for damages of any kind.
These conditions apply to any software derived from or based on the IJG code, not just to the unmodified library. If you use our work, you ought to acknowledge us.
Permission is NOT granted for the use of any IJG author's name or company name in advertising or publicity relating to this software or products derived from it. This software may be referred to only as “the Independent JPEG Group's software”.
We specifically permit and encourage the use of this software as the basis of commercial products, provided that all warranty or liability claims are assumed by the product vendor.
ansi2knr.c is included in this distribution by permission of L. Peter Deutsch, sole proprietor of its copyright holder, Aladdin Enterprises of Menlo Park, CA.
ansi2knr.c is NOT covered by the above copyright and conditions, but instead by the usual distribution terms of the Free Software Foundation; principally, that you must include source code if you redistribute it. (See the file ansi2knr.c for full details.) However, since ansi2knr.c is not needed as part of any program generated from the IJG code, this does not limit you more than the foregoing paragraphs do.
The Unix configuration script “configure” was produced with GNU Autoconf. It is copyright by the Free Software Foundation but is freely distributable.
The same holds for its supporting scripts (config.guess, config.sub, ltconfig, ltmain.sh). Another support script, install-sh, is copyright by M.I.T. but is also freely distributable.
It appears that the arithmetic coding option of the JPEG spec is covered by patents owned by IBM, AT&T, and Mitsubishi. Hence arithmetic coding cannot legally be used without obtaining one or more licenses. For this reason, support for arithmetic coding has been removed from the free JPEG software.
(Since arithmetic coding provides only a marginal gain over the unpatented Huffman mode, it is unlikely that very many implementations will support it.)
So far as we are aware, there are no patent restrictions on the remaining code.
The IJG distribution formerly included code to read and write GIF files. To avoid entanglement with the Unisys LZW patent, GIF reading support has been removed altogether, and the GIF writer has been simplified to produce “uncompressed GIFs”. This technique does not use the LZW algorithm; the resulting GIF files are larger than usual, but are readable by all standard GIF decoders.
We are required to state that
“The Graphics Interchange Format(c) is the Copyright property of CompuServe Incorporated. GIF(sm) is a Service Mark property of CompuServe Incorporated.”


gSOAP

Appendix E: Copyrights and Acknowledgements : Notes : gSOAP
gSOAP
Part of the software embedded in this product is gSOAP software.
Portions created by gSOAP are Copyright (C) 2001-2004 Robert A. van Engelen, Genivia inc. All Rights Reserved.
THE SOFTWARE IN THIS PRODUCT WAS IN PART PROVIDED BY GENIVIA INC AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.


paintlib

Appendix E: Copyrights and Acknowledgements : Notes : paintlib
paintlib
The paintlib source code and all documentation are copyright (c) 1996-2002 Ulrich von Zadow and other contributors.
The paintlib source code is supplied “AS IS”. Ulrich von Zadow and other contributors disclaim all warranties, expressed or implied, including, without limitation, the warranties of merchantability and of fitness for any purpose. The authors assume no liability for direct, indirect, incidental, special, exemplary, or consequential damages, which may result from the use of paintlib, even if advised of the possibility of such damage.
Permission is hereby granted to use, copy, modify, and distribute this source code, or portions hereof, for any purpose, without fee, subject to the following restrictions:
The origin of this source code must not be misrepresented.
Altered versions must be plainly marked as such and must not be misrepresented as being the original source.
This Copyright notice may not be removed or altered from any source or altered source distribution.
Executables containing paintlib or parts of it must state that the software “contains paintlib code. paintlib is copyright (c) 1996-2002 Ulrich von Zadow and other contributors.”. This notice must be displayed in at least one place where the copyright for the software itself is displayed. The documentation must also contain this notice.
Note that libpng, zlib, libtiff and the jpeg library have their own terms of use. You can find these in the documentation of the libraries.


libpng

Appendix E: Copyrights and Acknowledgements : Notes : libpng
libpng
This copy of the libpng notices is provided for your convenience. In case of any discrepancy between this copy and the notices in the file png.h that is included in the libpng distribution, the latter shall prevail.
COPYRIGHT NOTICE, DISCLAIMER, and LICENSE:
If you modify libpng you may insert additional notices immediately following this sentence.
libpng versions 1.0.7, July 1, 2000, through 1.2.5, October 3, 2002, are Copyright (c) 2000-2002 Glenn Randers-Pehrson and are distributed according to the same disclaimer and license as libpng-1.0.6 with the following individuals added to the list of Contributing Authors
Simon-Pierre Cadieux
Eric S. Raymond
Gilles Vollant
and with the following additions to the disclaimer:
There is no warranty against interference with your enjoyment of the library or against infringement. There is no warranty that our efforts or the library will fulfill any of your particular purposes or needs. This library is provided with all faults, and the entire risk of satisfactory quality, performance, accuracy, and effort is with the user.
More information can be found at http://www.libpng.org/pub/png/src/libpng-LICENSE.txt.
Libpng is OSI Certified Open Source Software. OSI Certified Open Source is a certification mark of the Open Source Initiative.


Xerces-J Packages

Appendix E: Copyrights and Acknowledgements : Notes : Xerces-J Packages
Xerces-J Packages
Xerces-J packages are made available under the Apache Software License (see “Apache Software License” on page 4543).


Jakarta Commons

Appendix E: Copyrights and Acknowledgements : Notes : Jakarta Commons
Jakarta Commons
Jakarta Commons is copyrighted by the Apache Software Foundation and are made available under the Apache Software License (see “Apache Software License” on page 4543).


OpenSSL

Appendix E: Copyrights and Acknowledgements : Notes : OpenSSL
OpenSSL
OpenSSL License
---------------
====================================================
Copyright (c) 1998-2005 The OpenSSL Project. All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
3. All advertising materials mentioning features or use of this software must display the following acknowledgment:
"This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit. http://www.openssl.org/)"
4. The names "OpenSSL Toolkit" and "OpenSSL Project" must not be used to endorse or promote products derived from this software without prior written permission. For written permission, please contact openssl-core@openssl.org.
5. Products derived from this software may not be called “OpenSSL” nor may "OpenSSL" appear in their names without prior written permission of the OpenSSL Project.
6. Redistributions of any form whatsoever must retain the following acknowledgment:
"This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/)"
THIS SOFTWARE IS PROVIDED BY THE OpenSSL PROJECT ``AS IS'' AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE OpenSSL PROJECT OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
====================================================
This product includes cryptographic software written by Eric Young (eay@cryptsoft.com). This product includes software written by Tim Hudson (tjh@cryptsoft.com).


Apache Software License

Appendix E: Copyrights and Acknowledgements : Notes : Apache Software License
Apache Software License
The Apache Software License, Version 1.1
Copyright (c) 1999-2000 The Apache Software Foundation. All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permit-ted provided that the following conditions are met:
1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
3. The end-user documentation included with the redistribution, if any, must include the following acknowledgment:
“This product includes software developed by the Apache Software Foundation (http://www.apache.org/).”
Alternately, this acknowledgment may appear in the software itself, if and wherever such third-party acknowledgments normally appear.
4. The names “Xerces” and “Apache Software Foundation” must not be used to endorse or promote products derived from this software without prior written permission. For written permission, please contact apache@apache.org.
5. Products derived from this software may not be called “Apache”, nor may “Apache” appear in their name, without prior written permission of the Apache Software Foundation.
THIS SOFTWARE IS PROVIDED “AS IS” AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE APACHE SOFTWARE FOUNDATION OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
This software consists of voluntary contributions made by many individuals on behalf of the Apache Software Foundation and was originally based on software copyright (c) 1999, International Business Machines, Inc., http://www.ibm.com. For more information on the Apache Software Foundation, please see
<http://www.apache.org/>.


Trademarks

Appendix E: Copyrights and Acknowledgements : Notes : Trademarks
Trademarks
Microsoft, Windows, and Windows NT are registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
Macintosh, Mac, and AppleTalk are registered trademarks of Apple Computer, Inc.
Java and all Java-based trademarks and logos are trademarks or registered trademarks of Sun Microsystems, Inc. in the United States and other countries.
Intel and Pentium are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries.
Netscape, Netscape Navigator, and Netscape Communicator are trademarks or registered trademarks of Netscape Communications Corporation.
Linux is a registered trademark of Linus Torvalds in several countries.
All other trademarks are trademarks of their respective holders.


Maconomy Portal User’s Guide

Maconomy Portal User’s Guide
Maconomy Portal User’s Guide
his manual explains how to use Maconomy’s Portal version X1. The manual consists of a general description of the elements shown in the Portal, and a description of how to navigate in the Portal. Furthermore, the practical use of the Portal and its components is described through a number of examples.


Introduction

Maconomy Portal User’s Guide : Introduction
Introduction
The Maconomy Portal
Logging on to the Portal
Navigating in the Maconomy Portal
Snapshots
Working in the Portal


The Maconomy Portal

Maconomy Portal User’s Guide : Introduction : The Maconomy Portal
The Maconomy Portal
Maconomy’s Portal is a flexible, browser based tool which provides a clear overview of your daily tasks. For instance, the Portal can bring your attention to the number of time sheets that currently need to be approved, and bring up exactly those time sheets in the Portal window. This allows you to take action without having to go to your Maconomy program, open a certain window, and seek out the relevant time sheets there. This functionality is not limited to time sheets only; it can be used on any type of information, both in Maconomy and in other information sources. The Portal can also guide you through each step in your daily workflows. You simply click the workflow that you want to carry out, and the Portal will show you the steps that you need to go through. When you click each step in order, the Portal will take you to the relevant place - a Maconomy window, an Internet site etc. - allowing you to carry out the step directly in the Portal window or in a separate window opened by the Portal. Besides helping you through your workflows, the Portal ensures that the reports you need to run on a regular basis are only a few clicks away.
The layout and contents of the Portal can be changed to match different needs. Some of the examples and illustrations in this manual may therefore vary from the set-up of your own Portal installation. However, the examples in this manual are based on a common type of set-up.


Logging on to the Portal

Maconomy Portal User’s Guide : Introduction : Logging on to the Portal
Logging on to the Portal
To log on to the Portal, open your browser and enter the Portal address supplied by your Maconomy system administrator. This will bring you to the log-on screen.
To enter the Portal, specify your user name and password, supplied by your Maconomy system administrator, and press Return or click the “Logon” button.
If you use Maconomy outside the Portal, the user name and password correspond to those you use when logging on to the Maconomy client. Please note that password changes in Maconomy also apply to Portal logon and vice versa.


Navigating in the Maconomy Portal

Maconomy Portal User’s Guide : Introduction : Navigating in the Maconomy Portal
Navigating in the Maconomy Portal
This section describes the elements featured in the Portal, and how to use them in your daily work. The purpose of this section is to enable you to identify different types of components, and edit the information on the screen to show data in the way that provides the best overview in the current situation.
The Portal window
The illustration below shows a typical Portal layout. The elements are described in detail below.
Logging off the Portal
To log off the Portal, click the Logout button, usually located in the top right corner of the Portal window. You should always use the logoff feature rather than just closing the browser window. Closing the browser window without logging off may cause minor inconveniences the next time you log on to the Portal.
Changing Password
To change your password, click “Change Password” in the upper right area of your browser. This brings up a page in which you must enter your old password, your new password and your new password once again, to make sure you typed it correctly. When you click “Change Password” or press Enter, your password is changed, provided that it complies with the rules set up for passwords in the Maconomy window Access Information.
Backward/Forward and Home
When using the portal, several different components are often visited. Sometimes you might be interested in going back to the last component visited or e.g. the component four visits in the past. From this past component, you might return to the currently visited and so on. This traversal back and forward in visit history is known from the “Back” and “Forward” buttons in Internet browsers. However, the buttons in the browser might produce unexpected results in the portal. It is therefore recommended that you use the “Back” and “Forward” buttons inside the portal, located at the left in the top navigation menu.
These buttons act like you would expect the corresponding browser buttons to work.
Notice, that e.g. the “Forward” button only will be visible if there is a component in the future history, i.e. if the component you are viewing was activated through the “Back”-button. If, from this past component, you click on anything else than “Forward”, it's assumed that you start a new future timeline and therefore the “Forward” button will be removed until the next use of the “Back” button.
If the small triangle, right to each of the two buttons is pressed, a list of the closest 20 component in history is shown. By clicking one of these, you will be taken directly to the clicked component.
This means that clicking on the third line is equivalent to clicking three times on the corresponding button.
Finally, you can click to Home link:
This will take you to the “home page” for the role you have been assigned.
Show and hide the menu
The menu can easily be hidden, by clicking the Hide Menu button:
Hiding the menu gives more room for the workarea. When you need the menu again, you simply click the same button - only now it is labelled Show Menu:


Snapshots

Maconomy Portal User’s Guide : Introduction : Snapshots
Snapshots
When the Snapshot button in the main menu is clicked, a new window containing two URLs will be shown. The URLs represent the portal as it looks right now - like a photography of the screen. This is practical if you want to share your portal view with a colleague or just bookmark an often used setup.
Beware that the URLs can be quite long and both exceed the window width and wrap to multiple lines.
Therefore, make sure that you copy all of the URL-line(s) when e.g. copying a URL into an e-mail. It is also a good idea to remind the mail recipient that the mail system might break the long URL into shorter pieces separated by one or more spaces. If that is the case, the mail recipient must remove such spaces when copying the link to a browser.
As you can see, there are two versions of the link. The first one shows the portal as you see it and the second only shows the work area (without the left and top menu).
If you enter a snapshot URL in a browser window you will be taken to the portal login screen. Once you have entered user name and password the portal will try to show you the snapshot represented in the URL. However, if you log in as another user than the one that created the URL, you might have another set of portal permissions than the URL creator. This may result in some parts of the snapshot being hidden due to lack of permissions. If you have problems accessing snapshots when logging on as another user than the one who created the snapshot, contact your local portal administrator.
The Menu structure
The Menu is the list of items located on the left side of the window, and it provides an overview of the options that are available in your Portal. The Menu consists of a number of menu items, each containing a number of related components.
Menu items
The Menu contains menu items, and each menu item contains a number of components. Menu items are used for grouping components, giving you an overview of e.g. which reports you can activate or all of your current To Dos. The name of each menu item indicates the type of information you can work with in the components covered by the menu item in question.
Menu items are marked with a box which shows whether the components in that menu item are currently shown or hidden. A plus in the box indicates that the item is closed, meaning that the components in the menu item are hidden, while a minus indicates that the item is open, showing the components. You can open and close a menu item by simply clicking it.
In some cases, it is possible that a menu item is open without any components being shown. This can e.g. be the case if you have opened a menu item with to dos, but the to do list is currently empty.
The Portal is set up to show just the menu items that support you in your work. For instance, a project manager needs to work with job cost information while an accounts payable manager needs to work with vendors and vendor invoices. Exactly which items are available to you is determined by the Portal set-up. Therefore, you should contact your system administrator if you need access to additional menu items.
Components
The items located under the menu items are called components. Components are used for selecting the task or information that you currently want to work with in the Portal. When you click on a component, the component is activated, and the work area of the Portal window (or a separate window) shows the contents of the component. The contents of a component can e.g. be an information card providing information on static information as well as current dealings with a given customer, or it can be a web site or a list with Maconomy data.
As in the case of menu items, your roles determine which components are available to you. For instance, if you are a project manager, you may need access to components that provide you with an overview of current projects and allow you to approve or reject expenses, while you would only need access to components used for registering and submitting time sheets if you are not involved in job management. Exactly which components are available to you is determined by the Portal set-up. Therefore, you should contact your system administrator if you need access to additional components.
Components are context sensitive. This means that the information shown in a given component depends on the user activating them, and that only information relevant in the current situation is displayed. For instance, if you are a project manager, a list of current jobs would only include jobs for which you are the project manager. Furthermore, such a job list would also filter away all jobs that are already closed and therefore no longer require you to work on them. The context sensitivity makes it faster and easier to find the information relevant to you in your current situation, as you are not required to browse through all the information stored in the system or set up selection criteria to find what you need.
There are a number of different types of components, each of which brings up different types of information in a certain way. Each component type is described in the following sections.
Components are set up for each Portal user. This ensures that the components available to you support the tasks that you need to carry out in your roles.
•
To Dos
This component type is designed to bring certain tasks currently at hand to your attention. For instance, a To Do list can show a project manager how many time sheets are currently ready for approval, and when the To Do list is activated, the Portal brings up a list of the time sheets in question. The project manager can then click on any time sheet in the list to open the time sheet in question - either in the work area of the Portal window or in a separate window - and work with the time sheet there.
To Dos are similar to Alerts, but while Alerts can be used for merely pointing out certain events taking place - events that do not necessarily require any action on your part - To Dos are lists of things that require you to take action in order for a procedure in Maconomy to continue (e.g. time sheets that need your approval so that they can be posted). If you do not take the necessary action, the items will simply remain in the To Do list, and the further processing in Maconomy is blocked.
There may be several To Do lists available, depending on your roles. For instance, there may be one To Do list for all time sheets that await your approval, and one for your own time sheets that are yet to be submitted
The number of items currently in each To Do list is shown in a parenthesis next to the To Do component in the Menu. When there are no items in a To Do list (for instance if the To Do component is a list of the time sheets currently awaiting your approval, but all time sheets have been approved), the component is hidden.
When you click on a To Do, a list with the relevant information is shown in the work area. The type of information shown in the list (e.g. time sheets, sales orders, customers) depends on the To Do component selected.
On each line, you can click on the leftmost field to jump to a component, Maconomy window, web site etc. related to the line on which you clicked. This will typically be a place where you can perform the actions which resolve the reason causing the To Do to appear. Clicking on a line can e.g. activate another component where you can work with the clicked item (for instance a time sheet that needs to be submitted). The place to which the clickable link leads is predefined in each component. Therefore, you should contact your system administrator or refer to your company’s documentation on each To Do in your Portal Menu for the effects of clicking a line.
You can manipulate a To Do list by adding or removing fields or changing the sort order as described in the section “Lists” on page 4571. If you remove the leftmost column from the layout (the clickable column), the column which is leftmost in the new layout becomes clickable instead, with the same effect as the original leftmost column.
•
Alerts
This component type is designed to bring certain events to your attention. For instance, an alert can bring your attention to the fact that a job budget has been exceeded or that a customer placed an order for a special item on which you are currently running statistics. Alerts are similar to To Dos, but while To Dos are lists of things that require you to take action in order for a procedure in Maconomy to continue (e.g. time sheets that need your approval so that they can be posted), Alerts can be used for merely pointing out certain events taking place - events that do not necessarily require any action on your part but are shown to keep you updated.
There may be several Alert components available, depending on your roles.
The number of items currently in each Alert list is shown in a parenthesis next to the Alert component in the Menu. When there are no items in an Alert list (for instance if the Alert component is a list of the jobs whose schedule is delayed, but all of your jobs are currently on schedule), the component is hidden.
When you click on an Alert, a list with the relevant information is shown in the work area. The type of information shown in the list (e.g. jobs, sales orders, customers) depends on the Alert component selected.
On each line, you can click on the leftmost field to jump to a component, Maconomy window, web site etc. related to the line on which you clicked. Clicking on a line can e.g. activate another component where you can work with the clicked item (for instance a job budget), or it can open a web page showing the status of the current customer’s shipments. The place to which the clickable link leads is predefined in each component. Therefore, you should contact your system administrator or refer to your company’s documentation on each Alert in your Portal Menu for the effects of clicking a line.
You can manipulate an Alert list by adding or removing fields or changing the sort order as described in the section “Lists” on page 4571. If you remove the leftmost column from the layout (the clickable column), the column which is leftmost in the new layout becomes clickable instead, with the same effect as the original leftmost column.
•
Portal Notifications
A “workflow” is the flow or progress of the work procedures in e.g. your company or department. A workflow process is defined by specifying who does what to which object under which circumstances. The Maconomy system supports the management of the workflow process by assigning work, passing it on and tracking its progress. This entails a number of benefits:
1. Work does not get misplaced or stalled.
2. Procedures are documented and followed exactly.
3. Managers can focus on staff and business issues, such as individual performance, optimal procedures, and special cases.
When a workflow is passed to you, a portal notification can notify you about it. There are two parts in such a portal notification:
1. A single menu item that can expand to a menu item for each entry in the notification.
For instance, if you are subscribed to a portal notification, “My jobs”, it might expand to
Time sheets (3)
Expense sheets (4)
which indicates that you have 3 pending time sheets and 4 pending expense sheets. This concept is very similar to To dos and Alerts.
2. A notification view in the work area of the portal. Depending on the setup of each menu entry (derived from the single expanded menu items) a click on such a menu item will result in either a list of pending notifications or a list of e.g. the pending time sheets.
•
M-Script Components
M-Script components are components with specialized functionality designed to support specific tasks. M-Script components can e.g. open special windows in your browser window, run customized reports or display formulas for data entry carrying out subsequent actions. For instance, an M-Script component used A/R management could show all types of information pertaining to customers - i.e. static customer information, current orders and jobs, outstanding invoices, contact and event information etc. This way, you are provided with all the relevant information in one place, allowing you to easily manage the customers for which you are responsible.
M-Script components can take on any form, but there are a number of elements that are common to M-Script components. These elements are described in the section “Working in the Portal”.
•
Workflows
Workflow components are components that guide you through tasks that consist of multiple steps, helping you remember to carry out each step and reminding you of any special tasks you need to check or carry out in a process. For instance, let us say your processes for creating a new employee is to
1. Create the employee
2. Assign the employee to a user
3. Grant the user the necessary access rights
This represents a workflow in three steps.
When a workflow is activated, the work area shows the steps involved in the workflow in question, in the order in which they should be carried out. Each step is shown in a box that contains a descriptive, clickable title. Each box may also contain a text with reminders or instructions.
Each box represents a component, meaning that a workflow is actually a series of components that you activate one by one, completing each step before proceeding to the next one. An icon indicates the component type of each step.
Clicking a box title activates the component in question, for instance bringing up the window relevant for carrying out the current step or going to a web site to check certain information to be used later in the workflow. When you are done with one step, you can close any windows opened in the step, and return to the Portal window to continue the workflow.
A workflow designed to support the example mentioned above would show three boxes with descriptive titles. Clicking the title of the first box would open the window Employees, allowing you to create a new employee and close the window, returning to the Portal window. Next, you would click step 2 which would open the window Users, etc.
The steps in a workflow are merely for guidance. You do not have to click the steps in any given order.
•
External Sources
Components of this type can contain anything that can be viewed in your browser. For instance, it can be a link to a specific Internet site or an Internet tool. When you click a component of this type, the web site or Internet tool is activated, either in a separate browser window or in the work area of the Portal window. From here, you can work with the external source in exactly the same way as if you had accessed it without the reference from the Portal.
The place to which a component of this type leads is predefined in the system. Therefore, you should contact your system administrator or refer to your company’s documentation on each External Source component in your Portal Menu for the effects of activating the component.
•
Analyses
Components of this type open a predefined Maconomy Analyzer report when activated. As the report has been predesigned, you only need to activate the component to get a complete report with the relevant contents, meaning that you do not have to specify any criteria for e.g. which jobs should be included in the report or which columns and rows should be shown.
Depending on the component in question, an analysis is shown in the work area in the form of a list or a pie chart. If the analysis is shown as a list, you can add or remove fields as described in the section “Lists” on page 4571.
If the analysis is shown as a pie chart, you can drill down for more detailed information as described in the section “Working with pie charts” on page 4577.
•
SQL Reports
When activated, components of this type run a predefined report. As the report has been predesigned, you only need to activate the component to get a complete report. However, you can rearrange and filter the report to show the information in a layout suitable to your current situation.
Reports are shown in the work area in the form of a list.
On each line, there may be one or several clickable fields, indicated by underlined text. Clicking one of these fields on a line will jump to a component, Maconomy window, web site etc. related to the line on which you clicked. It may e.g. activate another component where you can work with the clicked item, it can open a web page showing the status of the current customer’s shipments, or it can prepare a mail to the customer. If there are several clickable fields, they may contain links to different places or different types of information. The places to which the clickable links lead are predefined in each component. Therefore, you should contact your system administrator or refer to your company’s documentation on each SQL Report in your Portal Menu for the effects of clicking a field on a line.
As mentioned, you can edit the layout of a report by e.g. adding or removing fields, changing the sort order or setting up further criteria for the information included in the report as described in the section “Lists” on page 4571. If you remove a clickable column, the corresponding link is also hidden, making the link unavailable.
•
Maconomy Windows
Components of this type open a window in the Maconomy client program, allowing you to carry out tasks in Maconomy. The Maconomy window is opened either in a normal window or as a JavaTM window in the work area of the Portal window. The window opened depends on the component in question. The name of each Maconomy window component will usually correspond to the window opened, but may be named differently in your Portal. Therefore, you should contact your system administrator or refer to your company’s documentation on each Maconomy window component to see which window is opened.
•
Dashboards
A dashboard is a division of the work area into several parts, each showing the contents of a component. For instance, the top half of the work area might show the time sheets currently ready for approval, while the bottom half shows real-time information from an external source. This allows you to stay updated, e.g. while performing other tasks on your workstation.
The components shown are predefined and may or may not be available separately elsewhere in the Menu.
When you activate a dashboard, the work area is divided into a number of panes, and shows the relevant information. If the contents of a pane are larger than the pane itself, scroll bars for this pane appear at the bottom and right side of the pane.
The number of panes and the size of each pane are predefined, and can only be changed by users with Portal Designer status. For a further description, please see the reference manual on the Portal Designer.


Working in the Portal

Maconomy Portal User’s Guide : Introduction : Working in the Portal
Working in the Portal
In this section, you can learn about the individual types of elements typically used in standard Maconomy Portal components. Please note that the section only describes how the elements work in Maconomy’s standard components. If you are using customized components, the functionality may differ.
Menu bars
Menu bars appear at the top of many M-Script components. Menu bars function in the same way as usual menus, meaning that you click a menu item to choose from the options in that menu, and then you click the desired option.
There are a number of menu items that are common to most of Maconomy’s standard components. These items are described in the following.
•
File: This menu item contains options that allow you to enter new information and print information
•
Find: This menu item contains options that activate search windows where you can find the information you wish to work with.
•
Go To: This menu item contains options that will take you to other components relating to the information in the currently active component. For instance, if you are working with job information, the Go To menu will typically offer an option to go to the home component of the current job as well as other components in which you can work with various types of job information. For information on home components, see the section “Special icons” on page 4565.
•
Action: This menu item contains actions used for purposes specific to each component (or tab). The actions typically correspond to the actions available in the Maconomy window from which the component information is retrieved.
•
Help: This menu item contains the Help option which will open a window with information on the use of the current component. From that window, there are links to the entire online help system of Maconomy.
Apart from this help system, many components have a small “?” icon at the top right edge. If you click that, a window will appear with information about the current component. This help text can be edited by the Portal designer.
•
Configuration: This menu item is only available to users with the Portal Designer role. The menu contains a number of tools used when configuring the current component. For further information about these tools, see the section “Useful Tools for Folder and File Structure” on page 141 in the manual Maconomy Portal: Customizing M-Script Components.
The Portal reference manual for each component does not describe the individual menu options available in these menu items. However, the options available in the Action menu of each component are described for each component or tab.
Buttons
Buttons are used for activating frequently used actions or activating other components. Buttons can appear in several places on the screen, depending on the component, and their location on the screen reflects their functionality.
As a rule, action buttons located at the bottom of the screen are used for carrying out actions on the main information type shown in the window, for instance the current expense sheet or the job whose lines are shown in the window. Buttons that pertain to other information on the screen - such as the table in the illustration below - are located near the information to which they pertain.
For example, the illustration below contains the buttons “Print Draft”, “Insert Summary” Line, “My Jobs”, and “Find Job”. The “Print Draft” button will carry out an action on all of the information in the window and therefore is placed at the top. The button “Insert Summary Line” is located immediately above the table because its use pertains to information in the table, while the buttons at the bottom of the screen are used for navigating to other components or searching for other jobs.
For a description of a given button in a given standard Maconomy Portal component, see the Portal reference manual of the portal module of which the component in question is part.
Tabs
Tabs are used for grouping different types of information in a component. For instance, a component whose purpose is to provide a complete overview of customer information could be split up into static information, current outstanding invoices, contact history, payments etc.
In some cases, a tab is only available if you have been granted access to it or if you have installed those parts of Maconomy and the Portal that are displayed in the tab in question. A tab can also be hidden if the information in the tab is not relevant. For instance, the tab Main Job (showing information about the main job to which the current job is assigned) is hidden from the component Job Home if the current job itself is a main job and therefore is not assigned to another main job. Therefore, the reference manuals for the individual Portal modules may mention a number of tabs that are not shown in your Portal.
Special icons
In certain components, you may encounter special icons which activate various functions when clicked, depending on their location. Special icons are context sensitive, meaning that their function is related to the information next to which they are found. For instance, if a special icon appears next to a customer number field, it means that clicking the icon will perform the action for the customer specified in the field in question.
Two types of special icons appear in Maconomy’s standard Portal components:
Mail icons: When this type of icon is clicked, the Portal activates your e-mail program and creates a new mail addressed to the customer, vendor, employee etc. next to which the icon appears.
Date Picker: When this type of icon is clicked, the date picker opens, and you can select a date here.
Combo box fields
In some windows, you may encounter so-called combo box fields. A combo box field is similar to a popup field in that you can choose a number of values from a popup list. However, the option list in a combo box is user specific and dynamic, holding the options that the current user is most likely to select. A combo box can e.g. let the user choose from the tasks on which he has registered hours in the last two weeks, thus making it easy to select the relevant tasks without having to search for the task names. As the option list in a combo box is merely meant as a help when entering data, it is also possible to manually enter a value in a combo box or use the search functionality to find options that are not shown in the popup list.
The criteria determining what is included in the option list of a given combo box field can be configured for the component in which the field appears, for instance to make the list include tasks on which the user has registered hours for the last three weeks instead of two. See the object set-up guide for information on how to configure the combo boxes in your individual components.
Searching for information
This section describes the extensive search facilities in the Portal. Whether you simply need to find a customer or you need to perform a complex search for job budgets of a certain type, for a certain amount and for a specific group of customers, you can make use of the Portal’s powerful search capabilities.
In the Maconomy Portal, you work with two kinds of searches, namely primary key searches and foreign key searches. The following sections describe how to perform these two types of searches.
Primary key search
A primary key search means a search for records related to the main type of information in the current component. For instance, in a component showing various information on jobs, the primary key is the job number. Hence, all records found using the primary key search are related to jobs. In other words: in customer related components, you can search for customers, in job related components, you can search for jobs etc.
To start a primary key search, select the “Find” (“Find Job”, “Find Customer” etc.) option.
In primary key search windows, the fields on which you can set up criteria are predefined, and for each field, you can enter selection criteria specifying the information you are searching for. For information on setting up search criteria, see the section “Search Syntax” on page 4569.
When you have entered your search criteria, press the “Find” button to start the search.
The records found are displayed in the table part of the search window. To select a record, press the “>” button to the left of the line showing the record in question. This returns to you the component from which you activated the search window, now displaying the selected record.
Field specific search (foreign key search)
A field specific search, or foreign key search, is a search for values that can be specified in the fields shown in the current component, for instance to find the activities or tasks that can be specified on a job budget line.
To search for the values available in a given field, place the cursor in the desired field and press Ctrl+G or the magnifier button in the top left corner of the work area. This brings up a dynamic Find window where you can set up search criteria.
The search window consists of a dynamic table in which you can select fields related to the type of information you are searching, and set up search criteria on the selected fields. If, for example, you are searching for an activity to enter on a time sheet line, you can select the activity description field and set up criteria specifying that you are only searching for activities where certain words are part of the description.
By default, the window shows the query you performed the last time you searched for the current type of information. To remove the previous search criteria, click the “Clear” button.
The query table consists of columns and rows. The columns contain one “Field” column and two “Restriction” columns.
Field
This column consists of popup fields, each listing the fields related to the type of information you are searching. These are the fields by which you can search. Each line in a query table corresponds to an “and” expression. This means that if you are searching for a time sheet, and you specify e.g. “Employee No.” in this column and the value “100” in the “first Restriction” column, and you specify “Week No.” in a new row with the value “23” in the “Restriction” column, the query will find the record which fulfills both these criteria - i.e. the time sheet for employee no. 100 for week 23. See also the description of the “Restriction” columns below.
If you wish to set up multiple criteria on the same field, for instance to find jobs assigned to project manager 1044 or 1123, specify both criteria in the “Restriction” field on the same row, separated by a vertical bar “|”, not to be confused with an uppercase “i”. Example: 1044|1123.
If the same field is selected on more than one row, the criterion set up on the bottommost of these rows will apply, whereas criteria set up for the same field on above lines are ignored.
Restriction
In these columns you enter the criteria by which you want to limit your search. For each row in the query table you can specify a single value or a search expression which must be fulfilled for Maconomy to find the record. For more information about search expressions, please see the section “Search Syntax” below.
There are two “Restriction” columns. The first one is used if the field selected on the line in question is not a popup value or a checkbox - i.e. if it is an amount, a date, a text string etc. The second “Restriction” column is used if the field selected on the line is a popup field or a checkbox field, for instance “Country”, “Department”, “Approved”, etc. If the field selected on the line is a popup field, the second “Restriction” column is automatically activated, showing the options available. Similarly, if the field is a checkbox field, the second “Restriction” column is activated, offering the options “True” and “False”, corresponding to marked and unmarked, respectively.
When searching for popup and checkbox values, only the records matching the selected value are found. This means that it is not possible to make interval searches on popup fields and checkboxes.
Creating rows
To insert a new criterion row, click the icon with a white quadrangle placed to the left of the line below which you want to create the new row (as described in the section “Working with tables” on page 4570).
Removing Columns and Rows
To remove a row from the query table, click the trash can icon to the left of the row to be deleted. You can also delete a row by changing the value in the column “Field” to a blank value.
The records found are displayed in the table part of the search window. To select a record, press the “>” button to the left of the line showing the record in question. This returns to you the component from which you activated the search window, and the selected value is automatically inserted in the field from which you activated the search window.
Search Syntax
This section describes how search criteria should be structured in search windows.
As mentioned above, you can enter search expressions in the first “Restriction” column when setting up criteria for fields that are not popup fields or checkboxes. You can also enter search expressions in the individual criterion fields in primary key search windows. Using expressions to limit your search makes it much easier to find just the records you need.
If you only enter text in a search field, for instance when searching for a customer and entering search criteria in the customer name field, Maconomy interprets this as the full text. This means that a customer whose name is “Leelands Inc.” will not be found if you only enter “Leelands” in the search field. If you are not sure about the spelling of a string, or if you do not wish to enter the full string, you can enter wildcards in the text. Maconomy supports the following two wildcards:
? Just one character
* 0 or more characters
Returning to the above example, you could enter “Leelands*” in the search field to find “Leelands Inc.”. If you were not sure whether the customer name was “Leelands Inc.” or “Leelands plc.”, you could enter “Leelands ??c.” to find the customers whose name starts with “Leelands”, and ends with any two characters followed by a “c”.
You can enter several wildcards in the same search field. For instance, you could enter “*Leeland*” to find all companies with the name “Leeland”, including “Arthur Leelands Inc.”, “A. Leelands, Ltd.”, and “Leelands Inc.”.
Furthermore, you can use the following relational operators to limit your search. The usage examples are based on the above example of finding a customer using the “Name 1” search field:
Operator
Specify
Usage
Result
Greater than
>
>L
All customers whose name is after “L” in an alphabetic list. This includes e.g. “La” because “La” is higher than “L”.
Greater than or equal to
>=
>=L
All customers whose name starts with an “L” or any subsequent letter in the alphabet. This includes a company called “L” if it exists.
Less than
<
<L
All customers whose name is before “L” (including numbers) in an alphabetic list.
Less than or equal to
<=
<=L
All customers whose name is before or equal to “L” in an alphabetic list (including numbers).
Different from
<>
<>Leelands Inc.
All customers except “Leelands Inc.”.
Working with tables
This section describes how to work with tables in the Portal. Tables can appear in various places on the screen, depending on the component selected.
Selecting lines
To select a line in a table, for instance to enter or change the information on the line, simply click the line.
Creating lines
In order to create a new line in a table, click the icon with a white quadrangle placed to the left of the line below which you want to insert a new line. If the table is empty, click the icon on the heading line of the table. If the last line in the table is active, you can also use the arrow down key to create a new line. However, if the cursor is placed in a multi-line field, the arrow down key cannot be used in this way, as it is then used for moving the cursor up and down on the lines in the field.
If the icon is dimmed, you cannot create a new line at this time.
When you have entered all the desired information on the line, press Enter to save the information.
Deleting lines
To delete a line, click the icon showing a red ‘X’ to the left of the relevant line.
Lists
This section describes how you can change lists shown in the work area using only a few clicks.
When you activate a component of the type To Do, SQL report, and in some cases Analysis, the work area of the Portal window shows a list similar to the one illustrated above. Such lists can be rearranged to show the information in a layout suitable to your current situation. The options described in this section apply to all lists shown in the work area of the Portal window, regardless of the component type to which the lists belong.
Changing the sort order
Each column heading is clickable. When you click a heading, the list is sorted by the contents of that column. If you click the column by which the list is already sorted, you switch between sorting in ascending and descending order. A field above the list indicates the current sort order.
Adding, removing, and moving fields in the list
At the top right of the list is a button labeled “Edit”. It may be necessary to scroll right to find the button. Clicking this button brings up a list of the columns available in the list, and the columns currently included in the list.
When this screen is shown, you can add, remove, and move columns. When you click the button “Update layout” at the bottom of the window, the Portal returns to the list which is now shown in the new layout.
By clicking on a column name in the list of available columns and clicking the right-arrow button, you include the column in the list, meaning that it is shown in the list when you click the button “Update layout”. Similarly, clicking on a column name in the list of columns currently included in the list, and clicking the left-arrow button removes the corresponding column from the layout. You can also double-click on a column name in the list of included columns to remove it from the layout, and vice versa.
The order in which the column names are shown in the Edit window represents the order in which they are shown in the list. The topmost column in the Edit window is the leftmost one in the table. You can move these columns around in the Edit window by marking a column name in the list of fields currently included in the list and clicking the up-arrow and down-arrow buttons. When you click the button “Update layout”, the columns are shown in the new order.
Please note that if you remove a clickable column from the layout, the effect depends on whether you are working with a list generated from a To Do component or an SQL Report component. For a description of these effects, please see the sections on the component types “To Dos” on page 4556 and “SQL Reports” on page 4561.
Creation wizards
Creation wizards are components that guide you through the process of creating new information of a certain kind. This ensures that you are always reminded to enter certain vital information on e.g. new jobs, customers etc. A creation wizard can consist of any number of steps, and the current step as well as the total number of steps in the creation process are shown at the top of the screen.
When you click “OK” or “Create” at the last step in the wizard, the new information is created and you are taken to a component in which you can work with the new information.
Universe Report Components
This section describes how to work with universe reports in the Portal system. Universe reports are predefined reports which offer drill down possibilities, making it easy to find details on the figures shown in the report.
You may have several reports available in your Portal. Each of these reports may show various types of information grouped in different ways, but their use is similar in that you use the same methods for e.g. specifying selection criteria and drilling down and up in the report data.
Activating Universe Reports
Universe reports can be activated in several ways. A report can appear as a component in the Menu Frame, and clicking the component name will activate the report. A report can also be activated from another component by means of a button or a link.
When a report is selected, you are offered a number of grouping options for the report figures, e.g. whether the report should initially show figures grouped by job, customer, sales representative etc. When you have selected the desired grouping, you are taken to a selection criteria window where you can specify the data range to be included in the report.
Please note that in some reports, the grouping is selected in the selection criteria window rather than in a separate window presented before the selection criteria is entered.
Entering Selection Criteria
When a Universe Report component is activated from the report Menu Frame, you are asked to enter the selection criteria specifying the information which should be included in the report, for instance limiting the report data to only show information regarding your own department. When you click “OK”, the report is run, and the results are shown in the work area. If you click “Clear”, all the fields in the window are blanked.
If the same report is run from another component, the Portal automatically completes the selection criteria according to the current context and runs the report without showing the selection criteria window. For instance, if you are working in a component showing information on a job and you run the report from this component, the selection criteria will be completed with the number of the job in question, making the report show information pertaining to the current job only. However, by clicking the button “Edit Selection Criteria”, you can open the selection criteria window and edit the criteria.
It is possible to set up universe reports to skip the selection criteria step. Therefore, this step may not be available in all of your Universe Reports.
The layout of the Selection Criteria window may vary from report to report. In some reports, the window may look similar to regular Maconomy printout windows, containing a “From” and “To” field for each type of criteria. However, most reports contain only one field per criteria, meaning that to specify a range of e.g. posting dates, both starting and ending date must be specified in the same field. To specify criteria in a given field, follow the guidelines below:
•
To only include entries with a given value in a given field, specify the value in question in the relevant selection criteria field.
•
If the report should include entries with values within a given range, specify the starting value followed by two dots and the ending value. If, for instance, you want to include all customers with a number between (and including) 4506 and 5000, specify
4506..5000
in the “Customer No.” field. You can also specify open ranges, for instance ..5000 to include all customers whose number is below or equal to 5000.
When specifying criteria, you can use the same wildcard characters as when entering search criteria in find windows. For further information on this, see the section “Search Syntax” on page 4569.
The manual on each Universe Report supplied by Maconomy contains a full description of the selection criteria that you can set up.
Option Bar
When the report is run, the work area shows the results of the report. At the top of the work area is an option bar containing the following fields and buttons:
Refresh
Click this button to retrieve the latest information and recalculate the report with the current selection criteria.
Print
Click this button to print the information shown in the report with the current page set-up. The information is printed to an Adobe PDF file.
Page Setup
Click this button to change the page set-up, e.g. from Portrait to Landscape, and to select a paper size. In the window appearing when you click this button, you can also choose to print the information shown in the report window.
Export
Click this button to export the figures in the report. When you click the button, a new window appears in which you can select the export format. By default, options are available for exporting to various versions of MS Excel, but the individual reports may be set up to allow export in other formats.
Edit Selection Criteria
If you click this button, the Portal opens the window Selection Criteria (if allowed), and you can edit the current selection criteria as described in the section “Entering Selection Criteria” on page 4574. Please note that clicking this button does not cause you to drill back up to the top level. When you click the button, the Selection Criteria window is opened, and clicking “OK” will return you to the current drill down level.
Each time you drill down into the report information, new selection criteria corresponding to the item you are drilling down into are automatically entered in the Selection Criteria window. For instance, if you click a customer on a line to drill down and see the specific entries making up the balance of the customer, the report will now only show entries pertaining to the customer in question. Therefore, this customer number is automatically entered in the customer number range in the Selection Criteria window. If you drill back up, the criterion on customer number will automatically be removed.
When you click the Edit Selection Criteria button, you will not be able to change automatically entered selection criteria.
Drill down Path Buttons
You can drill down to see further details on how the figures shown on a given line are reached. For instance, if each line shows the due balance of a customer, you may be interested in seeing the individual customer entries making up this balance. This is called drilling down. The drill down path buttons indicate the current detail level. Each time you drill down, a new button is added to the right of the existing buttons, indicating what the lines shown in the report are broken down by.
In the example above, the drill down path shows that the lines in the report initially showed figures for each sales representative. When one of these sales representatives was clicked, the report drilled down into this sales representative, now showing a line for each customer for which this representative is responsible.
You can click a drill down path button to drill up to the level indicated by the button. In the example above, clicking the button “by Sales Rep.” will cause the report to drill up, once again showing a line for each sales representative.
It is possible to set up each report to disable the drill-down path. Therefore, the buttons may not be available in all of your reports.
Drilling down
As mentioned in the description of drill down path buttons, you can drill down to see further details on how the figures shown on a given line are reached.
The information into which you can drill down is shown as underlined links on the individual report lines. On each drill down level, there may be several drill down options. For instance, you may be able to choose whether to drill down to the job entries or G/L entries pertaining to a job. Drill down options usually appear in the report’s leftmost column which in most cases displays the name of the item in question, and in a column named “Show” which is the rightmost column. When you place the mouse pointer over a link, a tool tip shows you which details will be shown if you click the link. The manual for each Universe Report supplied by Maconomy also indicates all the drill down options offered in the report in question.
When you click a link, the report figures change, now showing details about the line on which you clicked. This causes the selection criteria to be changed automatically, as only information pertaining to the item on which you clicked should be presented. This is described in further detail in the section on the field “Edit Selection Criteria” on page 4575. However, if you click a link on the line showing the grand total, the drill down is not narrowed down to a specific item but shows details for all the items. If, for instance, a report currently shows three lines with customer balances, clicking a specific customer name might bring up the customer entries resulting in the customer’s balance, whereas clicking the Total line would bring up the customer entries pertaining to all three customers.
Bar Charts in reports
In some reports, a bar chart appears below the report figures, showing the figures on the individual lines shown in the report. By clicking a bar, you drill down into the details comprised by the bar, just as if clicking on a line in the report. The report specific manuals describe the drill down options of the bar chart.
Working with pie charts
This section describes how to drill down for detailed information in pie charts created from Analysis components. It is possible to drill down into pie charts for more detailed information on a given item. Drill down can be made for one pie slice at a time, and you select which details you want specified.
Some of the concepts used in this description are described in the manual for Maconomy’s Analyzer. It is therefore recommended that you familiarize yourself with the basic concepts and use of the Analyzer before reading this section.
Drilling down
To select the slice for which you would like to see further details, right click on the slice in question or place the mouse cursor over the chart and press the Ctrl-key. On Macintosh, only the Ctrl-key option is available.
This brings up a menu showing the fields available in this Analyzer report. When you select a field, the pie chart is changed, now only showing information about the item represented in the pie slice on which you right clicked. In the new chart, information is grouped by the field you selected in the menu. This means that entries with the same value in that field are added, and their total is shown in the same pie slice.
Example:
A pie chart shows the total invoicing per employee. Each pie slice represents an employee, and the size of each slice shows the employee’s amount of the total invoicing.
As you would like employee no. 5’s invoicing broken down per week, you right click on employee 5’s chart slice. This brings up a menu of fields by which this employee’s invoicing can be broken down. To see the invoicing per week, you select the field “Week”. The chart now only shows invoicing for employee 5. Each slice represents a week, and the size of each slice shows that week’s invoicing compared to employee 5’s total invoicing.
On this pie chart, you can do a similar drill down, for instance to see a given week’s invoicing per customer.
A pie chart in the Portal always calculates pie sizes for the same type of information. For instance, if a pie chart originally shows invoiced amounts, the drill down can only be made to show invoiced amounts broken down by certain groups. It cannot be changed to e.g. show discounts granted per employee.
Undoing field selections
To go back to the pie chart as shown before your last field selection, right click on any slice in the pie and select “Back”. You can do this to go back one step until you are back to the original pie chart.


Portal Modules

Portal Modules
Portal Modules
his manual describes the Maconomy Portal modules for Maconomy version X1.
For each Portal module, the document describes the functionality of the components included in the module and various other information related to the general use of the components.
As the layout and the contents of the Portal can be changed to match the different needs of each user in an organization, some of the examples and illustrations in the manual may vary from the set-up of your own Portal installation. However, the examples in this document are based on a common type of set-up.
In this document it is assumed that you are familiar with the basic concepts in the Portal, such as Components, Workflows, how to navigate in the Portal, and the general menu items and buttons available. If you are not familiar with these concepts and how to use Portal components, it is recommended that you read the manual “Maconomy Portal User’s Guide” before proceeding with this document.


Job Information Management

Portal Modules : Job Information Management
Job Information Management
Introduction
My Jobs
Job Home
WIP Evaluation
Documents
Document Revisions
New Job
Job Reports
Project Manager Reports


Introduction

Portal Modules : Job Information Management : Introduction
Introduction
In any organization using Maconomy, a number of jobs must be created. However, as a correct set-up of a job often requires that the user knows a lot of details about the way in which jobs should be set up, the creation of a job in the Maconomy system can in some cases be cumbersome and prone to error.
The Portal components for job creation and maintenance support and ease the job creation process in an organization. When you need to create a new job in the Portal, you only have to provide a limited number of details in order for you to create a new job which contains exactly the details you need.
This functionality is based on the use of template jobs. This means that once you have entered only limited information on a new job, Maconomy will find a template job matching the entered information, and create a new job on the basis of the template information. This process ensures that all jobs are assigned the desired information when created and that the users who create new jobs do not have to consider a large number of parameters and fields when setting up a new job.
The components in this Portal module not only allow you to easily create new jobs, but also provide a good overview of various types of job related information which you can view and edit.
The components described in this section are part of Portal Add-on no. 80: Job Information Management. Therefore, the components are only available if you have installed this add-on.
The following Portal components are available in this Portal module.
•
My Jobs
•
Job Home
•
New Job
•
Job Reports
•
Project Manager Reports


My Jobs

Portal Modules : Job Information Management : My Jobs
My Jobs
This component is used for picking the job with which to work next.
The component contains the following tabs:
•
My Jobs
•
Invoiceable Jobs
My Jobs
This tab displays a list of the jobs on which you are specified as project manager.
If you click the hyperlinked number of one of the jobs, the Portal activates the component Job Home, showing the job on which you clicked. However, if the My Jobs component was activated from another job related component because you had not previously selected a job since you logged on to the Portal, clicking a job number will take you to the component in question, showing the job on which you clicked.
You can also click the button “Project Manager Reports” to activate the component Project Manager Reports where you can run various reports on the jobs for which you are the project manager.
Invoiceable Jobs
This tab displays the jobs for which there are entries that are invoiceable and for which you are the project manager. The tab displays time and material jobs and fixed-price jobs in separate lists. Above each list, you can define the criteria which a job must meet in order to appear in the list.
If you click the hyperlinked number of one of the jobs, the Portal activates the component Job Home, showing the job on which you clicked. However, if the My Jobs component was activated from another job related component because you had not previously selected a job since you logged on to the Portal, clicking a job number will take you to the component in question, showing the job on which you clicked.


Job Home

Portal Modules : Job Information Management : Job Home
Job Home
In this Portal component, you can view and enter various information about the currently selected job.
However, if you have not previously selected a job since you logged on to the Portal (for instance by clicking a linked job number in another component), the Portal takes you to the component My Jobs where you can select the job with which you want to work.
The following tabs are available in this component:
•
Description
•
Addresses
•
Employees
•
Dates
•
Employee Control
•
Tasks
•
Split Billing
•
Rates
•
Subjobs
•
Main Job
•
Documents
Description
In this tab, you can view and edit the name of the job, the name and number of the customer assigned to the job, the name and number of the project manager of the job as well as the status of the job.
Depending on the set-up of the current job, the tab may also show some information from the Maconomy window Job Descriptions, which you can edit.
Addresses
In this tab, you can see and edit various information about the job. The information corresponds to information available in the card part of the Maconomy window Job Information.
Depending on the set-up of the current job, the tab may also show some information from the Maconomy window Job Descriptions, which you can edit.
Employees
In this tab, you can see and edit information about the employees assigned to various roles on the job in question.
Depending on the set-up of the current job, the tab may also show some information from the Maconomy window Job Descriptions, which you can edit.
Dates
In this tab, you can see and edit the key dates of the current job, e.g. the starting date and estimated ending date of the job.
Depending on the set-up of the current job, the tab may also show some information from the Maconomy window Job Descriptions, which you can edit.
Employee Control
In this tab, you can see and edit information about the employee control used for the job in question. The functionality of the tab corresponds to that of the Maconomy window Employee Control and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of employee control, see the Maconomy Reference manual’s description of the window Employee Control.
Tasks
In this tab, you can see and edit a list of the tasks that are available for the job. In the tab, you can edit existing tasks, assign new tasks by creating new lines in the table, and specify the activities that should be derived from the tasks in question to the job.
Depending on the set-up of the current job, the tab may also show some information from the Maconomy window Job Descriptions, which you can edit.
When you create a new task or edit an existing task in this tab, the change made will only affect the job displayed in this tab. This means that in case the current task list is also assigned to other jobs, and you make a change to this task list, Maconomy creates a copy of the task list, assigns this copy to the current job, and makes the change in the copy. The changes made by you are hence only made to the new (copied) task list and will not affect the task list assigned to other jobs. The name of the new task list will be the same as the job number of the current job.
In addition to the general buttons available for job related components, this tab contains the following buttons:
•
Require Tasks: This button is only available if no task list is currently assigned to the job. When you click the button, Maconomy creates a new task list and assigns it to the current job. However, if a task list has previously been assigned to the job, but was removed, e.g. by clicking the button “Disallow Tasks”, this task list is restored and assigned to the job. When a task list is assigned to a job, you must specify a task on all registrations to that job.
•
Disallow Tasks: This button is only available if a task list has been assigned to the job. When you click the button, Maconomy removes the task list assigned to the job. When no task list is assigned to a job, you cannot specify a task on registrations to that job.
•
Delete Tasks: Deletes all the tasks in the task list currently assigned to the job.
Split Billing
In this tab, you can see and edit information about the job invoice distribution of the job in question. The functionality of the tab corresponds to that of the Maconomy window Bill to Customer Distribution and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of split billing, see the Maconomy Reference manual’s description of the window Bill to Customer Distribution.
In addition to the general menu items available in job related components, you can select the action “Calculate Setup Percentage” in the Action menu to adjust the allocation percentage on each of the assigned subjobs. This action corresponds to the action “Calculate Setup Percentage” in the Maconomy window Job Invoice Distribution.
Rates
In this tab, you can see and edit various financial information about the job, e.g. the cost and billing prices on the job, a specification of dimensions, price group and tasks. The information in the tab is based on information from the job specific price list. Standard rate information is automatically derived from the customer assigned to the job and /or from the template job used as the basis for creation of the job in question. You can add and delete rates manually by creating or deleting lines in the table.
Depending on the set-up of the current job, the tab may also show some information from the Maconomy window Job Descriptions, which you can edit.
Subjobs
In this tab, you can see and edit information about the subjobs assigned to the current job. The tab is only displayed if the current job is a main job, i.e. it is not a subjob to a main job. In this tab, you can add new subjobs to the main job displayed. Subjobs are assigned by creating a new line. When you create a new line, the Portal takes you to a window in which you are asked to enter input for the new subjob. This is similar to creating a new job using the component New Job. When you have completed the creation of the new job, the Portal returns you to this tab where the new job is now a subjob to the current job.
Depending on the set-up of the current job, the tab may also show some information from the Maconomy window Job Descriptions, which you can edit.
In addition to the general menu items available in job related components, you can select the action “Allocate Evenly” in the Action menu to adjust the allocation percentage on each of the assigned subjobs. This action corresponds to the action “Allocate Evenly” in the Maconomy window Distribute to Subjobs.
Main Job
In this tab, you can see and edit information about the job which is the main job of the current job. The tab is only displayed if the current job is a subjob, i.e. it is assigned as a subjob to a given main job.
Depending on the set-up of the current job, the tab may also show some information from the Maconomy window Job Descriptions, which you can edit.
Documents
In this tab, you can see and edit information about the documents assigned to the current job by means of a document archive. Each line represents a document. If you click the name of a document in the table, your browser will show a copy of the document in question.
To add a new document, create a new line in the table. The Portal then takes you to a window where you are asked to provide information about the location of the document to be assigned to the job. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually. When you press Return or click the “Add” button, the selected document is added to the document archive assigned to the current job.
On each line, you can click the I or E icon to import a new version of the document to the line or export the document currently stored on the line. This corresponds to selecting the actions “Import Document” and “Export Document”, respectively, in the Maconomy window Document Archives.
If the document archive uses revision control, you can close the current revision by marking the field “Latest Revision Closed”, causing a new revision of the document to be created next time a file is imported to the line. To view previous revisions of a given document, click the number in the column “Revision”. This will open a new window with the Document Revisions component, showing information about the individual revisions of the document on which you clicked. For further information on revision control, see the description of the field “Revision Control” on page 1970 in the reference manual’s section on the Maconomy window Document Archives.
If the document archive uses edit control, you can also lock the document by marking the field “Locked”. This corresponds to marking the field “Locked” in the Maconomy window Document Archives. For further information about edit control, see the description of the field “Revision Control” on page 1970 in the reference manual’s section on the Maconomy window Document Archives.
Depending on the set-up of the current job, the tab may also show some information from the Maconomy window Job Descriptions, which you can edit.
In Maconomy, you assign a document archive to a job in the window Document archives. However, jobs created by means of the component New Job are automatically assigned to a document archive.


WIP Evaluation

Portal Modules : Job Information Management : WIP Evaluation
WIP Evaluation
This component is used for carrying out WIP evaluation on jobs. The component is similar to the Maconomy window Evaluation of Work in Progress, however containing slightly fewer fields. WIP evaluation is carried out in the same way as in the Maconomy window, and the actions available in the Action menu in the Maconomy window are also available in this component. Therefore, for information about WIP evaluation and using this component, please see the Maconomy reference manual’s description of the window Evaluation of Work in Progress.


Documents

Portal Modules : Job Information Management : Documents
Documents
In this component, you can see and edit information about the documents assigned to the current job by means of a document archive. In the standard set-up of the Portal, the component is not available in the Menu frame but is activated through a link in another component. The functionality of the component corresponds to that of the tab Documents in the Job Home component.


Document Revisions

Portal Modules : Job Information Management : Document Revisions
Document Revisions
In this component, you can see and edit information about the individual revisions of the selected document in a document archive. The information in the component is retrieved from the Maconomy window Document Revision History, and the method for working with document revisions in this component is similar to working with revisions in that window. Therefore, for information on working with document revisions, please see the reference manual’s description of the window Document Revision History.


New Job

Portal Modules : Job Information Management : New Job
New Job
In this Creation Wizard component, you can create a new job. As the process of creating new jobs in this component is based on the functionality of template jobs, you only have to enter very limited information in order for the system to identify a template job on the basis of which the new job will be created.
When the component is activated, the Portal shows a window in which you can enter a limited amount of information to apply to the new job. The information specified subsequently makes it possible for the system to select a unique template job to be used as the basis for the creation of the new job.
Ideally, the system should be set up in such a way that if you fill in the fields in this window, the information entered should be sufficient for the system to identify a unique template job. If, however, this is not the case, or if you have left out some fields, more than one template job will be found by the system and a new window with a list of the matching template jobs will open. You must then manually select the template to be used as a basis for the creation of the new job in order to proceed in the job creation process.
Once you have clicked the desired template job, the Portal displays a new window, allowing you to enter some more information on the new job. When you have entered the desired information, you click the button “Create Job” to indicate that the job is ready to be created. You can also click “Previous” to go back one step in the creation process and change the information you entered.
By means of Maconomy’s functionality regarding template jobs, all necessary information which has not explicitly been specified by you on the job is automatically provided by Maconomy. Exactly which kind of information is customizable and depends on the specific set-up of Maconomy.
Finishing the job creation implies that the job is created and stored in the Maconomy database. A document archive is also created for the job and assigned to the same company as the job. Once the creation is finished, the Portal takes you to the component Job Home in which you can specify additional information on the job, add sub jobs, define tasks, specify rates, etc. For further information, see the description of the component Job Home on page 4583.


Job Reports

Portal Modules : Job Information Management : Job Reports
Job Reports
When this component is activated, you are presented with a number of reports which you can run in relation to the current job. When you click the name of a report, the report is run, and the result is shown in a new window. You may be asked to select a drill-down level before the results are shown.
However, you should note that if you have not previously selected a job since you logged on to the Portal (for instance by clicking a linked job number in another component), the Portal takes you to the component My Jobs where you can select the job for which the report should be run.
When a report is run from this component, you do not have to specify any selection criteria. The Portal automatically runs the selected report for the current job only, meaning that the Portal automatically inserts the job number as a selection criterion to the report, and proceeds directly to showing the results. Other selection criteria may also be applied automatically. For instance, if the report is an aging list, today’s date is automatically applied as the statement date. However, by clicking the “Selection Criteria” button at the top of the report window, you can edit the selection criteria as you please.
For information on the contents, drill-down options and functionality of the individual reports and how to enter selection criteria, please see the manuals for the reports in question.


Project Manager Reports

Portal Modules : Job Information Management : Project Manager Reports
Project Manager Reports
When this component is activated, you are presented with a number of reports which you can run in relation to the jobs for which you are project manager. When you click the name of a report, the report is run, and the result is shown in a new window. You may be asked to select a drill-down level before the results are shown.
When a report is run from this component, you do not have to specify any selection criteria. The Portal automatically runs the selected report for the jobs for which you are the project manager, meaning that the Portal automatically inserts your employee number in the “Project Manager No. From” and “Project Manager No. To” fields in the report’s selection criteria, and proceeds directly to showing the results. Other selection criteria may also be applied automatically. For instance, if the report is an aging list, today’s date is automatically applied as the statement date. However, by clicking the “Selection Criteria” button at the top of the report window, you can edit the selection criteria as you please.
For information on the contents, drill-down options and functionality of the individual reports and how to enter selection criteria, please see the manuals for the reports in question.


Job Budgeting

Portal Modules : Job Budgeting
Job Budgeting
Introduction
Job Budgets


Introduction

Portal Modules : Job Budgeting : Introduction
Introduction
When working with job budgets, it is important to easily be able to create budgets and quotes. As the job progresses, you may be required to enter information on estimated time and costs to completion. This Portal module helps you carry out these tasks and see the effects right away. The module consists of the following component:
•
Job Budgets


Job Budgets

Portal Modules : Job Budgeting : Job Budgets
Job Budgets
This component is used for viewing and editing various types of information regarding the job budget of the current job. You can enter and edit job budgets, view previous budget revisions, enter estimates to completion, and register job quote information.
If you have not previously selected a job since you logged on to the Portal (for instance by clicking a linked job number in another component), the Portal first takes you to the component My Jobs where you can select the job with which you want to work.
Each time you select a new job, the Portal assumes that you wish to work with the latest revision of the current budget of the selected job. To select another budget type, go to the tab Budget and select the relevant budget type in the field “Show Budget”. The three budget related tabs will now show information about the latest revision of the selected budget type, even if you leave the Job Budgets component and return to it later. Similar functionality applies to the selection of previous quote revisions.
The component consists of a number of tabs showing different types of information. The tabs belong to different Portal add-ons. Therefore, only the tabs belonging to the add-ons which you have installed will be available to you. The description of each tab mentions the add-on to which the tab in question belongs.
The component contains the following tabs:
•
Budget
•
Re-Estimate Time
•
Re-Estimate Cost
•
Quotes
•
Quote Revisions
Budget
This tab is part of Portal Add-on no. 87: Job Budgeting. Therefore, the tab is only available if you have installed this add-on. The tab is used for setting up the job budgets on the current job. The functionality of the fields and actions in this tab is the same as the functionality applying to the corresponding fields in the Maconomy window Job Budgets, and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of job budgets and how to use the tab, see the Maconomy Reference manual’s description of the window Job Budgets.
Re-Estimate Time
This tab is part of Portal Add-on no. 89: Job Progress. Therefore, the component is only available if you have installed this add-on. The tab is used for entering, submitting and approving completion estimates related to time activities.
The information in the window is retrieved from the Maconomy window Job Progress, but the layout is different. However, the method for entering estimated time to completion is the same as in the Maconomy window.
To view and enter estimates to completion, enter the date for which you want to enter the estimated time to completion in the field “Estimate Date”. The island Totals now shows the total cost and number of hours estimated to completion for the whole job. Until you enter an estimate date, the value in all of the fields in the island is zero.
Each line in the table part shows a line from the planning budget of the current job, and the island Row Details displays additional information about the currently selected table line. Only budget lines with time activities are shown. On each line, you can specify how much time has actually been spent on the budget line up to the estimate date, and the number of hours estimated to completion of the budget line. Maconomy will suggest a number of hours based on the job registrations.
When you are done entering your estimates, press the button “Submit” to submit the planning budget. If you have access to approving job budgets, you can also press the button “Approve” to approve the budget. For further information on the effects of approving a planning budget, see the description of the action “Approve Planning Budget” in the Maconomy window Job Progress.
In addition to the general menu options available for job related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Job Progress:
•
Submit Planning Budget
•
Approve Planning Budget
•
Reopen Planning Budget
Furthermore, the tab contains the buttons “Submit” and “Approve” which correspond to the actions “Submit Planning Budget” and “Approve Planning Budget”, respectively.
Re-Estimate Cost
This tab is part of Portal Add-on no. 89: Job Progress. Therefore, the tab is only available if you have installed this add-on. The tab is used for entering, submitting and approving completion estimates related to amount activities.
The functionality of the tab is similar to that of the tab Re-Estimate Time, but is used for registering costs instead of time. Therefore, for a description of how to enter cost to completion, see the description of that tab.
Periodic Budgets
In this tab, you can enter periodic forecasting figures for the current. The functionality of the fields and actions in this tab is the same as the functionality applying to the corresponding fields in the Maconomy window Periodic Forecasting. Therefore, for information about the concept of periodic forecasting, and how to use the actions in the Action menu, see the Maconomy Reference manual’s description of the window Periodic Forecasting on page 3144.
Quotes
This tab is part of Portal Add-on no. 88: Job Quoting. Therefore, the tab is only available if you have installed this add-on. In this tab, you can create and edit quotes for the current job. The information in the tab is retrieved from the Maconomy window Quote Editing, and the method for working with quotes in this tab is similar to working with quotes in that window. Therefore, for information on entering and copying job quotes and quote revisions, please see the reference manual’s description of the window Quote Editing.
If you have selected a previous quote revision in the tab Quote Revisions, you cannot change any of the information in the window.
The field “Text” is a multi-line field, meaning that the text is automatically wrapped, and pressing Return will insert a line shift instead of updating the database with the information entered. To update the database, either press Ctrl+Return or move the cursor to another field and press Return.
The buttons and the actions in the Action menu also make it possible to easily submit, approve, and print the quote as a draft or finalized quote.
In addition to the general menu options available for job related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Quote Editing:
•
Print Quote
•
Print Draft Quote
•
Print Order Confirmation
•
Delete Quote Lines
•
Copy Quote
•
New Revision
•
Submit Quote
•
Approve Quote
•
Reopen Quote
•
Restore Quote Revision
Furthermore, the tab contains the buttons “Submit”, “Approve”, “Reopen”, “Print Draft”, and “Print Quote” which correspond to the actions “Submit Quote” “Approve Quote”, “Reopen Quote”, “Print Draft Quote”, and “Print Quote”, respectively.
Quote Revisions
This tab is part of Portal Add-on no. 88: Job Quoting. Therefore, the tab is only available if you have installed this add-on. The tab shows a list of all the quote revisions that exist for the current job. Using the radio button in the leftmost column, you can select the quote revision that you want to view. To select a revision, simply click the radio button for the desired revision. Please note that if the selected revision is not the latest revision of the quote, you will not be able to edit any information in the Quotes tab.
On each line, you can also click the field “View Rev.” to view a PDF document containing the quote revision. Furthermore, you can restore a given revision by clicking the button in the field “Restore Rev.” on the line representing the desired revision. This corresponds to entering the number of the revision in question in the island Restore Quote Revision in the Maconomy window Quote Editing and selecting the action “Restore Quote Revision”.
Forecast Management
In this tab, you can select for a range of jobs whether to include the periodic budget in forecast reports.
The tab contains a Java™ window which corresponds to the Maconomy window Forecast Management, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields, set-up and actions, please see the description of the Maconomy window Forecast Management.


Job Progress

Portal Modules : Job Progress
Job Progress
Job Progress


Job Progress

Portal Modules : Job Progress : Job Progress
Job Progress
The Portal Add-on no. 89: Job Progress grants you access to functionality which allows you to re-estimate time and costs on jobs. This functionality is presented as the tabs Re-Estimate Time and Re-Estimate Cost in the Job Budgets component. Therefore, for a description of the job progress functionality, see the description of those tabs.


Job Quoting

Portal Modules : Job Quoting
Job Quoting
Job Quoting


Job Quoting

Portal Modules : Job Quoting : Job Quoting
Job Quoting
The Portal Add-on no. 89: Job Quoting grants you access to functionality which allows you to create job quotes and manage job quote revisions. This functionality is presented as the tabs Quotes and Quote Revisions in the Job Budgets component. Therefore, for a description of the job progress functionality, see the description of those tabs.


Job Invoicing

Portal Modules : Job Invoicing
Job Invoicing
Introduction
Job Invoicing


Introduction

Portal Modules : Job Invoicing : Introduction
Introduction
The Job Invoicing Portal module provides you with a powerful tool to carry out invoicings on your jobs, whether you use invoicing on account or on the basis of time and material. The component in the module allows you to carry out the whole invoicing procedure in a few clicks and makes it easy to drill down into the job entries selected for invoicing to make sure your job invoices are always correct.
The component described in this section is part of Portal Add-on no. 90: Job Invoicing. Therefore, the components are only available if you have installed this add-on.
This Portal module consists of the following Portal component:
•
Job Invoicing


Job Invoicing

Portal Modules : Job Invoicing : Job Invoicing
Job Invoicing
In this Portal component, you can prepare and create invoices for the current job. For time and material jobs, you can invoice both on account and on the basis of registered job entries. For fixed-price jobs, you can only invoice on account. Furthermore, you can set up invoicing plans which can be used in your invoice selections, and look at previous invoices created for the job.
If you activate the component and you have not previously selected a job since you logged on to the Portal (for instance by clicking a linked job number in another component), the Portal takes you to the component My Jobs showing the tab “Invoiceable Jobs” in which you can select the job with which you want to work.
The component contains the following tabs used for preparing and carrying out job invoicing using various methods.
•
Select Entries to Invoice
•
Invoicing on Account
•
Split Billing
•
Invoicing
•
Edit Invoice
•
Invoicing Plan
•
Invoicing History
Select Entries to Invoice
In this tab, you can select entries for invoicing, either manually or by means of the actions in the Action menu. The tab is only available if the currently selected job is a time and material job.
The tab shows selected information retrieved from the Maconomy window Invoice Selection, and the methods and options for selecting entries for invoicing and entering markups in the component are similar to the ones used in that window.
The card part shows various summary information about the entries and amounts selected for invoicing, and you can enter the desired invoice date. The table shows a list of summary lines showing summarized information on a number of underlying job entries. Whether the lines summarize entries by activity, task, dimension etc. is determined by the invoice layout rule assigned to the job.
On each line you can specify the quantity to invoice, and specify whether to invoice, write off or carry forward the entries in question. When you activate a line, the island Line Details shows extra details about the line in question. If you want to reallocate a line, e.g. because it seems to have been posted to the wrong job or it does not contain the correct dimension values, you can mark the field “Reallocate” on the line in question. This causes the entries covered by the line to be excluded from the invoice created from the invoice selection. Instead, the entries appear in the tab Reallocate Entries where you can reallocate them.
If you wish to work with the individual entries registered rather than all entries covered by a given summary line, you can click the field “No. of Entries”. This causes the table to change, now showing information on the individual job entries summing up to the line on which you clicked. This allows you to prepare the individual entries regarding the activity for invoicing or select them for reallocation, and corresponds to working in the Maconomy window Itemize Invoice Selection. When you are done editing the entries, click the button “Summary Level” or select the option with the same name in the Action menu to return to viewing summary lines.
When you are done preparing the invoice selection, you can approve it using the action “Approve Invoice Selection”. However, clicking the tab Edit Invoice also causes the invoice selection to be approved automatically, and the Portal immediately jumps to the Edit Invoice tab, allowing you to proceed directly to the invoice editing step. If the Edit Invoice tab already contains lines, for instance because you have previously been editing the invoice but you have returned to this tab, e.g. to select some additional entries for invoicing, the Portal leaves the table part of the Edit Invoice tab unchanged when you return to the Edit Invoice tab. This way, you can continue your invoice editing where you left it. However, if you want to re-start your invoice editing process, you can mark the field “Create New Printout Lines”. When this field is marked and you return to the Edit Invoice tab, the Portal deletes all of the lines in the Edit Invoice tab, replacing them with a new set of lines based on the new invoice selection.
You can also enter an invoice text directly in the field “Description” to skip the invoice editing step. If you specify a text in this field, approve the invoice selection and print the invoice in this tab, the resulting invoice will show the specified description instead of the lines in the table part just as if you had entered the text in the Edit Invoice tab. If the description field is left blank, the invoice will display the lines in the table part. However, if you do not wish to print the invoice right away, you can go to the tab Edit Invoice at a later time, and the description will be available there.
The “Description” field is a multi-line field, meaning that the text is automatically wrapped, and pressing Return will insert a line shift instead of updating the database with the information entered. To update the database, either press Ctrl+Return or move the cursor to another field and press Return.
In addition to the general menu options available for job related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Invoice Selection:
•
Close All
•
Transfer Fixed Price
•
Transfer Desired Sales Price
•
Transfer Budget
•
Approve Invoice Selection
•
Approve Credit Memo Selection
•
Print Draft
•
Print Invoice
•
Print Credit Memo
•
Remove Latest Draft
Furthermore, the action “Summary Level” is available when the table shows individual entries instead of summary lines, as described earlier in the description of the tab.
Invoicing on Account
In this tab, you can prepare invoices on account for the current job.
The tab shows a limited number of fields about the current job and the amount previously invoiced on account, and you can specify the amount you wish to invoice on account as well as an invoice date. This corresponds to entering an amount for invoicing on account and an invoice date in the Maconomy window Invoice Selection. When you are done preparing the invoice on account, you can approve it using the action “Approve for Invoicing on Account”. However, clicking the tab Edit Invoice also causes the invoicing to be approved automatically, and the Portal immediately jumps to the Edit Invoice tab, allowing you to proceed directly to the invoice editing step.
You can also enter an invoice text directly in the field “Description” to skip the invoice editing step. If you specify a text in this field, approve the on account invoice and print the invoice in this tab, the resulting invoice will show the specified description just as if you had entered the text in the Edit Invoice tab. If the job uses split billing, the text will be applied to all of the invoices created. However, if you do not wish to print the invoice right away, you can go to the tab Edit Invoice at a later time, and the description will be available there. If you select the action “Transfer from Plan” the description from the topmost of the invoicing plan lines transferred is copied to this field.
The “Description” field is a multi-line field, meaning that the text is automatically wrapped, and pressing Return will insert a line shift instead of updating the database with the information entered. To update the database, either press Ctrl+Return or move the cursor to another field and press Return.
If the Edit Invoice tab already contains lines but you have returned to the Invoicing on Account tab, e.g. to edit the amount and the description, the table part of the Edit Invoice tab is updated as follows when you return to the Edit Invoice tab: If the field “Create New Printout Lines” is not marked, only the first line in the Edit Invoice tab is overwritten with the description from the Invoicing on Account tab, leaving any other invoice editing lines unchanged. However, if the field “Create New Printout Lines” is marked, the Portal deletes all of the lines in the Edit Invoice tab and inserts a single new line with the text from the Description field. If the job uses split billing, this procedure applies to each of the invoicings involved.
In addition to the general menu options available for job related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Invoice Selection:
•
Approve for Invoicing on Account
•
Approve for Crediting on Account
•
Transfer Invoicing Plans
•
Print Invoice
•
Print Credit Memo
Split Billing
This tab is only shown if the current job uses split billing
In this tab, you can set up the allocation of the invoice amount across customers. The component shows a table with the invoice distribution lines set up for the job in the Split Billing tab of the Job Home component. You can then adjust the distribution of the amount on the current invoice if desired. This functionality is similar to setting up job invoice distribution in the Maconomy window Bill to Customer Distribution, but the distribution set up in this tab only applies to the current invoice selection. In subsequent invoice selections, the Portal will suggest the standard distribution set up for the job in the Job Home component.
In addition to the general menu options available for job related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Job Invoice Distribution:
•
Transfer to Invoice Selection
•
Approve for Invoicing on Account
•
Approve for Crediting on Account
•
Approve Invoice Selection
•
Approve Credit Memo Selection
•
Remove All Drafts
Invoicing
This tab is only available when working with a fixed-price job. The tab corresponds exactly to the tab Invoicing on Account.
Edit Invoice
In this tab, you can edit the invoice, entering the description lines and amounts that should appear on the final invoice. When you click this tab, the current invoice selection or invoice on account is automatically approved.
The tab shows a selected number of fields from the Maconomy window Invoice Editing, and the methods and options for invoice editing in this tab are similar to those in the window Invoice Editing. However, the Edit Invoice tab contains a number of additional features which are described in the following.
If the current job uses split billing, a table is shown at the top, containing a line for each customer set up for the split billing in the Split Billing tab of the Job Home component. Using the radio buttons at the left of this table, you can select the customer whose invoice you wish to edit next. By default, the invoices for the individual customers are identical, but using this functionality, you can make changes to the invoice of each customer in the same way as with normal job invoices. Above the list of customers is a button which you can press to collapse or expand the list. When the list is collapsed, the tab will still display the invoice of the last customer selected in the list.
In the bottom table, you can create and edit invoice editing lines as desired. If you click the button “Summary Line”, a new line is inserted below the currently selected line. The field “Subtotal” on the summary line will show the sum of the amounts on all lines between itself and the nearest above summary line or, if there are no summary lines above, the sum of all above lines. The field “Subtotal” is blank on all non-summary lines.
The “Description” column in the bottom table is a multi-line field. This means that the text is automatically wrapped, and pressing Return will insert a line shift instead of updating the database with the information entered. To update the database, either press Ctrl+Return or move the cursor to another field and press Return.
If you have entered information in the tab, and you need to leave the invoice editing, e.g. because you decide to select further entries for invoicing, the invoice editing lines are not lost. When you return to the tab for the current job, the tab shows the same lines as you had entered when you left the tab. Please note, however, that the amounts on the lines are also the same - they are not updated as a result of any changes to the invoice selection or amount for invoicing on account. Therefore, if the invoice amount has changed, you must adjust the amounts on the invoice editing lines to match the total billing price on the invoice before the invoice can be printed.
Using the islands Restore Editing and Copy Editing, you can copy the invoice editing lines from previous invoices or from other invoice editings currently in the system. This functionality corresponds to that of the islands Restore Editing and Copy Editing in the Maconomy window Invoice Editing.
In addition to the general menu options available for job related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Invoice Editing:
•
Close Editing
•
Reopen Editing
•
Restore Editing
•
Print Draft
•
Print Invoice
•
Print Credit Memo
•
Restore Editing from Invoice
•
Copy Editing
Furthermore, the action “Insert Summary Line” is available. This action inserts a summary line below the currently selected line in the table.
Invoice Draft Status
This To Do component shows a list of invoice drafts pending your approval. To enable invoice draft approval, an invoice must have been created in the Edit Invoice tab in the Portal window Project Invoicing. If no such invoice drafts exist, the component is not shown in the Menu frame.
To approve or print one or more invoice drafts, mark the “Approve” or “Print Draft” fields on the relevant lines and click “Approve Drafts” or “Print Drafts” in the Action menu. Additionally, if you click a project number on one of the lines on the list, the Portal opens the Edit Invoice tab in the Project Invoicing window, thus allowing you to edit the selected invoice draft. You can also send an e-mail to the finance department by clicking the “Mail to Finance” field on the relevant line.
You can view details on quantities that have been written up or down by clicking the Show Details link in the “Up/Down Details” field. This will cause a Show Invoice Foundation window to open separately. Please note that the up/down fields in the Invoice Draft Status and Show Invoice Foundation windows have the following color coding: A green fill color indicates that the given value has been written up while a red fill color indicates that the value has been written down.
In addition to the global, job related options in the Menu, the component contains the following Menu options, all of which correspond to the actions with the same name in the Maconomy window Invoice Draft Status:
•
Mark All For Approval
•
Mark All For Draft Printing
•
Unmark All For Approval
•
Unmark All For Draft Printing
•
Approve Drafts
•
Print Drafts
For a further description of the Invoice Draft Status functionality, please see Invoice Draft Status on page 3690.
Invoicing Plan
In this tab, you can view and edit the invoicing plan of the current job. Invoicing plans are useful if you have agreed with a customer on a certain invoicing scheme, for instance that 50% of the quote price should be invoiced three months into the project, and the rest upon completion. For a thorough description of the concept of invoicing plans, please see the description of the Maconomy window Invoicing Plans.
In the tabs Select Entries to Invoice and Invoicing on Account (which is named Invoicing if the current job is a fixed-price job), you can select the action “Transfer Invoicing Plan” to automatically create an invoice on account for the amount which is due according to the invoice plan of the job.
Invoicing History
In this tab, you can see various financial about previous invoicings and creditings for the current job. To view an invoice in PDF format, click the number of the invoice in question. If you wish to credit one of the invoices in the list, click the text in the “Crediting” field on the line with the invoice in question. This will take you to the Job Invoice Crediting component in which you can credit the invoice you clicked.
Reallocate Entries
In this tab, you can reallocate job entries marked for reallocation. In the “Select Entries to Invoice” tab, you can mark individual invoice selection lines or job entries for reallocation, e.g. if they contain incorrect posting information. If you mark a line for reallocation in the “Select Entries to Invoice” tab, the line is thus not included on the invoice resulting from the invoice selection, but appears in this window where you can reallocate the individual lines. When you activate a line, the island Line Details shows extra details about the line in question.
To reallocate one or more lines, specify the job, activity, dimensions etc. to which the lines should be reallocated (using the island Reallocate to) and mark the field “Selected” on the lines to be reallocated. If a line should not be reallocated after all, you can unmark the field “Reallocate”, and the line will disappear from this tab and will be included in the next invoice selection for the job.
In the island Reason, you can write a message concerning the reason for the reallocation. When you click the e-mail icon in the island, the Portal generates a mail with a corresponding body text. If a reallocation is made from one job to another and the two jobs have different project managers, a mail message with the specified text is also automatically created and addressed to the project manager of the target job when the reallocation is approved.
When you press the button “Approve Reallocation”, the selected entries are reallocated according to your specifications. Please note that depending on the set-up of your Maconomy system, the resulting reallocation journal may have to be posted in order for the reallocation to take effect.


Job Invoice Crediting

Portal Modules : Job Invoice Crediting
Job Invoice Crediting
Introduction
Job Invoices
Job Invoice Crediting


Introduction

Portal Modules : Job Invoice Crediting : Introduction
Introduction
The Job Invoice Crediting Portal module provides you with a powerful tool to credit and re-invoice job invoicings. The components in the module allow you to carry out the whole crediting and re-invoicing procedure in a few clicks.
The components described in this section are part of Portal Add-on no. 104: Job Invoice Crediting. Therefore, the components are only available if you have installed this add-on.
This Portal module consists of the following Portal components:
•
Job Invoices
•
Job Invoice Crediting


Job Invoices

Portal Modules : Job Invoice Crediting : Job Invoices
Job Invoices
This component shows a list of all the job invoices that were invoiced within the last 60 days and pertain to jobs for which you are the project manager.
If you click the hyperlinked number of one of the invoices, the Portal activates the component Job Invoice Crediting showing information about the invoice in question. However, if the Job Invoices component was activated from another invoice related component because you had not previously selected an invoice since you logged on to the Portal, clicking an invoice number will take you to the component in question, showing the invoice on which you clicked.


Job Invoice Crediting

Portal Modules : Job Invoice Crediting : Job Invoice Crediting
Job Invoice Crediting
This component is used for creating credit memos based on the currently selected job invoice. Please note that if you have not previously selected a job invoice since you logged on to the Portal (for instance by clicking a linked invoice number in another component), the Portal takes you to the component Job Invoices where you can select the invoice with which you want to work.
In the component, you can credit a job invoice fully or partly, and even create a new invoice after fully crediting an invoice. This is e.g. useful if you have erroneously created an invoice and want to “undo” it to create a correct invoice instead.
The functionality of the component is similar to that of the Maconomy window Job Invoice Crediting which allows you to credit and re-invoice in a number of ways. However, this component contains a tab for each “type” of crediting - one for full crediting, one for partial crediting, and one for full crediting and re-invoicing. This makes it easy to work with the type of crediting you want to do. The component also contains a number of tabs for other crediting related purposes.
The component contains the following tabs:
•
Total Crediting
•
Crediting
•
New Invoice
•
Address Changes
•
Other Changes
Total Crediting
In this tab, you can fully credit the selected job invoice, restoring the job entries on which the invoice was based. Crediting a credit memo in this tab corresponds to entering the full invoice amount in the field “Credit” and marking the field “Restore Job Entries” in the Maconomy window Job Invoice Crediting.
The tab shows various information about the selected invoice. The functionality of the fields in the tab is identical to that of the corresponding fields in the Maconomy window Job Invoice Crediting. If you click the Adobe icon next to the “Invoice No.” field, the Portal displays the invoice in a PDF document. You can also click the Home icon next to the field “Job No.” to view information on the job to which the invoice pertains in the Job Home component. Similarly, you can go to the Contact Company component to view information about the customer and bill to customer by clicking the Home icons next to the customer numbers in the Customer island.
To credit the invoice, click the button “Credit Memo”. This corresponds to selecting the action “Invoice to Credit Memo” in the Maconomy window Invoice Selection and will cause the full invoice amount to be suggested for crediting and the job entries to be restored. The credit memo selection is not displayed in this tab, but if you wish to see it, you can click the linked billing price in the island Current Job Invoicing to go to the Job Invoicing component. Until the credit memo has been printed, you can press the “Credit Memo” button any time to cancel the credit memo information in the window and restart the crediting process.
In the Credit Memo island, you can enter a text to be printed above the individual credit memo lines on the credit memo, and you can specify the credit memo date. In the field “Detailed Credit Memo”, you can specify whether the printed credit memo should display the individual credit memo selection lines or just a line with the total amount credited.
You can now click the “Approve” button to approve the credit memo selection. This corresponds to selecting the action “Approve Credit Memo Selection” in the window Job Invoice Crediting. Once the credit memo has been approved, you can click the Adobe icon in the island Next Invoicing to see a draft of the credit memo, or click the “Print” button to print the actual credit memo. This corresponds to using the action “Print Credit Memo” in the window Job Invoice Crediting. However, if invoice editing is required according to the job parameter settings of the job in question, you must edit the invoice and approve the editing in the Edit Invoice tab of the Job Invoicing component (if available) or in the Maconomy window Invoice Editing before the credit memo can be printed.
In addition to the general menu options available for job invoice related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Job Invoice Crediting:
•
Create Credit Memo Selection
•
Approve Credit Memo Selection
•
Print Credit Memo
•
Print Draft
Crediting
In this tab, you can credit the selected job invoice in part. Crediting a credit memo in this tab corresponds to entering the desired information in the island Credit and unmarking the field “Restore Job Entries” in the Maconomy window Job Invoice Crediting.
The functionality of the tab corresponds to that of the tab Total Crediting. However, whereas the tab Total Crediting always credits the total invoice amount with job entry restoration, this tab allows you to enter the desired amount or percentage to be credited, and the crediting is done without job entry restoration. You enter the information about the amounts to be credited in the Credit island.
In addition to the general menu options available for job invoice related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Job Invoice Crediting:
•
Create Credit Memo Selection
•
Approve Credit Memo Selection
•
Print Credit Memo
•
Print Draft
New Invoice
In this tab, you can fully credit the selected job invoice and, if desired, create a new invoice based on the job entries that are automatically restored upon crediting. Crediting an invoice in this tab corresponds to entering the full invoice amount in the field “Credit” and marking the field “Restore Job Entries” in the Maconomy window Job Invoice Crediting. When you create a new invoice in this tab, it corresponds to entering a new amount or percentage for invoicing in the Maconomy window Job Invoice Crediting and printing the new invoice.
The tab shows various information about the selected invoice. The functionality of the fields in the tab is identical to that of the corresponding fields in the Maconomy window Job Invoice Crediting. If you click the Adobe icon next to the “Invoice No.” field, the Portal displays the original invoice in a PDF document. You can also click the Home icon next to the field “Job No.” to view information on the job to which the invoice pertains in the Job Home component. Similarly, you can go to the Contact Company component to view information about the customer and bill to customer by clicking the Home icons next to the customer numbers in the Customer island.
To credit the invoice, click the button “Credit Memo”. This corresponds to selecting the action “Invoice to Credit Memo” in the Maconomy window Invoice Selection and will cause the full invoice amount to be suggested for crediting and the job entries to be restored. The credit memo selection is not displayed in this tab, but if you wish to see the credit memo selection, you can click the linked billing price in the island Current Job Invoicing to go to the Job Invoicing component.
In the New Invoice island, you can specify the credit memo date. In the field “Detailed Credit Memo”, you can specify whether the printed credit memo should display the individual credit memo selection lines or just a line with the total amount credited.
You can now click the “Approve” button to approve the credit memo selection. This corresponds to selecting the action “Approve Credit Memo Selection” in the window Job Invoice Crediting. Once the credit memo has been approved, you can click the Adobe icon in the island Next Invoicing to see a draft of the credit memo, or click the “Print” button to print the actual credit memo. This corresponds to using the action “Print Credit Memo” in the window Job Invoice Crediting. However, if invoice editing is required according to the job parameter settings of the job in question, you must edit the invoice and approve the editing in the Edit Invoice tab of the Job Invoicing component or in the Maconomy window Invoice Editing before the credit memo can be printed.
The original invoice has now been fully credited, and the job entries have been restored, allowing you to make a new invoice based on those job entries. In the island Invoicing, you can now specify the amount or percentage to be invoiced as well as any reduction. Next, click the “New Invoice” button. In the island New Invoice, you can now enter a text to be printed above the individual invoice lines on the new invoice and you can specify the invoice date. When you have entered the desired information, press the Approve button to approve the new invoice. This corresponds to selecting the action “Approve New Invoice Selection” in the window Job Invoice Crediting. Upon approval, you can click the “Print” button to print the new invoice.
In addition to the general menu options available for job invoice related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Job Invoice Crediting:
•
Create Credit Memo Selection
•
Approve Credit Memo Selection
•
Print Credit Memo
•
Print Draft
•
Create New Invoice Selection
•
Approve New Invoice Selection
•
Print New Invoice
Address Changes
The functionality of this tab is identical to that of the tab New Invoice. However, this tab displays the billing address on the original invoice as well as the billing address which will appear on the new invoice when re-invoicing. Thus, if you are re-invoicing because the original invoice contained an incorrect billing address, you can use this tab to ensure that the correct address is applied to the new invoice. If the Current Billing Address island does not display the desired address, you must correct the billing address of the customer in the Contact Company component (if available) or in the Maconomy window Customer Information Card/Company Specific Customer Information Card before re-invoicing.
In addition to the general menu options available for job invoice related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Job Invoice Crediting:
•
Create Credit Memo Selection
•
Approve Credit Memo Selection
•
Print Credit Memo
•
Print Draft
•
Create New Invoice Selection
•
Approve New Invoice Selection
•
Print New Invoice
Other Changes
In this tab, you can write an e-mail to the customer being credited to elaborate on the crediting or simply notify the customer that the crediting is now taking place.
The tab contains a number of fields showing the original invoice amount and the amount being credited as well as information on the customer and bill to customer of the job in question. If you click the Adobe icon next to the “Invoice No.” field, the Portal displays the original invoice in a PDF document. You can also click the Home icon next to the field “Job No.” to view information on the job to which the invoice pertains in the Job Home component. Similarly, you can go to the Contact Company component to view information about the customer and bill to customer by clicking the Home icons next to the customer numbers in the Billing Address and Shipping Address islands.
In the island Credit Memo Description, you can write a message concerning the crediting, and enter a credit memo date. When you click the e-mail icon in the island, the Portal generates a mail where the subject contains the number of the invoice being credited, and the body text corresponds to the message written in the Credit Memo Description island followed by the credit memo date. Therefore, you only need to enter the relevant e-mail addresses before sending the mail.


Job Dashboard

Portal Modules : Job Dashboard
Job Dashboard
Introduction
Job Dashboard


Introduction

Portal Modules : Job Dashboard : Introduction
Introduction
The components described in this section are part of Portal Add-on no. 85: Job Dashboard. Often, the components are only available if you have installed this add-on. Jobs are the hub of the Maconomy Job Cost system, and lots of information is attached to jobs. Therefore, it is important to be able to get a fast overview of key figures pertaining to jobs. The Job Dashboard provides such an overview.
Key budget and invoice figures are displayed together with information about the job’s profitability.
The following Portal component is available in this Portal module.
•
Job Dashboard


Job Dashboard

Portal Modules : Job Dashboard : Job Dashboard
Job Dashboard
In this Portal component, you can see various information about the currently selected job. The information is for information only; you cannot edit any information in this component.
When this component is activated, the Portal working area displays various information about the job last selected in your Portal.
However, you should note that if you have not previously selected a job since you logged on to the Portal (for instance by clicking a linked job number in another component), the Portal takes you to the component My Jobs where you can select the job for which you want to see key figures.
This component displays four islands: Budget Status, Invoice Status, Profitability (Invoiced), and Profitability (All Entries). All islands are split in three columns, showing amounts for time activities, amount activities, and a total. The islands are described below.
Budget Status
This island displays up-to-date information about the budget for the currently selected job. The following information is displayed:
•
Budgeted costs
•
Costs registered on budget entries
•
Committed costs, i.e. future costs specified on purchase orders
•
The percentage ratio of registered costs compared to the budget
Invoice Status
This island displays up-to-date information about the invoiced amounts for the currently selected job. The following information is displayed:
•
The billing price of job entries registered in e.g. time sheets and job journals
•
The amount invoiced to date
•
The difference between the registered and the invoiced amounts
Profitability (Invoiced)
This island displays up-to-date information about the profitability of invoiced entries of the currently selected job. The following information is displayed:
•
The billing price of the invoiced job entries to date
•
The costs of the invoiced job entries to date
•
The gross margin (i.e. the difference between costs from amount activities and the billing price) of the invoiced job entries, displayed as an amount and as a percentage
•
The gross margin 2 (i.e. the difference between costs from both amount and time activities and the billing price) of the invoiced job entries, displayed as an amount and as a percentage
Profitability (All Entries)
This island displays up-to-date information about the profitability of all entries registered on the currently selected job. The following information is displayed:
•
The billing price of the registered job entries to date
•
The difference between the registered and the invoiced amounts
•
The costs of the registered job entries to date
•
The gross margin (i.e. the difference between costs from amount activities and the billing price) of the registered job entries, displayed as an amount and as a percentage
•
The gross margin 2 (i.e. the difference between costs from both amount and time activities and the billing price) of the registered job entries, displayed as an amount and as a percentage


Debtor Provisions

Portal Modules : Debtor Provisions
Debtor Provisions
Debtor Provisions by Invoice


Debtor Provisions by Invoice

Portal Modules : Debtor Provisions : Debtor Provisions by Invoice
Debtor Provisions by Invoice
This component is used for registering debtor provisions by invoice. The component is similar to the Maconomy window Debtor Provisions by Invoice, however containing slightly fewer fields. Provisions are registered in the same way as in the Maconomy window, and the actions available in the Action menu in the Maconomy window are also available in this component. Therefore, for information about debtor provisions and using this component, please see the Maconomy reference manual’s description of the window Debtor Provisions By Invoice.


Customer Relationship Management

Portal Modules : Customer Relationship Management
Customer Relationship Management
Introduction
My Contact Companies
Contact Company
New Customer
New Contact Company
Opportunity
My Opportunities
New Opportunity
Event Flow
Documents
Account Manager Reports
Sales Reports
My Contact Persons
New Contact Person
Contact Person


Introduction

Portal Modules : Customer Relationship Management : Introduction
Introduction
The components described in this section are part of Portal Add-on no. 83: Customer Relationship Management. Therefore, the components are only available if you have installed this add-on.
In your daily dealings with current customers, it is important to be able to access both static information, such as the customer’s name, address, telephone number, opening hours and assigned contact persons as well as ‘dynamic’ information about the customer’s engagement with your company, e.g. current and past projects, turnover and contribution per year, outstanding A/R balance, forecast figures, future projects, etc.
Working with prospective customers, you typically need to know about previous contacts made with the customers in order to enter into business with them - for instance the phone calls, correspondence, meetings etc. that have taken place with a given prospect - as well as any activities taking place internally in your company as part of the handling of the potential customer. This type of information can also be used for registering activities pertaining to customers with whom you are already involved.
The Portal module Customer Relationship Management allows you to easily gather various kinds of information related to the business, events, projects and subscriptions registered for your current and prospective customers. The portal not only offers you the possibility of registering knowledge about your current and prospective customers, but also provides an overview of all relevant information in connection with each customer, including static information, contact history, and various kinds of current business activities. By supplying online access to updated, detailed customer information, the Customer Information Management module is a crucial tool in providing professional, high quality service and conducting effective relationship management.
The following Portal components are included in this Portal module:
•
My Contact Companies
•
Contact Company
•
New Customer
•
New Contact Person
•
New Contact Company
•
Opportunity
•
Event Flow
•
My Opportunities
•
New Opportunity
•
Documents
•
Account Manager Reports
•
Sales Reports


My Contact Companies

Portal Modules : Customer Relationship Management : My Contact Companies
My Contact Companies
This component shows a list of all the contact companies on which you are the assigned “Responsible”. The Companies are displayed in a list showing the contact company numbers and the name of the contact companies. If you click the hyperlinked number of one of the contact companies, the Portal activates the component Contact Company, showing information about the contact company in question. However, if the My Contact Companies component was activated from another contact company related component because you had not previously selected a contact company since you logged on to the Portal, clicking a contact company number will take you to the component in question, showing the contact company on which you clicked.
You can also click the button “Account Manager Reports” to activate the component Account Manager Reports where you can run various reports on the contact companies for which you are responsible.


Contact Company

Portal Modules : Customer Relationship Management : Contact Company
Contact Company
In this component, you can maintain information about the contact companies with whom you are dealing. When the component is activated, the Portal working area displays various general information about the contact company last selected in your Portal. By switching between the available tabs, you are provided with information about various aspects of your dealings with the company.
Please note that if you have not previously selected a contact company since you logged on to the Portal (for instance by clicking a linked contact company number in another component), the Portal takes you to the component My Contact Companies where you can select the contact company with which you want to work.
The Contact Company component contains general information about the currently selected contact company. A heading in the upper part of the working area displays the number and name of the current contact company. Below this heading are a number of tabs which are all represented by a heading indicating the contents of the tab in question.
The component contains the following tabs:
•
Customer
•
Customer, Level 1
•
Customer, Level 2
•
Customer, Level 3
•
Contact
•
Subcustomers
•
Subcustomers, Level 2
•
Subcustomers, Level 3
•
Persons
•
Financial Results
•
Organization
•
Jobs
•
Subscriptions
•
A/R Info
•
Opportunities
•
Event Flows
The component supports a set-up with multiple customer levels. Multiple customer levels is a way of organizing your customers in categories, depending on what they represent. For instance, you may want to split your customers up into actual companies, the brands owned by that company, and the individual products within each brand. Each brand and product must be created as a customer, but you specify the relevant category for each customer. This allows you to create e.g. jobs for the individual brands rather than just the company owning the brand, thus resulting in more detailed and exact information in your system. Please note that a customer which has not been categorized in this way is not considered a level 1 customer - level 1 customers must be marked explicitly.
The customer level determines which tabs are shown in the component. If the current contact company is assigned to a regular customer for which no category has been specified (i.e. if multiple customer levels are not used), the tabs Customer, Subcustomers, Persons, Contact, Jobs, Subscriptions and A/R Info are shown.
If the current contact company is assigned to a customer marked as a Level 1 customer, the tabs Customer and Subcustomer are replaced by the tabs Customer, Level 1 and Subcustomers, Level 2, respectively. Returning to the example above, selecting a level 1 customer will thus allow you to see the static information on the current customer and the brands belonging to that customer.
Similarly, if the current contact company is assigned to a customer marked as a Level 2 customer, the tabs Customer, Level 2 and Subcustomers, Level 3 are used, and if the contact company is assigned to a level 3 customer, the tab Customer, Level 3 is shown, and no subcustomer tab is displayed.
This makes it possible to set up different layouts showing e.g. different fields for each level of customers. However, in the standard set-up, the layouts for each level of the tabs are identical. If the contact company is not assigned to a customer, only the tabs Contact, Persons, Opportunities and Event Flows are shown.
In the standard set-up of the Maconomy Portal, the field “Customer Popup 5” in the customer information card is what determines the customer level. If the field contains the value “Level 1”, the customer is a level 1 customer and the tabs belonging to this level are shown in the component. If the field contains the value “Level 2”, the customer is a level 2 customer etc. However, it is possible to change the set-up, causing the Portal to look for a level specification in another field and/or another value to determine the customer level of each customer.
Customer
This tab is only shown if the current contact company is assigned to a level 1 customer. For information about multiple customer levels, see the introduction to the Contact Company component.
The tab contains information about the customer to which the current contact company is assigned.
Customer, Level 1
This tab is only shown if the current contact company is assigned to a level 1 customer. For information about multiple customer levels, see the introduction to the Contact Company component.
In the standard Portal set-up, the tab contains the same information as the tab Customer, but the layout can be changed for each customer level.
Customer, Level 2
This tab is only shown if the current contact company is assigned to a level 2 customer. For information about multiple customer levels, see the introduction to the Contact Company component.
In the standard Portal set-up, the tab contains the same information as the tab Customer, but the layout can be changed for each customer level.
Customer, Level 3
This tab is only shown if the current contact company is assigned to a level 3 customer. For information about multiple customer levels, see the introduction to the Contact Company component.
In the standard Portal set-up, the tab contains the same information as the tab Customer, but the layout can be changed for each customer level.
Contact
If the current contact company is assigned to a customer, this tab is only shown if the Portal has been set up to show information about both the contact company and the customer assigned to the contact company.
The tab allows you to enter various information about the current contact company.
In addition to the general menu options available for contact company related components, this tab contains the action “Convert to Customer” which corresponds to the action “Create Customer” in the Maconomy window Contact Companies.
Subcustomers
This tab is only shown if the current contact company is assigned to a level 1 customer. For information about multiple customer levels, see the introduction to the Contact Company component.
This tab shows a list of the subcustomers to the current customer. A customer is a subcustomer if he has the current customer specified in the island Parent Customer in the Maconomy window Customer Information Card. You can create new subcustomers by adding lines in the table. When you add a line, the Portal takes you to the New Customer component where you can enter information about the new customer. Once you have entered the information about the new customer, the Portal returns you to the Customer tab, now showing the new customer.
If you click the number of a customer in the list, the Portal takes you to the Customer tab, now showing information on the customer on which you clicked.
Subcustomers, Level 2
This tab is only shown if the current contact company is assigned to a level 1 customer. For information about multiple customer levels, see the introduction to the Contact Company component.
In the standard Portal set-up, the tab contains the same information as the tab Subcustomers, but the layout can be changed for each customer level.
Subcustomers, Level 3
This tab is only shown if the current contact company is assigned to a level 2 customer. For information about multiple customer levels, see the introduction to the Contact Company component.
In the standard Portal set-up, the tab contains the same information as the tab Subcustomers, but the layout can be changed for each customer level.
Persons
This tab provides various information about the contact persons assigned to a given contact company.
The lines in the table display information on the contact persons assigned to the current contact company in the same way as in the table part of the window Contact Companies. You can assign new contact persons to the current contact company by adding new lines, and delete contact persons by deleting their respective lines.
Using the field “Create Event”, you can create a new event in one of the opportunities or event flows assigned to the current contact company. The field is a combo box containing a list of the opportunities and events assigned to the contact company. The list shows the numbers and names of the opportunities and events in question, opportunities being prefixed with “O” and event flows being prefixed “E”. This means that if you select an item starting with an “E”, a new event is created in the event flow whose number is displayed next to the “E”. When you select an option, the Portal creates a new event in the event flow in question, assigning the new event to the current contact company and to the contact person specified on the line where you selected the event flow. You are then taken to the Opportunities or Event Flows component, respectively, where you can enter information about the new event.
If you click the field “N” on a line, Maconomy opens a JavaTM version of the Maconomy window Notes in which you can enter additional information in a note assigned to the contact person in question. If no note has been assigned to the contact person, the Portal automatically creates one and assigns it to the contact person.
If an e-mail address is specified for a given contact person, you can also click the mail icon on the line of the person in question. If you do so, the Portal creates a new e-mail in your default mail client program, addressed to the contact person in question. Please note, however, that this functionality only functions correctly on Microsoft Outlook.
In addition to the general menu options available for contact company and contact person related components, this tab contains the following option in the Action menu:
•
Convert to Customer
The functionality of this action corresponds to that of the action “Create Customer” in the Maconomy window Contact Companies.
Relations
In this tab, you can see and edit various information about the relations between the current contact company and other contact companies and persons. When you select a line in the list of relations, the island Relation Details shows additional information about the selected line.
The information in the tab corresponds to that of the Maconomy window Contact Company Relations. You should therefore see the Maconomy Reference manual’s section about that window for information about working with contact company relations and for information on the functionality of the fields shown in the tab.
Financial Results
In the Financial Results tab, you can view and maintain information about the financial results of the contact company in question. You can also see historical information about previous results. The list is sorted by starting date, the line with the latest date being displayed first.
To add a new result, create a new line in the table. Please note, however, that the list is sorted by starting date when information is read into the tab. This means that when you press “Refresh data” or go to another tab or component and return to this tab, the line will be positioned in relation to the starting dates of the other lines and not necessarily where it was created.
You can also add documents to a document archive for each line by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the line in question, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view documents.
Organization
In this tab, you can enter information about the organization of the current contact company. You can add new organization information to the top of the list by pressing the Change Information button.
In addition to the general menu options available for employee related components, this tab contains the following option in the Action menu:
•
Change Information
Selecting this action corresponds to clicking the button “Change Information” as described above.
Jobs
This tab is only available if the current contact company is assigned to a customer. The tab provides you with valuable information about the jobs relating to the customer assigned to the current contact company. The table in the tab displays all of the open projects with this contact company.
The information displayed in this component is retrieved from the windows Jobs and Job Budgets in Maconomy. The information gives you an overview of the projects related to a given customer, the persons responsible for each project as well as financial figures, such as the budgeted billing price of each project and the revenue currently registered on the projects.
By default, the tab “Jobs” shows information about open projects only. However, if you mark the field “Include closed” and press Return, the lines will display all projects registered on the customer in question, i.e. both open and closed projects. If you unmark the field again, the lines return to only displaying information about open projects. The functionality of the field allows you to easily get a fair view of either all open projects registered for a customer or all projects, closed as well as open, registered for the customer in question.
If you click the hyper link “Job No.” of one of the projects, the Portal will activate the component Job Home, allowing you to edit the static information on the project in question. If you click the Report icon in the column “R” for a given job, the Portal activates the component Job Reports for the job in question, allowing you to run various reports for the job.
Subscriptions
This tab is only available if the current contact company is assigned to a customer. The tab displays information about all active subscriptions currently registered for a given customer. In Maconomy’s Subscription module, you can register subscribers and subscription orders as well as register subscription-related products such as publications and, in some cases, service agreements. Common to all subscriptions is the fact that deliveries and customer payments are made on a regular and consistent basis, such as e.g. monthly payment. The information displayed in this component is retrieved from the window Subscription Orders in Maconomy. Please see the introduction to the Subscription module for further information about subscription orders.
If you click the hyper link “Subscription No.” of one of the lines, the Portal will open the window Subscription Orders in Maconomy, showing all information registered on the subscription order in question. The information displayed can be edited.
A/R Info
This tab is only available if the current contact company is assigned to a customer. The tab provides an overview of all current registrations and any outstanding A/R balances with the customer to which the current contact company is assigned. The tab displays information about all transactions currently registered for the customer, such as payments, invoices, credit memos, etc. Entries that are overdue are emphasized with a bold font. Using the field “Entry Date Interval”, you can specify a range of entry dates to be shown. If you do not specify a range, all entries pertaining to the customer are shown.
By default, the tab shows information about open A/R entries only. However, if you mark the field “Include closed” and press Return, the lines will display all entries registered on the customer in question, both open and closed. If you unmark the field again, the lines return to only displaying information about open entries.
Opportunities
The tab “Opportunities” displays forecast information registered for the opportunities assigned to the current contact company. Opportunities allow you to enter sales opportunities, registering an estimated sales value and a probability percentage indicating the estimated chance of a successful sale. Furthermore, as an event flow is automatically assigned to each opportunity, you can register various events taking place in connection with the opportunity, allowing you to trace the sales process and view historical information. For further information about the connection between event flows and opportunities, see the introduction to the Maconomy window Opportunities.
The table in the tab contains information about the opportunities assigned to the current contact company, and you can add and delete opportunities by creating and deleting lines. Each line in the tab corresponds to an opportunity in the Maconomy window Opportunities, and the method for entering opportunity information in this tab is the same as entering information in the Maconomy window. Therefore, for information about the concept of opportunities and their use, see the Maconomy Reference Manual’s description of the window Opportunities on page 4308.
On each line, you can click the Home icon to go to the Opportunity tab of the Opportunity Home component where you can enter additional information about the opportunity in question and add events. You can also click the “E” icon in the Create Event column on a given line. If you do so, the Portal takes you to the Events tab of the Opportunity Home component where a new event is automatically created in the event flow assigned to the opportunity in question.
Event Flows
The tab “Event Flows” displays information about all event flows and events assigned to the current contact company, and allows you to easily create new events for the contact company in question. However, event flows assigned to opportunities are not shown in this component. See the description of the tab Opportunities for further information on opportunities.
Event flows can be used for registering any type of contact or event taking place in relation to the current contact company. For instance, you may have an event flow in which you register an event each time you have been in contact with the customer and/or an event flow for each inquiry made by the customer, allowing you to enter an event each time progress is made in relation to answering the inquiry in question.
The tab shows a list of the event flows assigned to the current contact company. Each line in the table corresponds to an event flow in the Maconomy window Event Flow, and the method for entering event flow information in this tab is the same as entering information in the card part of the Maconomy window. Therefore, for information about the concept of event flows and their use, see the Maconomy Reference Manual’s description of the window Event Flow on page 4264 and the introduction to the Contact Management module.
To create a new event in a given event flow, click the “E” icon on the line in question. This takes you to the Events tab of the Event Home component where a new event is automatically created in the event flow on which you clicked.


New Customer

Portal Modules : Customer Relationship Management : New Customer
New Customer
In this component, you can create a new customer. When the component is activated, the working area shows a number of fields in which you can enter general information about the new customer to be created.
When you press Return or click the button “Create Customer”, a new customer is created with the information you entered, and the Portal takes you to the component Contact Company, displaying the new customer, thus allowing you to enter further information about the customer.
To cancel the creation of a customer, click the button “Cancel”. This will bring you back to the component in which you worked before activating the New Customer component.


New Contact Company

Portal Modules : Customer Relationship Management : New Contact Company
New Contact Company
In this component, you can create a new contact company. When the component is activated, the working area shows a number of fields in which you can enter general information about the new contact company to be created. When you press Return or click the button “Create Contact Company”, a new contact company is created with the information you entered, and the Portal takes you to the component Contact Company, displaying the new contact company, thus allowing you to enter further information.
To cancel the creation of a contact company, click the button “Cancel”. This will bring you back to the component in which you worked before activating the New Contact Company component.
If the name, address, phone, fax or e-mail information entered when creating a new contact company is the same as that of one or more existing contact companies, the Portal will display a list of the contact companies in question. In this list, you can click the Home icon of a contact company to go to the Contact Company component showing the contact company on which you clicked. You can also click “Create Contact Company” to create the new contact company with the information you entered, click “Previous” to change the information for the new contact company or click “Cancel” to cancel the creation, returning to the component which was active before you activated the New Contact Company component.


Opportunity

Portal Modules : Customer Relationship Management : Opportunity
Opportunity
In this component, you can see and enter detailed information about the currently selected opportunity. In the standard set-up of the Portal, the component is not available in the Menu frame but is accessed through the tab Opportunities in the Contact Company component. For further information about opportunities, see the introduction to the tab Opportunities in the Contact Company component.
The component contains the following tabs:
•
Opportunity
•
Events
•
Opportunity Budgets
Opportunity
In this tab, you can create and set up budgets for the current opportunity. The information in the tab corresponds to the information in the Maconomy window Opportunities. Therefore, for further information about the individual fields and their functionality, please see the Maconomy Reference manual’s description of that window.
In addition to the actions available in the Action menu of the Maconomy window Opportunities, the following action is available in this tab:
•
Convert to Job
This action is used for creating a new job based on the opportunity information. If the opportunity results in a win, you can use this functionality to easily create the actual job, re-using information from the opportunity, such as the opportunity budget.
This action is only available if an opportunity budget has been created in the tab “Opportunity Budgets”. As described in the introduction to the window Opportunity Budgets, a job is automatically created when you create a budget for an opportunity. When you select the action, Maconomy initiates the creation of a new job on the basis of the job created when the opportunity budget was created. The new job is created in the same way as if you had manually created a new job in the window Jobs, specifying the number of the opportunity in question in the field “Opportunity No.”. The Portal takes you to step 2 of the New Job component, allowing you to enter information about the new job.
Events
This tab shows the individual events in the event flow assigned to the current opportunity. The tab shows a repeated selection of fields, each repetition representing a given event in the event flow of the opportunity in question. Each event corresponds to an event in the table part of the Maconomy window Event Flow, and the functionality of the fields in this tab is the same as the functionality applying to the corresponding fields in the Maconomy window. Therefore, for information about the concept of events and their use, see the Maconomy Reference manual’s description of the window Event Flow on page 4264 and the introduction to the Contact Management module.
To create a new event, press the “Create New Event” button. This causes a new event to appear at the top of the tab, allowing you to enter information about the event.
For each event, you can also add documents to a document archive assigned to the event in question by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the event, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view documents.
In addition to the global, event related options in the Menu, the component contains the following options in the Action menu:
•
Create New Event
Selecting this action corresponds to clicking the button “Create New Event” as described above.
Opportunity Budgets
In this tab, you can set up a budget for the current opportunity. The functionality of the fields and actions in this tab is the same as the functionality applying to the corresponding fields in the Maconomy window Opportunity Budgets. Therefore, for information about the concept of opportunity budgets how to set them up, and how to use the actions in the Action menu, see the Maconomy Reference manual’s description of the window Opportunity Budgets on page 4321.
Periodic Budgets
This tab is only available if you have installed add-on 123: Portal Forecasting. In this tab, you can set up periodic forecasts for the current opportunity. The functionality of the fields and actions in this tab is the same as the functionality applying to the corresponding fields in the Maconomy window Periodic Forecasting. Therefore, for information about the concept of periodic forecasting, and how to use the actions in the Action menu, see the Maconomy Reference manual’s description of the window Periodic Forecasting on page 3144.


My Opportunities

Portal Modules : Customer Relationship Management : My Opportunities
My Opportunities
This component shows a list of all the contact companies on which you are specified as sales representative. The Companies are displayed in a list showing the opportunity numbers, a description of each open opportunity, the current phase and information about the value. If you click the hyperlinked number of one of the opportunities, the Portal activates the component Opportunity, showing information about the opportunity in question. However, if the My Opportunities component was activated from another opportunity related component because you had not previously selected an opportunity since you logged on to the Portal, clicking an opportunity number will take you to the component in question, showing the opportunity on which you clicked.


New Opportunity

Portal Modules : Customer Relationship Management : New Opportunity
New Opportunity
In this component, you can create a new opportunity.
When the component is activated, the Portal shows a window in which you can enter information about the new opportunity. When you have entered the desired information, press the “Create” button. The Portal now takes you to the component Opportunity in which you can specify additional information on the opportunity. For further information, see the description of the component Opportunity on page 4640.


Event Flow

Portal Modules : Customer Relationship Management : Event Flow
Event Flow
In this component, you can see and enter detailed information about the currently selected event flow. In the standard set-up of the Portal, the component is not available in the Menu frame but is accessed through the tab Event Flows in the Contact Company component. For further information about opportunities, see the introduction to the tab Opportunities in the Contact Company component.
The component contains the following tabs:
•
Event Flow
•
Events
Event Flow
In this tab, you can see and edit various general information about the current event flow. The information in the tab corresponds to the information in the Maconomy window Event Flow. Therefore, for further information about the individual fields and their functionality, please see the Maconomy Reference manual’s description of that window.
Events
This tab shows the individual events in the event flow assigned to the current event flow. The tab shows a repeated selection of fields, each repetition representing a given event in the event flow in question. Each event corresponds to an event in the table part of the Maconomy window Event Flow, and the functionality of the fields in this tab is the same as the functionality applying to the corresponding fields in the Maconomy window. Therefore, for information about the concept of events and their use, see the Maconomy Reference manual’s description of the window Event Flow on page 4264 and the introduction to the Contact Management module.
To create a new event, press the “Create New Event” button. This causes a new event to appear at the top of the tab, allowing you to enter information about the event.
For each event, you can also add documents to a document archive assigned to the event in question by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the event, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view documents.
In addition to the global, event related options in the Menu, the component contains the following options in the Action menu:
•
Create New Event
Selecting this action corresponds to clicking the button “Create New Event” as described above.


Documents

Portal Modules : Customer Relationship Management : Documents
Documents
In this component, you can see and edit information about the documents assigned to the current opportunity or event flow by means of a document archive. In the standard set-up of the Portal, the component is not available in the Menu frame but is accessed through the tabs Opportunities and Event Flows in the Contact Company component.
Each line in the table represents a document. If you click the name of a document in the table, your browser will show a copy of the document in question.
To add a new document, create a new line in the table. The Portal then takes you to a window where you are asked to provide information about the location of the document to be assigned to the opportunity. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually. When you press Return or click the “Add” button, the selected document is added to the document archive assigned to the current opportunity.


Account Manager Reports

Portal Modules : Customer Relationship Management : Account Manager Reports
Account Manager Reports
When this component is activated, you are presented with a number of reports which you can run in relation to the customers for which you are account manager. When you click the name of a report, the report is run, and the result is shown in a new window.
When a report is run from this component, you do not have to specify any selection criteria. The Portal automatically runs the selected report for the customers for which you are the account manager, meaning that the Portal automatically inserts your employee number in the “Sales Rep. From” and “Sales Rep. To” fields in the report’s selection criteria, and proceeds directly to showing the results. Other selection criteria may also be applied automatically. For instance, if the report is an aging list, today’s date is automatically applied as the statement date. However, by clicking the “Edit Selection Criteria” button at the top of the report window, you can edit the selection criteria as you please.
For information on the contents, drill-down options and functionality of the individual reports and how to enter selection criteria, please see the manuals for the reports in question.


Sales Reports

Portal Modules : Customer Relationship Management : Sales Reports
Sales Reports
When this component is activated, you are presented with a number of reports which you can run in relation to the contact persons registered in your system. When you click the name of a report, the report is run, and the result is shown in a new window. However, before clicking the report name, you must select in the field “Show by” the initial drill-down level to be applied when the report is run.
For information on the contents, drill-down options and functionality of the individual reports and how to enter selection criteria, please see the following section in the Portal Universe Reports manual:
•
Pipeline on page 4919


My Contact Persons

Portal Modules : Customer Relationship Management : My Contact Persons
My Contact Persons
This component shows a list of all the contact persons on which you are the assigned “Responsible”. The Persons are displayed in a list showing the contact person numbers and the name of the contact persons. If you click the hyperlinked number of one of the contact persons, the Portal activates the component Contact Person, showing information about the contact person in question. However, if the My Contact Persons component was activated from another contact person related component because you had not previously selected a contact person since you logged on to the Portal, clicking a contact person number will take you to the component in question, showing the contact person on which you clicked.


New Contact Person

Portal Modules : Customer Relationship Management : New Contact Person
New Contact Person
In this component, you can create a new contact person. When the component is activated, the work area shows a number of fields in which you can enter general information about the new contact person to be created.
When you press Return or click the button “Create Contact Person”, a new contact person is created with the information you entered. The Portal then takes you to the Contact Person component, displaying the new contact person, thus allowing you to enter further information.
To cancel the creation of a contact person, click the button “Cancel”. This will bring you back to the component in which you worked before activating the New Contact Person component.


Contact Person

Portal Modules : Customer Relationship Management : Contact Person
Contact Person
In this component, you can maintain information about the contact persons with whom you are dealing. When the component is activated, the Portal working area displays various general information about the contact person last selected in your Portal. By switching between the available tabs, you are provided with information about various aspects of your dealings with the person.
Please note that if you have not previously selected a contact person since you logged on to the Portal (for instance by clicking a linked contact company number in another component), the Portal takes you to the component My Contact Persons where you can select the contact person with which you want to work.
The Contact Person component contains general information about the currently selected contact person. A heading in the upper part of the working area displays the number and name of the current contact person. Below this heading are a number of tabs which are all represented by a heading indicating the contents of the tab in question.
The component contains the following tabs:
•
Person
•
Relations
•
Publications
•
Christmas Card
•
Event Flows
Person
In this tab, you can specify general information about the current contact person. The fields and functionality of the tab correspond to those of the Maconomy window Contact Persons. Therefore, for detailed information about the individual fields and functions, see the Maconomy reference manual section about this window.
In this tab, you can add documents to a document archive assigned to the current person by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the contact person, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view new documents.
Relations
In this tab, you can see and edit various information about the relations between the current contact person and other contact persons and companies. When you select a line in the list of relations, the island Relation Details shows additional information about the selected line.
The information in the tab corresponds to that of the Maconomy window Contact Person Relations. You should therefore see the Maconomy Reference manual’s section about that window for information about working with contact person relations and for information on the functionality of the fields shown in the tab.
Publications
In this tab, you can enter information about the individual publications of the current contact person.
Christmas Card
In this tab, you can specify information about the people in your company to sign season’s greeting cards to the customer.
Event Flows
The tab “Event Flows” displays information about all event flows and events assigned to the current contact person, and allows you to easily create new events for the contact person in question.
Event flows can be used for registering any type of contact or event taking place in relation to the current contact person. For instance, you may have an event flow in which you register an event each time you have been in contact with the person and/or an event flow for each inquiry made by the person, allowing you to enter an event each time progress is made in relation to answering the inquiry in question.
The tab shows a list of the event flows assigned to the current contact person. Each line in the table corresponds to an event flow in the Maconomy window Event Flow, and the method for entering event flow information in this tab is the same as entering information in the card part of the Maconomy window. Therefore, for information about the concept of event flows and their use, see the Maconomy Reference Manual’s description of the window Event Flow on page 4264 and the introduction to the Contact Management module.
To create a new event in a given event flow, click the “E” icon on the line in question. This takes you to the Events tab of the Event Home component where a new event is automatically created in the event flow on which you clicked.


Time Sheets

Portal Modules : Time Sheets
Time Sheets
Introduction
Time Sheet Status
Time Sheets for Approval
Submit Time Sheets
Approve Job Time
Approve Time Sheet Lines
Time Sheet
Job T&E Approval
Rejected Time


Introduction

Portal Modules : Time Sheets : Introduction
Introduction
This Portal module is used for registering time and mileage. The components described in this section are part of Portal Add-on no. 82: Time Sheets. Therefore, the components are only available if you have installed this add-on. In addition, the tab Mileage in the Time Sheet component is only available if you have installed add-on no. 85: Expense Sheets.
The following components are included in the Portal module:
•
Time Sheet Status
•
Submit Time Sheets
•
Approve Job Time
•
Approve Time Sheet Lines
•
Time Sheet


Time Sheet Status

Portal Modules : Time Sheets : Time Sheet Status
Time Sheet Status
This window provides you with an overview of the status of the time sheets belonging to employees for whom you are supervisor. Depending on the set-up of the component, you may also be able to see the status of your own time sheets. In the top part of the window, you can select the month whose time sheets you wish to inspect. You can do so by clicking the desired month or by using the “<<“ and “>>” (previous/next year) buttons as well as the “>” and “<“ (previous/next month) buttons to browse through the calendar.
When you select a month, the table part shows a list with a line for each employee for whom you are supervisor (and yourself, if specified in the set-up of the component). For each week in the selected month, the table part indicates the number of hours registered as billable time (shown before the slash) as well as the total number of hours registered by the employee in question.
Colors indicate whether the individual time sheets are due, approved, submitted or transferred. If you register time in daily time sheets, a color code is not assigned for a week until it applies to all the days of the week in question. For instance, all time sheets in a week must be submitted before the week is assigned the green color code.
A green tick is shown next to submitted time sheets. If you click this tick, the time sheet in question is approved.
If you click a time sheet which has not yet been submitted, the Portal takes you to the component Time Sheet, showing the time sheet on which you clicked, allowing you to see and edit the time sheet as described in the section Time Sheet. However, if the component has been configured for daily time sheet use, you are taken to the daily time sheet of the first day of the week in question.
If you click a time sheet which has been submitted, the Portal takes you to the component Time Sheets for Approval, allowing you to see and approve the time sheet on which you clicked.
You can also click the e-mail icon for one of the employees to create an e-mail addressed to the employee in question, for instance if the employee has registered time on a wrong activity.


Time Sheets for Approval

Portal Modules : Time Sheets : Time Sheets for Approval
Time Sheets for Approval
This component allows you to view information about the current time sheet and approve it. The functionality of the component corresponds to that of the Maconomy window Time Sheets for Approval, and the method for entering information and approving lines in the table is identical to the method used in that window. However, only a limited number of fields is shown in the component, compared to the window in Maconomy, and fields have been re-arranged in the component to optimize overview. Therefore, for detailed information on the functionality of skills and skill levels, see the Maconomy Reference manual’s description of the window Time Sheets for Approval.


Submit Time Sheets

Portal Modules : Time Sheets : Submit Time Sheets
Submit Time Sheets
This To Do component shows a list of the time sheets which you have created and which are overdue for submission. If no such time sheets exist, the component is not shown in the Menu frame.
If you click the employee number on one of the lines in the list, the Portal takes you to the component Time Sheet where you can view and edit the time sheet on which you clicked, and submit it.


Approve Job Time

Portal Modules : Time Sheets : Approve Job Time
Approve Job Time
This To Do component shows a list of the jobs for which you are the project manager and for which there are time sheet lines that have been created and submitted, and require your approval. If no such jobs exist, the component is not shown in the Menu frame.
If you click the job number on one of the lines in the list, the Portal takes you to the component Approve Time Sheet Lines where you can view, edit and approve or reject the time sheet registrations for the job on which you clicked.


Approve Time Sheet Lines

Portal Modules : Time Sheets : Approve Time Sheet Lines
Approve Time Sheet Lines
This component is used for approving time sheet lines on which registrations have been made to the currently selected job. A table shows the time sheet lines that pertain to the current job, have been submitted and require your approval. Thus, only lines for jobs for which project manager approval is mandatory or optional are shown. The island Detailed Information displays additional information about the time sheet line currently selected in the table. The information displayed in this window is similar to the information displayed in the Maconomy window Approve Time Sheet Lines.
Each line shows the line’s current approval status, and you can assign a new approval status which will be effective when you select the action “Carry out Approval”. You can also use the actions in the Action menu to mark all lines in the table for approval or rejection.
In addition to the global, job related options in the Menu, the component contains the following Menu options, all of which correspond to the actions with the same name in the Maconomy window Approve Time Sheet Lines:
•
Carry Out Approval
•
Mark All for Approval
•
Mark All for Rejection
•
Mark Rejected for Approval
•
Mark All for Release


Time Sheet

Portal Modules : Time Sheets : Time Sheet
Time Sheet
This component is used for registering the time that the employees in a company spend on the jobs created in the system. This is done in a time sheet in which each employee can enter the hours spent on various projects in a given week. Please note that only weekly time sheet registration can be made in this component. Furthermore, you can register any mileage incurring in the current week.
The component contains the following tabs
•
Time
•
Mileage
However, the Mileage tab is only available if you have installed Portal Add-on no. 86: Expense Sheets.
The functionality of the tabs is described in the following:
Time
This tab is used for registering time spent on jobs. A time sheet is divided into two parts. The upper part shows an interactive calendar as well as information about the employee, the week in which registration is to be made, check-in and check-out times, absence, statistics about the total hours registered by the employee, and any overtime generated by the registrations made.
The table part contains the lines that make up the current time sheet. On each line, you can specify the job and task on which you have spent time, and in the weekday fields, you can then enter the number of hours spent. In the island Detailed Information below the table, you can enter various other details about the line currently selected in the table, including activity number.
Creating and selecting time sheets
When you activate the component “Time Sheet”, the time sheet for the current week is automatically shown. If you want to create a new time sheet, click a future or a past date in the calendar displayed, and press the button “Create” to create a time sheet for the week covering that date. If you click a date for which a time sheet has already been created, the Portal will show the time sheet in question. To go to the next or previous month in the calendar, click the arrows at the top of the calendar.
In the calendar, a square indicates today’s date. A rectangle indicates the week whose time sheet is currently shown.
Furthermore, the calendar indicates the status of your time sheets by means of colors. The following is a list of the colors and what they mean:
•
Blue - Indicates that the Time Sheet has been approved.
•
Red - Indicates that the Time Sheet is overdue for submission.
•
No special color - Indicates that the Time Sheet is not currently due for submission.
•
Green - Indicates that the Time Sheet has been submitted but not approved.
Creating Time Sheet Lines
When you create a new line, you must enter information about the job and, if relevant, task on which you have spent time. In the island Details, you can enter the relevant activity as well as other information about the new or currently selected line.
You can also create lines on a new time sheet by selecting the action “Copy Time Sheet” in the Action menu. If you select this action, the Portal copies time sheet lines including dimension values from the latest period for which a time sheet exists to the new time sheet. The lines copied to the new time sheet contain the values selected on the time sheet from which they are copied and the fields in which time usage was specified are reset to zero. Lines that pertain to blocked activities or blocked or closed jobs are not copied.
When you have created the relevant time sheet lines, enter your working hours in the fields displaying the working days of the week.
When you update a time sheet, the island “Time Information” is updated with totals for each column.
Submitting Time Sheets
When you have completed your time sheet, it must be submitted as an indication that you are finished creating or editing the time sheet in question. However, if you need to do further registrations on the time sheet, you can leave it unsubmitted and return to it later on.
To submit the current time sheet, click the button “Submit” or select the action “Submit Time Sheet” in the Action menu.
Approving Time Sheets
If you have access to approving the current time sheet, you can do so by clicking the button “Approve” or selecting the action “Approve Time Sheet” in the Action menu.
Menu
In addition to the general menu options available for employee related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Time Sheets:
•
Submit Time Sheet
•
Submit Temp. Time Sheet
•
Release Time Sheet
•
Approve Time Sheet
•
Reopen Time Sheet
•
Copy Time Sheet
•
Transfer Plan
Mileage
In this tab, you can register mileage incurred in connection with the jobs on which you have worked. If a mileage sheet is not already shown when you click the tab, press “Create Mileage Sheet” to create a new sheet.
On the mileage sheet, you can enter a line for each job in connection with which mileage has incurred. For each line, you can specify the type of mileage, the starting location and destination, and the actual mileage.
When you have entered the desired information, click “Submit” or select the action “Submit Expense Sheet” in the Action menu to submit the sheet.
If you have access to approving expense sheets, you can also click “Approve” or select “Approve Expense Sheet” in the Action menu to approve the current sheet.
Menu
In addition to the general menu options available for employee related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Time Sheets:
•
Copy Time Sheet
•
Transfer Plan


Job T&E Approval

Portal Modules : Time Sheets : Job T&E Approval
Job T&E Approval
This component is used for approving time and expense sheet lines on which registrations have been made to the currently selected job. In the standard set-up of the Portal, the component is not available in the Menu frame but when you are working with job related information, the component can be activated by means of the option “Approval” in the Go To menu.
The component consists of two tabs used for time and expense sheet line approval, respectively. The contents and functionality of the tabs correspond to those of the components Approve Time Sheet Lines and Approve Expense Sheet Lines. Therefore, for information on the tabs, see the descriptions of those components. The tab Approve Time Sheet Lines is only available if you have Portal Add-on no. 82: Time Sheets. The tab Approval of Expense Sheet Lines is only available if you have Portal Add-on no. 86: Expense Sheets.


Rejected Time

Portal Modules : Time Sheets : Rejected Time
Rejected Time
This To Do component shows a list of the time sheet lines that were submitted by you but rejected by the project managers of the jobs in question, and thus need to be adjusted and re-submitted. If no such time sheet lines exist, the component is not shown in the Menu frame.
If you click the week number on one of the lines in the list, the Portal takes you to the component Time Sheet where you can view, edit and re-submit the time sheet to which the rejected line belongs.


Daily Time Sheets

Portal Modules : Daily Time Sheets
Daily Time Sheets
Daily Time Sheet
Submit Daily Time Sheets


Daily Time Sheet

Portal Modules : Daily Time Sheets : Daily Time Sheet
Daily Time Sheet
This component is used for registering the time that the employees in a company spend on the jobs created in the system. This is done in a daily time sheet in which each employee can enter the hours spent on various projects on a given day. Please note that only daily time sheet registration can be made in this component.
A daily time sheet is divided into two parts. The upper part shows an interactive calendar as well as information about the employee, the day in which registration is to be made, statistics about the total hours registered by the employee, check-in and check-out times, absence, and any overtime generated by the registrations made. The functionality of the fields is similar to that of the corresponding fields in the Maconomy window Daily Time Sheets, and creating a daily time sheet in this component corresponds to creating a daily time sheet in the Daily Time Sheets window.
The table part contains the lines that make up the current time sheet. On each line, you can specify the job and task on which you have spent time, and the number of hours spent. In the island Detailed Information below the table, you can enter various other details about the line currently selected in the table, including activity number.
Creating and selecting time sheets
When you activate the component “Daily Time Sheet”, the time sheet for today is automatically shown. If you want to create a new time sheet, click the date for which the time sheet should be created, and press the “Create” button. If you click a date for which a time sheet has already been created, the Portal will show the time sheet in question.
In the calendar, a square indicates today’s date.
Furthermore, the calendar indicates the status of your time sheets by means of colors. The following is a list of the colors and what they mean:
•
Blue - Indicates that the Time Sheet has been approved.
•
Red - Indicates that the Time Sheet is overdue for submission.
•
No special color - Indicates that the Time Sheet is not currently due for submission.
•
Green - Indicates that the Time Sheet has been submitted but not approved.
Creating Time Sheet Lines
When you create a new line, you must enter information about the job, activity and, if relevant, task on which you have spent time. Using the combo boxes in the fields “Job”, “Activity”, “Task” and “Project”, you can choose from a number of options, making it easier to find the right information on which to register information. The “Job” combo box contains a list of the jobs on which you have registered hours in the last 21 days. The “Activity” field lists the activities available for registration, i.e. activities that are not blocked and meet the job’s general rules for allowed activities. The “Task” combo box lets you choose from the tasks in the task list assigned to the selected job, if any, while the “Project” combo box lists all the projects created in the system. However, you can also specify values manually in these fields, or use the binocular button to search for the job, activity etc. in question. In the island Details, you can enter various other information about the current line.
You can also create lines on a new time sheet by selecting the action “Copy Time Sheet” in the Action menu. If you select this action, the Portal copies time sheet lines including dimension values from the latest date for which a time sheet exists to the new time sheet. The lines copied to the new time sheet contain the values selected on the time sheet from which they are copied and the time usage is reset to zero on the copied lines. Lines that pertain to blocked activities or blocked or closed jobs are not copied.
When you have created the relevant time sheet lines, enter your working hours in the “Quantity” column.
When you update a time sheet, the island “Time Information” is updated with totals for each column.
Submitting Time Sheets
When you have completed your time sheet, it must be submitted as an indication that you are finished creating or editing the time sheet in question. However, if you need to do further registrations on the time sheet, you can leave it unsubmitted and return to it later on.
To submit the current time sheet, click the button “Submit” or select the action “Submit Time Sheet” in the Action menu.
Approving Time Sheets
If you have access to approving the current time sheet, you can do so by clicking the button “Approve” or selecting the action “Approve Time Sheet” in the Action menu.
Menu
In addition to the general menu options available for employee related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Expense Sheets:
•
Submit Expense Sheet
•
Release Expense Sheet
•
Approve Expense Sheet
•
Reopen Expense Sheet
•
Copy Expense Sheet
•
Show Document
•
Print This
Prints the current daily time sheet.


Submit Daily Time Sheets

Portal Modules : Daily Time Sheets : Submit Daily Time Sheets
Submit Daily Time Sheets
This To Do component shows a list of your overdue daily time sheets (including daily time sheets yet to be created). If no overdue time sheets exist, the component is not shown in the Menu frame. A daily time sheet is overdue if it has not been submitted and the day in question is a working day (i.e. the week calendar applying to your employee information specifies that the working time is more than 0 hours).
If you click the employee number on one of the lines in the list, the Portal takes you to the component Daily Time Sheet where you can view and edit the daily time sheet on which you clicked, and submit it.


Expense Sheets

Portal Modules : Expense Sheets
Expense Sheets
Introduction
My Expense Sheets
New Expense Sheet
Submit Expense Sheets
Rejected Expense
Approve Expense Sheets
Approve Job Expense
Expense Sheet
Approve Expense Sheet Lines
Submit Mileage Sheets
Approve Mileage Sheets
Rejected Mileage Expenses


Introduction

Portal Modules : Expense Sheets : Introduction
Introduction
This Portal module is used for registering expenses.
The components described in this section are part of Portal Add-on no. 86: Expense Sheets. Therefore, the components are only available if you have installed this add-on.
The following Portal components are available in the Expense Sheet Portal module:
•
My Expense Sheets
•
New Expense Sheet
•
Submit Expense Sheets
•
Approve Expense Sheets
•
Approve Job Expense
•
Expense Sheet
•
Approve Expense Sheet Lines
•
Approve Mileage Sheets


My Expense Sheets

Portal Modules : Expense Sheets : My Expense Sheets
My Expense Sheets
In this component, you are provided with an overview of your expense sheets and their status. You can also use the component to select the expense sheet with which to work next. Please note that expense sheets created using the Mileage tab of the Time Sheet component are not included in the list, as they should be managed in the Time Sheets component and the mileage sheet To Dos.
If you click the hyperlinked number of one of the sheets, the Portal activates the component Expense Sheet, showing the sheet on which you clicked.


New Expense Sheet

Portal Modules : Expense Sheets : New Expense Sheet
New Expense Sheet
In this component, you can create a new expense sheet. When the component is activated, the working area shows a number of fields in which you can enter general information about the new expense sheet to be created. When you click the button “Create Expense Sheet”, a new sheet is created with the information you entered, and the Portal takes you to the component Expense Sheet, displaying the new expense sheet, thus allowing you to enter the actual expenses. For further information on using the Expense Sheet components, see the section on the component Expense Sheet.
To cancel the creation of an expense sheet, click the button “Cancel”. This will bring you to the component Expense Sheet showing the last expense sheet with which you worked or – if you have not selected an expense sheet after logging on – the component My Expense Sheets.


Submit Expense Sheets

Portal Modules : Expense Sheets : Submit Expense Sheets
Submit Expense Sheets
This To Do component shows a list of the expense sheets which you have created but not yet submitted. If no such expense sheets exist, the component is not shown in the Menu frame.
If you click the expense sheet number on one of the lines in the list, the Portal takes you to the component Expense Sheet where you can view and edit the expense sheet on which you clicked, and submit it.


Rejected Expense

Portal Modules : Expense Sheets : Rejected Expense
Rejected Expense
This To Do component shows a list of the expense sheet lines that were submitted by you but rejected by the project managers of the jobs in question, and thus need to be adjusted and re-submitted. If no such expense sheet lines exist, the component is not shown in the Menu frame.
If you click the expense sheet number on one of the lines in the list, the Portal takes you to the Expense Sheet component where you can view, edit and re-submit the expense sheet to which the rejected line belongs.


Approve Expense Sheets

Portal Modules : Expense Sheets : Approve Expense Sheets
Approve Expense Sheets
This To Do component shows a list of the expense sheets that require your approval. The list shows the expense sheets submitted by employees for whom you are supervisor.
If you click the number of an expense sheet, the Portal takes you to the component Expense Sheet in which you can view, edit and release, approve or reject the expense sheet.


Approve Job Expense

Portal Modules : Expense Sheets : Approve Job Expense
Approve Job Expense
This To Do component shows a list of the jobs for which you are the project manager and for which there are expense sheet lines that have been submitted and require your approval. If no such jobs exist, the component is not shown in the Menu frame.
If you click the job number on one of the lines in the list, the Portal takes you to the component Approve Expense Sheet Lines where you can view, edit and approve or reject the expense sheet registrations for the job on which you clicked.


Expense Sheet

Portal Modules : Expense Sheets : Expense Sheet
Expense Sheet
In this component, you can register expenses on the currently selected expense sheet.
If you have not previously selected an expense sheet since you logged on to the Portal (for instance by clicking a linked expense sheet number in another component), the Portal takes you to the component My Expense Sheets where you can select the sheet with which you want to work.
The table part of contains the lines that make up the current expense sheet. On each line, you can specify the jobs, and tasks which the individual expenses concern, and the amounts in question. In the island Detailed Information below the table, you can enter various other details about the line currently selected in the table, including activity number.
To create a new expense sheet, select “New Expense Sheet” in the File menu. This will take you to the component New Expense Sheet.
Submitting Expense Sheets
When you have completed your expense sheet, the expense sheet must be submitted. Each expense sheet must be submitted as an indication that you are finished creating or editing the expense sheet in question. However, if you need to do further registrations on the expense sheet, you can leave the expense sheet unsubmitted, and return to it later on.
To submit the current expense sheet, click the button “Submit” or select the action “Submit Expense Sheet” in the Action menu.
Upon submission of the expense sheet, the expense sheet will appear in the To Do Approve Expense Sheets for the your supervisor, and in the To Do Approve Job Expense of the project managers of any jobs referenced on the expense sheet where project manager approval is optional or mandatory. See the description of these components for further information.
Approving Expense Sheets
If you have access to approving the current expense sheet, you can do so by clicking the button “Approve” or selecting the action “Approve Expense Sheet” in the Action menu.
Menu
In addition to the general menu options available for expense sheet related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Expense Sheets:
•
Submit Expense Sheet
•
Release Expense Sheet
•
Approve Expense Sheet
•
Reopen Expense Sheet
•
Copy Expense Sheet
•
Show Document


Approve Expense Sheet Lines

Portal Modules : Expense Sheets : Approve Expense Sheet Lines
Approve Expense Sheet Lines
This component is used for approving expense sheet lines registered to the current job. The component shows the expense sheet lines that pertain to the current job, have been submitted and require your approval. Thus, only lines for jobs for which project manager approval is mandatory or optional are shown. The island Detailed Information displays additional information about the expense sheet line currently selected in the table. The information displayed in this window is similar to the information displayed in the Maconomy window Approve Expense Sheet Lines.
On each line, you can assign a new approval status which will be effective when you select the action “Carry out Approval”. You can also use the actions in the Action menu to mark all lines in the table for approval, release or rejection.
In addition to the global, job related options in the Menu, the following menu options are available in this component:
•
Carry Out Approval
•
Mark All for Approval
•
Mark All for Rejection
•
Mark Rejected for Approval
•
Mark All for Release


Submit Mileage Sheets

Portal Modules : Expense Sheets : Submit Mileage Sheets
Submit Mileage Sheets
This To Do component shows a list of the mileage sheets which you have created and which are overdue for submission. If no such mileage sheets exist, the component is not shown in the Menu frame.
If you click the employee number on one of the lines in the list, the Portal takes you to the tab Mileage in the Time Sheet component where you can view and edit the mileage sheet on which you clicked, and submit it.


Approve Mileage Sheets

Portal Modules : Expense Sheets : Approve Mileage Sheets
Approve Mileage Sheets
This To Do component shows a list of the mileage sheets that require your approval. The list shows the mileage sheets submitted by employees for whom you are supervisor.
If you click the number of a mileage sheet, the Portal takes you to the tab Mileage in the component Time Sheet in which you can view, edit and approve the mileage sheet.


Rejected Mileage Expenses

Portal Modules : Expense Sheets : Rejected Mileage Expenses
Rejected Mileage Expenses
This To Do component shows a list of the mileage sheet lines that were submitted by you but rejected by the project managers of the jobs in question, and thus need to be adjusted and re-submitted. If no such mileage sheet lines exist, the component is not shown in the Menu frame.
If you click the mileage sheet number on one of the lines in the list, the Portal takes you to the tab Mileage in the Time Sheet component where you can view, edit and re-submit the mileage sheet to which the rejected line belongs.


Vendor Invoice Handling

Portal Modules : Vendor Invoice Handling
Vendor Invoice Handling
Introduction
My Vendors
Inv. Almost Due
Inv. Due
Inv. w/o Resp. for Alloc.
Rejected Inv. Alloc.
Inv. for Allocation
Invoice Alloc. for Approval
Vendor Invoices


Introduction

Portal Modules : Vendor Invoice Handling : Introduction
Introduction
The components described in this section are part of Portal Add-on no. 81: Vendor Invoice Handling. Therefore, the components are only available if you have installed this add-on.
Most organizations often have fixed procedures for the allocation, approval and payment of its vendor invoices. However, in order to ensure that vendor invoices do not exceed their due date and to have them allocated, approved and paid in due time to obtain e.g. a cash discount requires that the persons responsible for handling vendor invoices always have real-time information about the status of the organization’s due invoices.
The purpose of the components covering the vendor invoice flow is to enhance the vendor invoice flow from the point where all invoices have already been registered in the system. This means that vendor invoices should be registered either manually or automatically in the Maconomy system before they can be processed in these Portal components. Once a vendor invoice has been registered in your Maconomy system, it will need some further processing in relation to allocation and approval, before it can finally be reconciled against a payment and closed.
Using this Portal module, you can set up a system which will prompt either a vendor responsible or a project employee/manager with To Dos indicating that one or more invoices need their attention with regard to allocation, approval, release or rejection. Once the invoices have been allocated by the intended persons in the Portal, the handling of the invoices is typically taken over by the organization’s book-keeping department which will then carry out the posting and reconciliation of the invoices. This latter part of the flow is not supported by the Portal, and must be processed in the Maconomy system.
Roles
The workflows carried out in the components included in this Portal module mainly concern two types of user roles, namely “Vendor Responsible” and “Project Employee/Manager”.
The “Vendor Responsible” is the person in an organization who has the overall responsibility for correct handling and payment of vendor invoices. However, as a number of employees in an organization can have the practical responsibility for submitting and allocating invoices, the vendor responsible often only needs to have a constant overview of whether the persons responsible for processing invoices are actually carrying out their work on time. Nevertheless, the vendor responsible must allocate and process those invoices on which no person is specified as responsible for allocation or assign such a person to the invoice. This means that a vendor responsible needs to be able to get an instant overview of all invoices which are close to their due date as well as those invoices for which no one is currently responsible for allocation.
The Project Employee or Project Manager is a person in an organization who, among other things, has the actual responsibility for allocating, submitting and approving invoices. This means that such an employee should be prompted for processing the invoices for which he is responsible and that he should have easy access to submitting, allocating and approving the relevant invoices. The above work processes for both the vendor responsible and the project employee/project manager are supported by functionality provided in this Portal module.
Some of the components in the Portal module for allocation of vendor invoices mostly concern the vendor responsible and the project employee/manager, respectively, whereas other components can be shared by the two roles.
Components
The following Portal components are available in this Portal module.
•
My Vendors
•
Inv. Almost Due
•
Inv. Due
•
Inv. w/o Resp. for Alloc.
•
Rejected Inv. Alloc.
•
Inv. for Allocation
•
Invoice Alloc. for Approval
•
Vendor Invoices


My Vendors

Portal Modules : Vendor Invoice Handling : My Vendors
My Vendors
In this component, you can select the vendor with which to work next. The component displays a list of the vendors for which you are responsible. You are assigned as responsible for a vendor in the Maconomy window Payment Control in the A/P module.
If you click the hyperlinked number of one of the vendors, the Portal activates the component Vendor Invoices, showing the vendor on which you clicked. However, if the My Vendors component was activated from another vendor related component because you had not previously selected a vendor since you logged on to the Portal, clicking a vendor number will take you to the component in question, showing the vendor on which you clicked.


Inv. Almost Due

Portal Modules : Vendor Invoice Handling : Inv. Almost Due
Inv. Almost Due
When the due date of an invoice is within the next seven days, the invoice will appear in this To Do. If there are no such invoices in the system, the component is not shown in the Menu frame. When you activate the component, the working area shows a list of those invoices on which either the cash discount date or the due date is within the next seven days. Each line in the list shows information about a given invoice, e.g. the status of the invoice, whether the due date or cash discount date is close, and the number and name of the assigned vendor.
If you click the number of an invoice, the Portal activates the tab Invoice Allocation in the component Vendor Invoices showing the invoice on which you clicked.


Inv. Due

Portal Modules : Vendor Invoice Handling : Inv. Due
Inv. Due
When the due date of an invoice has been reached or exceeded, the invoice will appear in the To Do component Inv. Due. If there are no such invoices in the system, the component is not shown in the Menu frame. When you activate the component, the working area shows a list of the due invoices. Each line in the list shows information about a given invoice, e.g. the status of the invoice, whether the due date or cash discount date is close, the number and name of the assigned vendor and the name of the person responsible for allocating the invoice in question.
If you click the hyperlinked number of one of the invoices on the lines the Portal activates the tab Invoice Allocation in the component Vendor Invoices showing the invoice on which you clicked.


Inv. w/o Resp. for Alloc.

Portal Modules : Vendor Invoice Handling : Inv. w/o Resp. for Alloc.
Inv. w/o Resp. for Alloc.
This To Do displays the invoices for which the allocation has not yet been submitted and for which no person has been specified as responsible for allocation. When you activate the component, the working area shows a list of all those invoices on which no person has been specified as allocation responsible and which have one of the statuses “Awaits allocation” or “Allocation started”. Each line in the list shows some general information about the invoice in question.
If you click the hyperlinked number of one of the invoices, the Portal component Vendor Invoices is activated, and you can either specify the name of the person who should be responsible for allocating the invoice in question or you can allocate and submit the invoice in order to process it further through the vendor invoice flow. Once a person has been specified on the invoice, the invoice will appear in that person’s To Do list, ensuring that the invoice is allocated and processed further in the workflow by the person in question.


Rejected Inv. Alloc.

Portal Modules : Vendor Invoice Handling : Rejected Inv. Alloc.
Rejected Inv. Alloc.
This To Do displays the invoice allocation lines that have been rejected. Each line in the list represents a rejected allocation line and shows some general information about the invoice in question. If you click the hyperlinked vendor number of one of the invoices, the tab Invoice Approval in the component Vendor Invoices is activated showing the invoice on which you clicked, and you can assign an allocation responsible or edit the allocation and resubmit it for approval as described in the description of the component Vendor Invoices on page 4676.


Inv. for Allocation

Portal Modules : Vendor Invoice Handling : Inv. for Allocation
Inv. for Allocation
This To Do displays the number of unallocated invoices for which you are specified as responsible for allocation. When you click the component, the working area shows some general information about the relevant invoices. If you click the hyperlinked vendor number on one of the invoices, the tab Invoice Allocation is activated in the component Vendor Invoices, allowing you to allocate the invoice in question and to add or change information on it.


Invoice Alloc. for Approval

Portal Modules : Vendor Invoice Handling : Invoice Alloc. for Approval
Invoice Alloc. for Approval
This To Do component lists the invoice allocation lines that require your approval as project employee or project manager. If you click the number of an invoice in the list, the tab Invoice Approval in the component Vendor Invoices is activated, showing the invoice on which you clicked, and allowing you to approve the relevant invoices.


Vendor Invoices

Portal Modules : Vendor Invoice Handling : Vendor Invoices
Vendor Invoices
This component contains the following tabs:
•
Vendor Invoices
•
Invoice Allocation
•
Invoice Approval
Vendor Invoices
This tab shows a list of all vendor invoices that have been registered for the current vendor. If you click the number of an invoice in the list, the tab Invoice Allocation is activated, showing the vendor invoice on which you clicked.
Invoice Allocation
This tab contains a number of fields that are also found in the Maconomy windows Invoice Allocation and Reallocate Invoices. This means that the tab provides information about the vendor to which a given invoice is assigned, the total amount of the invoice, and the journal and transaction number of the invoice. The lower part lists the invoice allocation lines, each displaying information about e.g. the account on which an amount has already been allocated, an entry description, the tax code specified on the line and the amount allocated.
The functions in the tab allow you to add new allocation lines to the invoice, submit the invoice allocation for approval, allocate any remainder on the invoice and have a scanned picture of the invoice displayed in another window depending on the format of the scanned file. Moreover, if you click the button “Get Purchase Order”, the lines from the requisition entered in the field “Purchase Order No.” are transferred to the table part. You can transfer lines from several purchase orders to the vendor invoice which is to be allocated. In order to transfer lines from several purchase orders, you enter a new number in the field “Purchase Order No.” and use this action again.
The tab thus offers you detailed information about a given invoice and allows you to easily allocate amounts and further process the invoice in the vendor invoice flow.
For further information about how to allocate vendor invoices, please see the description of the window Invoice Allocation in the A/P module in the Maconomy Reference Manual.
Menu
In addition to the general menu options available for vendor related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Invoice Allocation:
•
Allocate Remainder
•
Get Purchase Order
•
Submit Line for Approval
•
Show Document
Invoice Approval
This tab offers you detailed information about a given invoice and allows you to easily approve all allocation lines on the current invoice or to approve, release or reject specific lines. The tab contains a number of fields which are also found in the Maconomy windows Invoice Allocation and Reallocate Invoices in the A/P module and the window Approvals in the Set-Up module. The tab thus provides information about the vendor from whom a given invoice originates, the total amount of the invoice, the transaction number and possible purchase orders assigned to the invoice. The lower part of the working area lists the invoice lines which are ready for approval.
Depending on your access rights as regards approval of vendor invoices, the functions in the component allow you to approve some or all invoice lines displayed, or you can approve, release or reject each line by selecting the desired approval status on the lines in question. This latter functionality is similar to the one applying to the window Approvals in Maconomy, where you can assign a new approval status to each line displayed. If you enter an approval remark in the card part, this remark is automatically transferred to the approval lines that are assigned to the allocation line in question and for which you are the approval responsible when you approve a line individually. However, the remark is not transferred when using the button “Approve All”.
Moreover, you should note that you cannot change any other information on the invoice lines shown, but you can open the allocation by clicking the tab Invoice Allocation. In this tab, you can then edit the desired invoice allocation lines. If you make changes to the allocation of an invoice, this invoice must be submitted again, before the invoice allocation can be approved in this tab. However, changes to remarks do not require the re-submission of an invoice.
Finally, you can have a scanned picture of the invoice in question displayed in another window.
Menu
In addition to the general menu options available for vendor related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Invoice Allocation:
•
Approve Line for Posting
•
Show Document


Job Purchasing

Portal Modules : Job Purchasing
Job Purchasing
Introduction
My Purchase Processes
Purchase Process
New Requisition
New Purchase Order
Job Purchasing


Introduction

Portal Modules : Job Purchasing : Introduction
Introduction
The components described in this section are part of Portal Add-on no. 91: Job Purchasing. Therefore, the components are only available if you have installed this add-on.
In a purchasing department, it is important to be in control of all current purchase procedures. You may have a number of requests for quote awaiting reactions from your suppliers, and purchase orders on which to follow up. Furthermore, you may be responsible for handling the purchase of services requisitioned in other departments.
As a project manager, you also need to have ready access to information about the purchase processes related to the jobs that you are managing. Certain contracts may require that you invite a certain number of quotes before selecting a supplier of 3rd party services, and you need to be able to compare the quotes received in order to pick the best offer. Furthermore, it is important that you can keep up on the progress of purchases that you have requisitioned in connection with a job.
The Job Purchasing Portal module provides these overviews, allowing you to not only manage your current purchase processes but also to initiate new purchases. The concept of purchase processes is described in the introduction to the window Requisitions on page 1193 in the A/P module.
The following Portal components are included in the Portal module:
•
My Purchase Processes
•
Purchase Process
•
New Requisition
•
New Purchase Order
•
Job Purchasing


My Purchase Processes

Portal Modules : Job Purchasing : My Purchase Processes
My Purchase Processes
The component “My Purchase Processes” displays a list of the purchase processes on which you are either the requisitioner or the purchaser. The component thus provides you with a list of the purchase processes for which you are involved, either because you requisitioned services and therefore need to be able to follow up on the purchase process, or because you are responsible for placing the actual purchase order.
The list shows various information on the job, vendor, requisitioner, and purchaser assigned to each purchase process.
The columns “Req. No.”, “No. of RFQs”, and “PO No.” contain links which allow you to bring up information on the requisition, requests for quote or purchase orders, respectively, assigned to the purchase process on the line on which you click. Clicking one of the links will activate the component Purchase Process, showing the tab “Requisition” if you clicked a link in the “Req. No.” column, the tab Requests for Quote if you clicked a link in the “No. of RFQs” column, etc.
You can also click the purchase process number on a line to activate the Purchase Process component, showing the purchase process in question. In this case, the tab Requisition is shown, and if no requisition exists in the purchase process, the tab Purchase Orders is shown instead.
You can also click a link in the Job No. column to activate the component Job Purchasing, showing information on the clicked job.


Purchase Process

Portal Modules : Job Purchasing : Purchase Process
Purchase Process
In this Portal component, you can get various information about the requisitions, requests for quote, and purchase orders assigned to the currently selected purchase process. The number of the current process is shown at the top of the working area.
However, you should note that if you have not previously selected a purchase process since you logged on to the Portal (for instance by clicking a linked purchase process in another component), the Portal takes you to the window My Purchase Processes where you can select the purchase process with which you want to work.
The Purchase Process component contains three tabs, showing information about the requisition, requests for quote, and purchase orders, respectively, assigned to the currently selected purchase process. Each tab only appears if relevant. This means that as long as there are no purchase orders assigned to the current purchase process, the tab Purchase Orders is hidden, etc.
The component contains the following tabs:
•
Requisition
•
Requests for Quote
•
Purchase Orders
Requisition
In this tab, you can see and edit various information on the requisition assigned to the current purchase process. The information corresponds to that of the Maconomy window Requisitions. In the table, you can add requisition lines and edit existing ones.
By entering information in the island Create Request for Quote/Purchase Order and selecting one of the actions “Create Request for Quote” or “Create Purchase Order”, you can create requests for quote or purchase orders on the basis of the current requisition. See the description of the window Requisitions in the Maconomy Reference manual for further information on creating requests for quote and purchase orders from requisitions.
The “Text” field is a multi-line field, meaning that the text is automatically wrapped, and pressing Return will insert a line shift instead of updating the database with the information entered. To update the database, either press Ctrl+Return or move the cursor to another field and press Return. Text presented as multiple lines in this component is presented differently in the Maconomy window Requisitions. In the window Requisitions, the text on the last line is displayed in the field “Description” on the actual requisition lines. The remaining text lines are shown in the “Description” field on a number of automatically created text lines above the requisition line. As a result, a multi-line text looking as follows:
would be displayed as follows in the Maconomy window Requisitions:
In addition to the menu options available for purchase related components, this component contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Requisitions:
•
Submit Requisition
•
Approve Requisition
•
Close Requisition
•
Reopen Requisition
•
Create Request for Quote
•
Create Purchase Order
•
Restore Requests for Quote
Requests for Quote
In this tab, you can see and edit various information about the requests for quote assigned to the current purchase process. The information corresponds to that of the Maconomy window Requests for Quote. You should therefore see the introduction to that window for information about working with requests for quote and for information on the functionality of the fields shown in the tab.
The tab contains two tables. The upper table contains a line for each request for quote assigned to the current purchase process. You can click each line to activate it and enter information. When a given line is activated, the island “Current Request for Quote” displays additional details about the request for quote. The lower table contains the request for quote lines belonging to the request for quote currently selected in the upper table. If no line is active in the upper table, the lower table does not display any lines. In the lower table, you can add and delete lines.
The “Text” field is a multi-line field, meaning that the text is automatically wrapped, and pressing Return will insert a line shift instead of updating the database with the information entered. For further information about this functionality, see the description of the “Text” field in the Requisition tab above.
In addition to the general menu options available for purchase related components, this component contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Requests for Quote:
•
Approve Request for Quote
•
Cancel Approval
•
Print Request for Quote
•
Receive Quote
•
Create Purchase Order
•
Reject Quote
•
Cancel Rejection of Quote
•
Close Request for Quote
•
Reopen Request for Quote
•
Restore Request for Quote
Purchase Orders
In this tab, you can see and edit various information on the purchase orders assigned to the current purchase process. The information corresponds to that of the Maconomy window Purchase Orders. You should therefore see the introduction to that window for information about working with purchase orders and for information on the functionality of the fields shown in the tab.
The layout of the tab depends on whether there is only one or several purchase orders assigned to the current purchase process.
If there is only one purchase order assigned to the purchase process, the layout of the tab is similar to that of the Maconomy window Purchase Orders, and you can add and delete lines in the table.
If there are several purchase orders assigned to the purchase process, the tab contains two tables. The upper table contains a line for each purchase order assigned to the current purchase process. When a given line is activated, the island “Current Purchase Order” displays additional details about the purchase order. You can click each line to activate it and enter information. The lower table contains the purchase order lines belonging to the purchase order currently selected in the upper table. If no line is active in the upper table, the lower table does not display any lines. In the lower table, you can add and delete lines.
The “Text” field is a multi-line field, meaning that the text is automatically wrapped, and pressing Return will insert a line shift instead of updating the database with the information entered. For further information about this functionality, see the description of the “Text” field in the Requisition tab above.
In addition to the menu options available for purchase related components, this component contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Purchase Orders:
•
Submit Purchase Order
•
Approve Purchase Order
•
Close Purchase Order
•
Reopen Purchase Order
•
Copy Purchase Order


New Requisition

Portal Modules : Job Purchasing : New Requisition
New Requisition
In this Creation Wizard component, you can create a new requisition.
When the component is activated, the Portal shows a window in which you can enter a limited amount of information to apply to the new requisition. You can also enter the number of an existing requisition to be copied. When you have entered the desired information, click “Create Requisition” to go to the “Purchase Process” component, where you can enter additional information and create lines for the new requisition.


New Purchase Order

Portal Modules : Job Purchasing : New Purchase Order
New Purchase Order
In this Creation Wizard component, you can create a new purchase order.
When the component is activated, the Portal shows a window in which you can enter a limited amount of information to apply to the new purchase order. You can also enter the number of an existing order to be copied. When you have entered the desired information, click “Create Purchase Order” to go to the Purchase Process component, where you can enter additional information and create lines for the new purchase order.


Job Purchasing

Portal Modules : Job Purchasing : Job Purchasing
Job Purchasing
In this component you can manage the purchase processes relating to the currently selected job. You can get an overview of the purchase processes related to the current job and initiate new purchase processes from the job budget.
However, you should note that if you have not previously selected a job since you logged on to the Portal (for instance by clicking a linked job in another component), the Portal takes you to the component My Jobs where you can select the job with which you want to work.
The component contains the following tabs:
•
Purchase Processes
•
Initiate Purchase
Purchase Processes
This tab displays a list of the purchase processes assigned to the current job. The component thus provides you with a list of the purchase processes initiated from your job budgets by creating requisitions or purchase orders from job budget lines.
The columns “Req. No.”, “No. of RFQs”, and “PO No.” contain links which allow you to bring up information about the requisition, requests for quote or purchase orders, respectively, assigned to the purchase process on the line on which you click. Clicking one of the links will activate the component Purchase Process, showing the tab Requisition if you clicked a link in the “Req. No.” column, the tab Requests for Quote if you clicked a link in the “No. of RFQs” column etc.
You can also click the purchase process number on a line to activate the Purchase Process component, showing the purchase process in question. In this case, the tab Requisition is shown, and if no requisition exists in the purchase process, the tab Purchase Orders is shown instead.
Initiate Purchase
In this tab, you can create new requisitions and purchase orders on the basis of the budget of the current job.
The tab consists of a table showing the lines in current budget of the selected job. You can edit the information in the budget lines, causing the budget to be updated accordingly.
For each line, you can mark the field “Select” (corresponding to the field “Marked” in the Maconomy window Job Budgets) to indicate that next time you choose to create requisitions or purchase orders, this line should be included in the creation process. You can also enter a vendor number on each line if you know the vendor that should deliver the services of the line in question.
To create requisitions from the marked lines, press the button “Create Requisitions” or select the corresponding action in the Action menu.
To create purchase orders from the marked lines, press the button “Create Purchase Orders” or select the corresponding action in the Action menu.
The functionality of these actions and buttons corresponds to that of the actions in the Maconomy window Job Budgets.


Graphical Resource Planning

Portal Modules : Graphical Resource Planning
Graphical Resource Planning
Introduction
Gantt, Budget
Gantt, Detail
Intelligent allocation bars


Introduction

Portal Modules : Graphical Resource Planning : Introduction
Introduction
The components described in this section are part of Portal Add-on no. 61: Graphical Resource Planning. Therefore, the components are only available if you have installed this add-on.
Graphical resource planning consists of two planning levels, namely budget planning and detailed planning. The two planning levels are completely independent, as you can plan at one level but not the other, or at both levels as you please.
The budget planning level is used for scheduling the periods in which the job budget lines in your Maconomy system should be carried out. No specific resource bookings are made, as you simply point out the time span in which the budget line is expected to be carried out.
The detailed planning level is used for scheduling on a more specific level the dates on which the employees in question should work on their respective tasks - and how many hours they should work on the tasks in these periods. In other words, detailed planning involves automatic allocation of hours on the detailed planning lines in your Maconomy system.
The following components are included in the module:
•
Gantt, Budget
•
Gantt, Detail
Navigation and central concepts
This section contains a description of the different elements in the graphical resource planning system as well as definitions of concepts used throughout this manual.
The Gantt component layout
Although budget planning and detailed planning are carried out in two different Portal components, the tools and look of the two components are quite similar. Below is an illustration of the component Gantt, Budget (layout may differ from your installation).
Frames
As you can see, the components consist of three frames. The top left frame is used for specifying the range of job budget lines you want to make plans for and the time span to be covered by the lower frame. The lower frame shows a line for each of the job budget lines matching the selection criteria set up in the top left frame. For each of the job budget lines shown, the lower frame contains a Gantt chart area where you can do the actual resource planning by inserting, editing, and deleting boxes that represent time periods. The Gantt chart area contains a calendar bar where each notch represents a day. Furthermore, the calendar bar indicates the beginning of each month and the first date of each beginning week. Inside the Gantt chart area, a dotted vertical line separates each week from the next one.
The top right frame shows a textual presentation of the planning box currently selected in the lower frame (if any). The information is presented in a form similar to a normal window, and you can edit certain fields, causing the planning boxes to be updated accordingly - and vice versa. The contents of the top right frame depend on whether you are working with the Gantt, Budget or Detailed Planning component. Therefore, the contents of the top right frame are described in separate descriptions of the two components.
The window also contains a number of scrollbars that allow you to scroll horizontally and vertically within the individual frames. To scroll, place the mouse cursor over the scroll bar and drag in the desired direction.
Allocation bars
In the Gantt chart area, you can work with allocation bars. An allocation bar is a bar that indicates the period in which work on the job budget line or detailed planning line in question is planned. A number at the left side of the bar shows the quantity or number of hours planned within the period in question.
In budget planning, a planning bar indicates the period during which the task is expected to be carried out. This corresponds to opening the window Job Budgets in Maconomy and entering the first day covered by the bar in the field “Planned Starting Date” on the job budget line in question, and entering the last day covered by the bar in the field “Planned Ending Date” on the same line.
In detailed planning, a planning bar indicates days where the employee in question is going to spend hours working on the task. This corresponds to opening the window Detailed Planning in Maconomy and entering a number of hours on the days in question. Maconomy will automatically allocate hours on the days in this period when you create and change an allocation bar.
The opacity of each allocation bar indicates whether the booking is confirmed, requested or preliminary.
A completely opaque bar means that the booking is confirmed.
A semi-transparent bar inside a red frame means that the booking is requested.
A semi-transparent bar inside a grey frame means that the booking is preliminary.
Furthermore, a black allocation bar with a duration of one day represents a milestone from a timing plan. This type of allocation bar only appears in the Gantt, Budget component. The duration of allocation bars representing milestones from timing plans cannot be changed.
Dependencies
A dependency is an indication that one task must be completed before the next one can or should be started. This means that the first day covered by the allocation bar of the depending task cannot be earlier than or equal to the last day covered by the allocation bar on which the depending task depends.
In the Gantt chart, dependencies are shown as arrows between allocation bars, the arrow pointing into the allocation bar that depends on the completion of the bar from which the arrow is coming.
It is possible for a task to depend on several other tasks - and for several tasks to depend on the same task.
When you change allocation bars with dependencies assigned to them, Maconomy always makes sure the relation between ending and starting dates on interdependent tasks is not violated. This means that the depending task is sometimes moved to a later time, thus also moving tasks that depend on the task that was automatically moved.
Working days, non-working days, and available hours
The terms working days and non-working days are used throughout this manual. It is therefore important to know the meaning of these terms.
Working days and non-working days are specific to each employee, as you can specify for each employee in the system a number of fixed working hours for each week day, a week calendar containing information on e.g. holidays and date specific working hours, absence days in an employee specific absence calendar etc.
A working day for a given employee’s is a day on which the employee’s fixed number of working hours is not zero. This means that according to the information in the island Fixed Working Hours in the window Employees in Maconomy and the week calendar and absence calendar applying to the employee, the employee should work for more than 0 hours on the day in question. See the Maconomy Reference Manual description of the fields “Week Calendar No.” and “Monday” in the window Employees in the Set-Up module for a detailed description of how Maconomy calculates the fixed number of working hours on a given date.
A non-working day is a day on which the employee’s fixed number of working hours - calculated as described above - is zero. Weekends and holidays are typical examples of non-working days.
The term “available planning time” is an expression used about the number of hours that are available to be planned for the employee on a given date without planning overtime. The available planning time is calculated as the employee’s planning time on the date in question minus the number of hours already allocated in the detailed planning for the employee on the date in question. The concept of planning time is described in detail in the section “Planning Time” in the Maconomy Reference manual’s introduction to the Resource Planning module.
Selecting the relevant lines
You can use the top left frame in the Portal window to specify selection criteria that determine which lines are to be shown in the lower frame. If you are working with the Gantt, Budget component, the selection criteria point out the relevant job budget lines, while they point out the relevant resource planning lines if you are working in the Gantt, Detail component.
Fields
Job Number
In these fields, you can specify a range of jobs. Only lines belonging to jobs within the specified range are shown in the lower frame.
Task
In these fields, you can specify a range of tasks. Only lines concerning tasks within the specified range are shown in the lower frame.
Activity
In these fields, you can specify a range of activity numbers. Only lines concerning activities within the specified range are shown in the lower frame.
Employee
These fields are only available when working with detailed planning. In these fields, you can specify a range of employees. Only resource planning lines concerning employees within the specified range are shown in the lower frame.
Empl. Cat. No.
In these fields, you can specify a range of employee categories. Only lines concerning employee categories within the specified range are shown in the lower frame.
Project Manager No.
In this field, you can specify the employee number of a project manager. Only resource belonging to jobs for which the specified employee is project manager are shown in the lower frame.
Date Interval
In these fields, you can specify a range of dates. The Gantt chart area will be limited to only showing this range of dates. If you leave the starting date blank, the Gantt chart area will show a period starting a few days before the occurrence of the earliest allocation bar and ending on the date specified in the ending date field. Similar functionality applies to the ending date field. If you leave both fields blank, the Gantt chart area will therefore show the entire period in which allocation bars occur plus a few days before and after this period.
Working in the Gantt chart area
The Gantt chart area contains two tool bars that are described in this section.
Gantt chart area tool bar
The buttons in this tool bar are used for changing the view of the Gantt chart area.
When you click this button, the Gantt chart area is redrawn according to the information in the Maconomy database. Use the button if you want to make sure the latest information from Maconomy is reflected in the window.
When you click this button, the lower frame is extended to a size wide enough to show all fields in the left part of the frame. Furthermore, the scrollbars inside the frame are removed, so that you must use the window’s scrollbars to scroll. This makes the window more suitable for printing or saving as an image.
This button appears when the frame has been extended due to pressing the button described above. When you click this button, the lower frame will return to its normal layout.
When you click this button, the arrows representing dependencies are hidden from the window. Moving interdependent allocation bars around has the same effects as when the dependencies are shown, but the plan can sometimes take on a clearer picture when dependencies are hidden.
This button appears when dependencies are hidden due to pressing the button described above. When you click this button, the dependencies reappear.
Allocation tool bar
This tool bar contains the tools used for creating, editing, and deleting allocation bars and dependencies in the Gantt chart area.
This button is the pointing tool for the Gantt chart area. This button must be active when you want to select, move or change the starting or ending date of an allocation bar. When this tool is active and you click on an allocation bar, the top right frame shows information about the allocation bar, and you can enter information to change it.
To change the starting or ending date of an allocation bar, activate this button and place the mouse cursor at the left or right end of the allocation bar to be changed, depending on whether you want to change the starting or ending date. When a red bracket appears at the end of the bar, hold the left mouse button and drag to the desired starting/ending date and release the mouse button. This corresponds to selecting the allocation bar in question and entering the new starting or ending date in the top right frame.
To move an allocation bar - i.e. keep the length of the bar, but change its starting and ending date, activate this button, then place the mouse somewhere inside the bar in question, and drag the bar to the desired spot. This corresponds to selecting the allocation bar in question and entering a new starting and ending date in the top right frame.
Therefore, for further information on the effects of changing an allocation bar using drag and drop functionality, you should see the description of the fields “Starting Date” and “Ending Date” in the section on the top right frame in the chapter on the individual planning components.
Press this button if you want to create dependencies between allocation bars. To create a dependency, activate this button, then place the mouse cursor over the allocation bar on which you want another bar to depend. Next, hold the left mouse button and drag the line which appears to the bar that should depend on the bar from which you are dragging the dependency, and release the mouse button.
Creating a dependency between two allocation bars may cause the depending allocation bar to be moved. For further information on how allocation bars are automatically moved, you should see the description of the fields “Starting Date” and “Ending Date” in the section on the top right frame in the chapter on the component Gantt, Budget or Gantt, Detail, respectively, depending on the planning level you are working with.
Press this button if you want to create new allocation bars. To create an allocation bar, place the mouse cursor at the date that should be the starting or ending date next to the planning line that the allocation bar should concern, then hold the left mouse button and drag to the side until you have marked the desired period.
When you are working with the component Gantt, Budget, you can only create one allocation bar per job budget line, whereas the component Gantt, Detail allows several bars per resource planning line.
When you create new allocation bars in the Gantt, Detail component, Maconomy interprets the marked period to ensure the best possible clarity of the Gantt chart. This means that Maconomy makes a number of assumptions about the intention of the new bar, which may cause the bar to be shortened or split. For instance, if you have marked a whole week, Maconomy will shorten the period to only cover the working days, as work is likely to end on Friday. See the section “Allocation tool bar” on page 4696 for an in-depth description of how Maconomy may alter the periods to optimize the clarity of the Gantt chart.
If you are working with budget planning, the quantity shown at the left of the bar will be the quantity specified on the job budget line in question.
If you are working with detailed planning and you create a new allocation bar this way, Maconomy allocates the number of hours available for the employee on each of the days covered by the resulting allocation bar, thus resulting in a quantity that corresponds exactly to the number of hours available in the period. If the bar is split up, hours are allocated in the same way on all the resulting allocation bars.
Press this button if you want to delete allocation bars or dependencies. To delete an allocation bar or a dependency, place the mouse cursor over the bar or dependency to be deleted and click the left mouse button.
If you delete an allocation bar with both incoming and outgoing dependencies, Maconomy will create new dependencies that make the bars that depended on the deleted bar depend on the bar(s) on which the deleted bar itself depended.


Gantt, Budget

Portal Modules : Graphical Resource Planning : Gantt, Budget
Gantt, Budget
This chapter describes the functionality specific to the Gantt, Budget component. The chapter goes into detail as regards using the top right frame, the connections between the Gantt Chart, the top right frame, and information in Maconomy.
Prerequisites for budget planning
The purpose of the graphical resource planning system is to make it easy to schedule your tasks and resources. However, the system is based on information already entered in your Maconomy system. Therefore, the job budgets for which you wish to plan hours must be drawn up in the window Job Budgets before they appear in this window. As Maconomy’s access control system also applies when you use the graphical resource planning functionality, the Gantt area will only show job budget lines to which you would have access in the regular Maconomy client.
You can add new job budget lines in the graphical resource planning system, but the windows in the regular Maconomy client offer more flexibility when creating and editing lines.
Using the top right frame
This section describes the contents and use of the information in the top right frame when you are working in the Gantt, Budget component.
The frame shows textually presented information on the allocation bar currently selected in the Gantt chart area, and the job budget line which it concerns. A lot of the information is retrieved from the table part of the window Job Budgets, and entering information here causes the window Job Budgets to be updated and vice versa.
You can also create new job budget lines here. New budget lines can be assigned to jobs whose latest job budget revision has not been approved. When you create a new job budget line, it is added to the bottom of the table part of the window Job Budgets.
Fields
Quantity
If the activity type of the current job budget line is “Time”, you can enter in this field the number of hours that should be spent on the current job budget line in the period specified by means of the planned starting and ending dates. If the activity type is “Amount”, you can enter the number of units.
The number in this field is the number which is shown at the left of the selected or new allocation bar.
Planned Starting Date / Planned Ending Date
In these fields, you can specify the starting and ending dates of the period in which the task should be carried out. The period indicated by these fields is reflected in the allocation bar assigned to the current job budget line, as changing one or both of the dates here will cause the allocation bar to change accordingly. Similarly, moving or changing the length of the allocation bar will cause these fields to be updated according to the new period covered by the bar.
If you change the starting date to a date later than the ending date, and you leave the ending date unchanged, Maconomy assumes you want to move the allocation bar, and therefore moves the bar so that it starts on the specified date and maintains the same duration as before the change. If, for instance, the period before the change went from 10 November 2002 to 13 November 2002, and you change the starting date to 15 November 2002, leaving the ending date unchanged, the allocation bar will be moved to the period from 15 November 2002 to 18 November 2002. In this process, Maconomy does not skip non-working days (e.g. weekends), as the allocation bar will simply start on the specified date and go on for the same number of consecutive days as before.
You can change both the starting and ending dates at the same time, causing the allocation bar to be moved to cover the specified period. However, the duration of allocation bars representing milestones from timing plans cannot be changed.
If you enter a blank value in either of the fields, the allocation bar is deleted, which can cause changes in the dependencies relating to the current allocation bar.
If the job budget line depends on one or several other job budget lines, i.e. there are dependencies from other allocation bars going into the current allocation bar, Maconomy ensures that the current allocation bar always starts after the end of the allocation bars on which the current bar depends. Similarly, if other allocations depend on the current allocation bar, Maconomy ensures that the depending allocation bars do not start before the end of the current bar. This is done by means of the following rules:
•
If the allocation bar depends on one or several other bars, and you change the starting date to a date earlier than the ending date of the allocation bar with the latest ending date, Maconomy changes the starting date of the current allocation bar to the day after the end of the allocation bar in question. The ending date remains unchanged and the period is thus shortened. However, if you changed both the starting and ending date before pressing Return, Maconomy moves the specified ending date an equal number of days so that the duration of the period is the same as it would have been, had the bar not been moved.
•
If there is another allocation bar that depends on the current allocation bar and you change the ending date to a date later than the starting date of the depending bar, the depending bar is moved so that its starting date is the day after the ending date of the current allocation bar. The duration of the moved bar remains the same. If there are other allocation bars depending on the bar that was moved, a corresponding procedure is also run on the bars in question.
Changes made in the corresponding fields in the window Job Budgets are reflected here, and vice versa.
Job
This field shows the number of the job to which the current job budget line is assigned. If you are creating a new job budget line, specify the number of the job to which the line should be assigned. The line will then be added as the last line in the table part of the window Job Budgets. You can only add lines if the budget is not approved.
Activity
This field shows the number of the activity to which the current job budget line is assigned. If you are creating a new job budget line, specify the number of the desired activity.
Task
This field shows the number of the task to which the current job budget line is assigned. If you are creating a new job budget line, specify the number of the desired task.
Empl. Cat. No.
In this field, you can specify the employee category applying to the line. The functionality of the field is identical to that of the corresponding field in the table part of the window Job Budgets.
Description
In this field, you can enter a description of the current job budget line.
Completion %
This field shows the estimated completion percentage of the current job budget line. The calculation is as follows:
Est. Time to Compl.
This field shows the employee’s estimated number of hours required to complete the task. The value is retrieved from the window Job Progress.
Estimate Date
The functionality of this field is identical to that of the corresponding field in the table part of the window Job Planning.
Planned
This field shows how many hours have been planned in the window Detailed Planning for the current job budget line.
Completed
The functionality of this field is identical to that of the corresponding field in the window Job Planning.
Line No.
This field shows the number of the line on which the current job budget line appears in the table part of the window Job Budgets.
Budget Type
This field shows the budget type which is the planning budget of the job in question.
Rev. No.
This field shows the latest revision number of the job budget to which the current job budget line applies.
Location
In this field, you can specify a location for the job budget line. The functionality of the field is identical to that of the corresponding field in the table part of the window Job Budgets.
Entity
The functionality of the field is identical to that of the field “Location” above.
Project
The functionality of the field is identical to that of the field “Location” above.
Purpose
The functionality of the field is identical to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is identical to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is identical to that of the field “Location” above.
Company No.
This field shows the number of the company responsible for the job in question.
Exec. Company No.
This field shows the number of the company responsible for carrying out the task represented by the current job budget line. The value is retrieved from the corresponding field in the table part of the window Job Budgets. Please see the description of that field in the Maconomy Reference Manual for details on the functionality of the field. When you create a new line in this window, Maconomy always applies the company responsible for the job in question to this field.
Empl.
In this field, you can specify the employee that should carry out the task on the line. The functionality of the field is identical to that of the corresponding field in the table part of the window Job Budgets.
Remarks 1-10
In these fields, you can enter a number of remarks about the current job budget line. The functionality of the field is identical to that of the corresponding field in the table part of the window Job Budgets.
Tool bar
Update
When you press this button, the Gantt chart area and the job budget are updated with the information in the frame. This corresponds to pressing Return.
New
When you press this button, the window is cleared so that you can enter information about a new job budget line.
If you want to cancel the creation of a new budget line, click on an allocation bar in the Gantt chart area, causing information on this bar to be shown in the top right frame.
Convert to Confirmed
When you click this button, Maconomy converts the booking type of the current allocation bar to “Confirmed”.
Convert to Requested
When you click this button, Maconomy converts the booking type of the current allocation into “Requested”.
Convert to Preliminary
When you click this button, Maconomy converts the booking type of the current allocation into “Preliminary”.


Gantt, Detail

Portal Modules : Graphical Resource Planning : Gantt, Detail
Gantt, Detail
This chapter describes the functionality specific to the Gantt, Detail component. The chapter goes into detail as regards using the top right frame and the connection between the Gantt Chart, the top right frame and information in Maconomy.
Prerequisites for detailed resource planning
The purpose of the graphical resource planning system is to make it easy to schedule your tasks and resources. However, the system is based on information already entered in your Maconomy system. As Maconomy’s access control system also applies when you use the graphical resource planning functionality, the Gantt area will only show detailed planning lines to which you would have access in the regular Maconomy client.
When you are working with detailed planning, you should start by making sure the relevant resource planning lines have been created in the window Detailed Planning in Maconomy. Furthermore, you should make sure an employee has been specified on each detailed planning line, as this will provide the most realistic picture of the number of hours available in the periods in question.
You can add new resource planning lines in the graphical resource planning system, but the windows in the regular Maconomy client offer more flexibility when creating and editing lines.
Using the top right frame
This section describes the contents and use of the information in the top right frame when you are working in the Gantt, Detail component.
The frame shows textually presented information on the allocation bar currently selected in the Gantt chart area, and the resource planning line which it concerns. If you change the period of the allocation bar by entering a new starting and/or ending date, or if you enter a new quantity, the selected allocation bar is updated accordingly. Similarly, changing an allocation bar using the Gantt chart area will cause the information in this window to be updated.
A lot of the information in this window is retrieved from the table part of the window Detailed Planning in Maconomy, and entering information here causes the window Detailed Planning in Maconomy to be updated and vice versa. This means that when you e.g. create or change an allocation bar here (or in the Gantt chart area), the hours are actually registered on the corresponding detailed planning line in the window Detailed Planning. Similarly, changing the number of hours allocated for a given employee on a given date in the window Detailed Planning will cause the corresponding allocation bar to be updated.
Using the “New” button, you can also create new resource planning lines and either assign them to existing job budget lines or let them be independent resource planning lines. Creating a new line in this window corresponds to creating a new line in the window Detailed Planning in Maconomy.
Fields
Quantity
In this field, you can enter the number of hours that should be spent on the current resource planning line in the period specified by means of the planned starting and ending dates.
The number in this field is the number which is shown at the left of the selected or new allocation bar. You can change the quantity in this field, causing the allocation bar to be updated accordingly.
Planned Starting Date/Planned Ending Date
In these fields, you can specify the starting and ending dates of the period in which the employee should spend time on the current task. The period indicated by these fields is reflected in the allocation bar assigned to the current job budget line, as changing one or both of the dates here will cause the allocation bar to change accordingly. Similarly, moving or changing the length of the allocation bar will cause these fields to be updated according to the new period covered by the bar.
You can change both the starting and ending dates at the same time, causing the allocation bar to be moved to cover the specified period.
If the detailed planning line depends on one or several other detailed planning lines, i.e. there are dependencies from other allocation bars going into the current allocation bar, Maconomy ensures that the current allocation bar always starts after the end of the allocation bars on which the current bar depends. Similarly, if other allocations depend on the current allocation bar, Maconomy ensures that the depending allocation bars do not start before the end of the current bar. This is done by means of the following rules:
•
If the allocation bar depends on one or several other bars, and you change the starting date to a date earlier than the ending date of the allocation bar with the latest ending date, Maconomy shows an error message, as you are not allowed to make this kind of change.
•
If there is another allocation bar that depends on the current allocation bar and you change the ending date to a date later than the starting date of the depending bar, the depending bar is moved so that its starting date is the day after the ending date of the current allocation bar. However, if there are no available hours for the employee in question on this date and any number of consecutive dates after the ending date of the current allocation bar (for instance because of a non-working day or because the employee is already fully booked), the start of the depending allocation bar is moved to the next date on which there are hours available. The duration of the moved bar remains the same. If there are other allocation bars depending on the bar that was moved, this procedure is also run on the bars in question.
Job
This field shows the number of the job to which the current resource planning line is assigned. If you are creating a new resource planning line, specify the number of the job to which the line should be assigned. The line will then be added to the table part of the window Detailed Planning as if you created it there. A description of the job is shown beside the number.
Activity
This field shows the number of the activity to which the current resource planning line is assigned. If you are creating a new resource planning line, specify the number of the desired activity. A description of the activity is shown beside the number.
Task
This field shows the number of the task to which the current job budget line is assigned. If you are creating a new job budget line, specify the number of the desired task. A description of the task is shown beside the number.
Employee Cat. No.
In this field, you can specify the employee category applying to the line. The functionality of the field is identical to that of the corresponding field in the table part of the window Detailed Planning.
Employee Information
In this field, you can specify the employee that should carry out the task on the line. The functionality of the field is identical to that of the corresponding field in the table part of the window Detailed Planning.
Description
This field shows a description of the current resource planning line.
Total
This field shows the total number of hours allocated for the current line. The field thus shows the sum of hours allocated on days covered by the allocation bars assigned to the line.
Quantity, Orig.
This field shows how many hours have been specified for the job budget line to which the detailed planning line is assigned. The functionality of the field is identical to that of the corresponding field in the table part of the window Detailed Planning.
Quantity Remaining
This field shows how many hours are yet to be allocated to reach the number of hours shown in the field “Quantity, Orig.”, i.e. the difference between the values in the fields “Total” and “Quantity, Orig.”.
Est. Time to Compl.
The functionality of this field is identical to that of the corresponding field in the table part of the window Detailed Planning.
Estimate Date
The functionality of this field is identical to that of the corresponding field in the table part of the window Detailed Planning.
Booking Type
This field shows the booking type of the current allocation bar. The functionality of this field is identical to that of the corresponding field in the table part of the window Detailed Planning.
Planned Start Date/Planned End Date
The functionality of these fields is identical to that of the corresponding field in the table part of the window Detailed Planning.
First Possible Start Date/Last Possible End Date
The functionality of these fields is identical to that of the corresponding field in the table part of the window Detailed Planning.
Budget Line No.
The functionality of this field is identical to that of the corresponding field in the table part of the window Detailed Planning.
Budget Type
This field shows the budget type which is the planning budget of the job in question.
Rev. No.
This field shows the latest revision number of the job budget to which the current line applies.
Project Manager
This field shows the number of the employee who is project manager on the job in question.
Tool bar
Update
When you press this button, the Gantt chart area and the job budget are updated according to the information in the top right frame. This corresponds to pressing Return when the cursor is placed in a text field.
New
When you press this button, the window is cleared so that you can enter information about a new detailed planning line and allocation bar. Creating a new detailed planning line corresponds to adding a line to the table part of the window Detailed Planning in Maconomy.
If you want to cancel the creation of a new line, click on an allocation bar in the Gantt chart area, causing information on this bar to be shown in the top right frame.
Convert to Confirmed
When you click this button, Maconomy converts the booking type of the current allocation bar to “Confirmed”.
Convert to Requested
When you click this button, Maconomy converts the booking type of the current allocation into “Requested”.
Convert to Preliminary
When you click this button, Maconomy converts the booking type of the current allocation into “Preliminary”.


Intelligent allocation bars

Portal Modules : Graphical Resource Planning : Intelligent allocation bars
Intelligent allocation bars
This section describes a number of situations in which Maconomy automatically makes changes to allocation bars to ensure the best possible picture of the resource plans. The changes can either be moving the allocation bar, changing the dependencies or splitting up an allocation bar.
Furthermore, the section describes a number of rules regarding overlaps between allocation bars, and situations where Maconomy may change the specified periods.
Moving allocation bars next to and into each other
When you move an allocation bar next to another allocation bar or change it so that it overlaps with another bar on the same resource planning line, a number of rules determine whether the two bars should be merged or allowed to overlap - or if the allocation bar being moved or changed should be moved to another period entirely. These rules are described in this section, and they apply regardless of whether the changes are made in the Gantt chart area or using the upper right frame.
Bars with identical dependencies and booking types are merged
If you change the period of an allocation bar so that its starting or ending date is moved to a date adjacent to another allocation bar that has the same dependency properties and booking type as the allocation bar being changed, the two allocation bars will merge into one.
If a bar is changed so that its starting or ending date is moved to a date where only non-working days separate the bar from another allocation bar that has the same dependency properties and booking type, the two allocation bars are also merged, meaning that the bars are extended across the non-working days. No hours are allocated on the non-working days.
Changing a bar so that its starting or ending date overlaps with another bar that has the same dependency properties and booking type also causes the bars to merge in the same way as described above. However, before the merger, the part of the changed bar that overlaps with the other bar is first cut off.
A bar cannot be fully placed inside another bar that has the same dependency properties and booking type. This means that if you change a bar so that it either completely covers another bar with the same dependency properties and booking type, or so that the changed bar is covered by such a bar, the system shows an error message, and the change is aborted.
Squeezing a bar in between two bars with identical dependencies and booking type
If you move a bar so that it is placed between two other bars with the same dependency properties and booking type as the bar being moved, but the distance between the two bars is not long enough for the moved bar to fit into the space, Maconomy shortens the period of the moved bar to the number of days between the two bars. Maconomy then attempts to allocate the specified number of hours within the resulting period.
Bars with identical dependencies but different booking type can overlap
Changing a bar so that its starting or ending date overlaps with another bar that has the same dependency properties but another booking type causes the bars to overlap, meaning that the bars are still separate.
Moving across non-working days and days with no available hours
The Gantt chart system contains a number of features that ensure the best possible picture of your resource plans. To achieve this, allocation bars being changed by the user are sometimes shortened or split up according to the following rules.
Periods covering a non-working day
Maconomy attempts to cut away unnecessary days at the beginning and end of the period - i.e. days where no hours should be allocated because it is a non-working day.
This means that if you specify a period which starts or ends on a day which is a non-working day for the employee, Maconomy cuts away that day, thus changing the starting or ending day in question. Several non-working days can be removed in this process.
If the period continues after one or several non-working days, the allocation bar is not cut off, even though no hours are allocated on the non-working days, as it is considered to represent one period, and the Gantt chart is clearer when the allocation bars are not all split up e.g. every time there is a weekend.
Please note that the functionality regarding periods covering dates with no available hours (described in the section “Periods covering dates with no available hours” below) also applies to periods ending on a non-working day, which can affect the length of the bar in question.
If, for instance, a bar is changed to end on a Monday but there are no available hours on this Monday, Maconomy will cut away this day as described in the section “Periods covering dates with no available hours” below. This results in Sunday being the ending date. However, if Saturday and Sunday are non-working days because of the weekend, the ending period is in effect moved back to Friday.
Periods covering dates with no available hours
If you specify a period which starts or ends on a working day where the employee has no available hours (see the section “Working days, non-working days, and available hours”) Maconomy cuts away that day, thus changing the starting or ending day in question. Several days can be removed in this process.
If the period continues after one or several working days with no available hours, the allocation bar is split up, as each allocation bar only represents a period during which all working days have hours allocated for them. The split-up is made as described below, where it is assumed that the allocation bar is extended forward in time, although similar functionality applies when extending the period in the other direction:
The original allocation bar is extended to the date before the first day with no available hours. On the next day in the specified period on which hours are available, Maconomy starts a new allocation bar that ends on the ending date that was specified when the change was made. However, this new created allocation bar may also be split up in a similar procedure if its period also contains working days with no available hours, thus resulting in a split-up into any number of allocation bars.
Please note that the functionality regarding periods covering non-working days (described in the section “Periods covering a non-working day” above) also applies to split allocation bars, which can affect the length of the individual bars created in the split-up.
If, for instance, one of the bars was to end on a Monday but no hours are available on this day, the allocation bar is cut back to Sunday. However, if Saturday and Sunday are non-working days because of the weekend, Maconomy will cut the ending period back to Friday, as described in the section “Periods covering a non-working day” above.


Procurement Portal

Portal Modules : Procurement Portal
Procurement Portal
Introduction
New Shopping Basket
My Shopping Baskets/Orders
Shopping Basket/Order
Order Line Details
My Catalogs
Catalog
Item Details
Item Search
Submit Created Order
Approve Orders


Introduction

Portal Modules : Procurement Portal : Introduction
Introduction
This Portal module is a procurement portal through which it is possible for the user to order items and keep updated on order progress and pending deliveries. The components in the module are part of Portal Add-on no. 108: Procurement Portal. Therefore, the components are only available if you have installed this add-on.
The following components are included in the module:
•
New Shopping Basket
•
My Shopping Baskets/Orders
•
Shopping Basket/Order
•
Order Line Details
•
My Catalogs
•
Catalog
•
Item Details
Procurement Portal workflow
Before you start using the procurement portal, you should be acquainted with the general order process taking place in the procurement portal.
Graphically, the flow can be presented as follows:
When you have logged on to the procurement portal, you can start browsing for items right away. This is done through the catalog components in which you can search for the desired items and add them to your shopping basket. The first time you choose to add items to your shopping basket after logging on, you may be asked to select or create a shopping basket manually, but depending on the set-up of the procurement portal, the Portal may be able to do this automatically. For further information on this, see the section “Shopping basket creation and selection” on page 4719. You can also choose a shopping basket (or create a new one if allowed according to system set-up) or a rejected order manually before browsing for items.
A shopping basket is a place in which you can put the items that you wish to order. You can put as many items in a basket as you wish, change quantities, and remove items if you decide not to order them. Once the shopping basket contains the exact items that you wish to order, you submit an order for the items in the basket, at which point it is no longer possible to change the item selection. You submit the order in the Shopping Basket/Order component. Before submitting the order, it is a good idea to check the lines in the shopping basket to make sure they contain the correct information. You should also check the “Delivery Information” tab to ensure that the items will be delivered to the correct address. The procurement portal makes it possible to have multiple shopping baskets. This is practical if there are e.g. some items that you want to order immediately and some items that you want to order at a later time. However, the procurement portal can also be set up to allow only one shopping basket per user, meaning that until you have placed an order for the items in the current shopping basket, you will not be able to create a new basket.
If the procurement portal is an internal procurement portal, the order may need to be approved before the items can be delivered. The approval can e.g. be the indication by a superior that the purchase is approved. This should not be confused with the concept of approved orders in Maconomy. In the procurement portal, an approved order corresponds to a quote in Maconomy which has entered the Approved stage as described in the section “Order Process Stages” on page 4717. At this point, the approver may also choose to reject the order if he finds the information on the order unsatisfactory. If an order is rejected, it enters the Rejected state (marked as rejected) in which it can be edited (e.g. adding or removing items) before once again submitting an order for the items. The approval procedure depends on the set-up of the system, as the system can be configured to support the approval needs of your organization.
Similarly, the order may need to be accepted before delivery takes place. Whereas the above approval indicates the approval by the supervisor of the person placing an order, acceptance can e.g. be made by a project manager or a centralized department checking that the information on the order is valid. Acceptance is made by converting the shopping basket to an order.
If the procurement portal is not used as an internal procurement portal, or if you have not set up any approval procedures, the basket does not need to be submitted and approved. Instead, the user simply converts his shopping basket to an order when it contains the relevant items.
When the individual items are shipped, the order lines are marked as delivered, and an invoice is sent to the customer. The delivery and invoicing process is handled in the Sales Orders module in the Maconomy system.
Order Process Stages
In the process described above, the information registered in each step is stored and processed in Maconomy’s order system. This means that when a shopping basket is created, a quote representing the shopping basket is automatically created in Maconomy, and the items put in the shopping basket are actually added to this quote. As the process progresses, the quote goes through a number of stages and finally becomes an order in the Maconomy system.
It is, however, important to note that although a submitted order is presented as an order in the Portal, it is still a quote in the Maconomy system. This is due to the fact that until the purchase has been approved and accepted, the items should not be reserved in the warehouse. However, to be able to distinguish between quotes that represent shopping baskets, submitted orders and approved orders, Maconomy maintains a status indication on the quote, and each time the order process moves into a new stage, this status indication is updated. The Maconomy functionality maintaining the status indication is called Workflow Management, and allows a very flexible order process definition, e.g. multiple approvals and running actions on quotes and orders. It is also possible to disable the use of workflow management if you do not require any approval of orders placed in the system. However, the Procurement Portal module comes with a standard set-up where orders must be submitted, approved and accepted before they go into delivery.
The graphic below illustrates the stages of a quote or order in the process described in the section “Procurement Portal workflow”. The process in this illustration is based on the standard procurement portal set-up. If you disable the Workflow Management, some of the stages may be skipped. In the illustration, the rectangles represent the status of the shopping basket/order in the process. The text in the parentheses indicates the corresponding quote/order state in the Maconomy Sales Orders module. The round edged shapes indicate actions taken in the process.
As illustrated, a shopping basket corresponds to a quote in Maconomy. When the order for the items in the shopping basket is submitted in the Portal, the workflow management system in Maconomy marks the quote as submitted, but the quote remains a quote. When the submitted order is approved, the Maconomy quote still remains a quote but is now marked as approved. Finally, the quote is converted to an order, causing it to be accepted in the workflow management system.
Central Concepts
This section describes a number of concepts used in the procurement portal. As this manual contains numerous references to the concepts, it is recommended that you read this section before proceeding to the component descriptions.
Template items
A template item is an item where the generic item information is not specific enough, as certain details may change from order to order. An example of a template item is a business card where the basic information about the card such as the paper type and background color is static, but each time a batch of cards is ordered, the title, name and address to be printed on the card are different. Therefore, when you place a template item in your shopping basket, you are asked to specify a number of details specific to the type of item in question.
Original orders and delivery orders
In the procurement portal, you will sometimes find that the items you ordered in the same shopping basket are moved to other orders - either existing orders that you placed at an earlier time or new orders automatically created by the system. This happens when the items are either to be delivered from different warehouses or on different consignments. For detailed information on this process, see the description of the action “Approve Order” on page 2400 in the Maconomy Sales Orders module.
As a result, some of the items you ordered may appear on other orders when the order has been accepted, and they will be delivered when those orders are delivered. Similarly, lines from subsequently placed orders may appear on the order. However, lines that are moved always contain a reference to their original order, making it possible to look up the items originally belonging to a given order number.
The functionality above means that each order acts both as an original order (meaning that the order number is a reference to the items ordered from a given shopping basket) and as a delivery order (meaning that the order number is a reference to the items delivered from the same warehouse and in the same consignment).
In the Shopping Basket/Order component, the Order tab shows the order as a delivery order, whereas the tab Original Order shows the order as an original order. In other words: to see what you originally ordered on a given order, use the Original Order tab. To see what will be delivered in connection with a given order, use the Order tab. The Order and Original Order tabs will show identical lines if they will all be delivered in the same consignment and from the same warehouse.
Derived customer numbers
A derived customer number is used for suggesting a value in the field “Customer No.” in the New Shopping Basket component. This makes it easier to create new baskets. The Portal also uses a derived customer number when automatically creating new shopping baskets in those cases where only one basket per user is allowed (see the section “Shopping basket creation and selection” below).
A customer number is derived as follows: When you log on to the Portal, the Portal checks if a customer number is assigned to your user name (see the section “Customer number derivation” in the Portal Object Set-Up Guide for information about assigning customer numbers to users). If this is the case, this number is derived.
Each time you select an order or a shopping basket in the My Shopping Baskets/Orders component, the Portal remembers the customer number assigned to the selected shopping basket or order, thus overwriting any customer number derived from the user name at log-on.
If no customer number is assigned to the user name, the Portal is unable to derive a customer number until you select an order or a shopping basket in the My Shopping Baskets/Orders component.
Shopping basket creation and selection
When you order items in the procurement portal, the items are placed in a shopping basket. The system can contain many shopping baskets, and therefore the Portal needs to know which shopping basket the items should be added to.
Using the My Shopping Baskets/Orders component, you can manually select the shopping basket in which you want to put your items. However, the Portal may be able to automatically select a shopping basket for you, saving you the trouble of selecting a shopping basket manually. The Portal’s ability to automatically select a shopping basket for you depends on whether each user is allowed to have more than one unsubmitted shopping basket at a time and if so whether only one basket exists for the current user.
A parameter in the set-up of your procurement portal determines whether a user can have more than one unsubmitted shopping basket at a time. When working in the Portal, you cannot see or change the setting of this parameter, but the setting influences the Portal’s behavior when you start picking items without first selecting a shopping basket.
If only one basket is allowed, the Portal ensures that a shopping basket is always available and you will not be able to manually create additional baskets. However, as the setting merely prevents the creation of more than one unsubmitted basket, you can still edit and add items to your rejected orders by selecting them in the My Shopping Baskets/Orders component. This setting is typically practical in external Portals where the customer should not be bothered with creating or selecting shopping baskets - a basket should always be available in which to put your items.
If multiple shopping baskets are allowed, you can create any number of shopping baskets. This setting is practical in an internal procurement portal where some users might need to work with several shopping baskets at a time - e.g. when purchasing for several jobs or departments at a time.
The following table describes Maconomy’s method for selecting a basket for you when you start picking items without first selecting a shopping basket:
Multiple baskets allowed
Functionality
Yes
If only one basket currently exists for the current user, this basket is automatically selected. Otherwise, you are taken to step 1 in the New Shopping Basket component where you can select the relevant basket or create a new one.
No
The items are automatically put in the basket belonging to the current user. If no basket currently exists for the user (it is the first time the user enters the procurement portal or the user has not picked any items since last placing an order), a new one is automatically created and assigned to the customer number derived, if any. If no customer number has been derived, you are taken to step 1 of the New Shopping Basket component where you must specify a customer number or a job number and choose from a list of baskets matching the customer or job number. See the section “Derived customer numbers” on page 4719 for information about customer number derivation.
Please note that the functionality described above only applies if the standard configuration of the Procurement Portal is used. If the configuration has been changed, the functionality may apply to other types of shopping baskets (or even orders) than unsubmitted baskets. For further information on this, see the section “Default shopping baskets” in the Portal Object Set-Up Guide.


New Shopping Basket

Portal Modules : Procurement Portal : New Shopping Basket
New Shopping Basket
This wizard component has two functions: To allow the user to select the shopping basket with which to work next (the basket in which to put items to be ordered), and to create a new shopping basket if you did not find a suitable shopping basket in your search.
The starting point depends on how the component is activated. If the component is activated automatically by another component because no shopping basket had been selected automatically or manually before items were ordered, the component starts in step 1 as described below. If you activate the component manually in the Menu frame, the component starts in step 3. Please note that the set-up of the procurement portal may prevent you from working with more than one unsubmitted shopping basket at a time. For further information on this, please see the section “Shopping basket creation and selection” on page 4719.
Step 1
You are taken to this step if you clicked the “Previous” button in Step 3 or if the New Shopping Basket component was activated as a result of ordering items without a shopping basket being selected. In step 1 of the wizard, specify information on the shopping basket you are searching for. If a customer number has been derived from your logon information or a basket or order selected since you logged on to the Portal, this customer number is suggested in the field “Customer No.”.
You can use the wildcard characters described in the section “Searching for information” on page 4566 in the Portal User’s Guide to set up advanced search criteria. When you press Return or the “Find Baskets” button, you are taken to step 2. If you want to create a new shopping basket instead of selecting an existing one - for instance because the new items to be ordered should be ordered separately or because you could not find a suitable shopping basket - you can click the “Create Basket” button to go to step 3.
Step 2
In this step, the component displays a list of the shopping baskets matching your search criteria. The list includes unsubmitted shopping baskets and rejected baskets.
If you want to create a new shopping basket instead of an existing one - for instance because the new items to be ordered should be ordered separately or because the list does not display a suitable shopping basket - you can click the “Create Shopping Basket” button to go to step 3.
If you click the hyperlinked number of one of the shopping baskets in the list, the Portal activates the component Shopping Basket/Order, showing the shopping basket on which you clicked.
However, if the New Shopping Basket component was activated from another shopping basket related component because no shopping basket had been selected automatically or manually before items were ordered, selecting a shopping basket will return you to the component from which the New Shopping Basket component was activated, instead of to the Shopping Basket/Order component. This can e.g. be the case if you start ordering items from a catalog or the Item Home component and no shopping basket had been selected automatically or manually before items were ordered.
Step 3
You are taken to this step if you activated the component manually in the menu frame of if you clicked the “Create Shopping Basket” button in step 1 or 2 of the creation wizard. If a customer number has been derived from your logon information or a basket or order selected since you logged on to the Portal, this customer number is suggested in the field “Customer No.”.
In this step, you are asked to specify certain information for the new shopping basket, and when you click Create Shopping Basket, the new order is created and the Portal activates the component Shopping Basket/Order, showing the new shopping basket. However, if the New Shopping Basket component was activated from another shopping basket related component because no shopping basket had been selected automatically or manually before items were ordered, creating a shopping basket will return you to the component from which the New Shopping Basket component was activated, instead of to the Shopping Basket/Order component.


My Shopping Baskets/Orders

Portal Modules : Procurement Portal : My Shopping Baskets/Orders
My Shopping Baskets/Orders
This component shows a list of the shopping baskets that you have created, and orders you have placed that have not been fully invoiced. If you do not find the desired order or shopping basket in the list but you know the number of the order in question, you can enter the order number in the field “Order No.” and press Return. If the specified order exists, the Portal activates the Shopping Basket/Order component, showing the order in question. If you do not know the number of the order, you can place the cursor in the “Order No.” field and click the binocular button to search for the relevant order.
If you click the hyperlinked number of one of the orders or shopping baskets shown in the table, the Portal activates the component Shopping Basket/Order, showing the order or shopping basket on which you clicked. However, if the My Shopping Baskets/Orders component was activated from another order or shopping basket related component because no shopping basket had been selected automatically or manually before items were ordered, clicking an order number will take you to the component in question, showing the order or shopping basket on which you clicked.
If the customer of the order on a given line is assigned to a contact company, you can click the customer number in question to go to the Contact Company component showing the contact company in question.


Shopping Basket/Order

Portal Modules : Procurement Portal : Shopping Basket/Order
Shopping Basket/Order
This component shows the currently selected order or shopping basket, and you can look through its contents and change the information.
However, if no shopping basket has been selected automatically or manually since you logged on to the Portal (for instance by clicking a linked order number in another component), the Portal takes you to the component New Shopping Basket where you can select the order or shopping basket with which you want to work, or create a new one.
The following tabs are available in this component:
•
Order
•
Delivery Information
•
Original Order
Order
In this tab, you can view and edit various information about the currently selected order or shopping basket. The information in the window corresponds to that which is entered in the Maconomy window Quotes if a shopping basket, a submitted order or an approved but not accepted order is currently selected. The information corresponds to that which is entered in the window Sales Orders if an accepted order is currently selected. Please note that an approved order in the procurement portal should not be confused with an approved order in the Maconomy system. For further information see the section “Procurement Portal workflow” on page 4714. The field “Status” shows whether a shopping basket, submitted order, approved order or accepted order is currently selected.
The methods and options for entering information in the card part are similar to the ones used in the above mentioned windows. If the current order is a shopping basket, you can also create and delete order lines using the icons on the left of the individual lines, and place the final order by selecting the action “Submit Order”.
If you would like to see details on a given order line, click the number of the line in question in the table part. This activates the Order Line Details component showing information on the selected line. You can also click the “Item Details” field on a line to see information on the item specified on the line. This activates the Item Details component showing the item in question. Furthermore, if a purchase order line is assigned to a given line in the table part, you can click the number in the field “PO No.” to go to the Maconomy window Item Receipt showing the purchase order to which the line in question is assigned. However, as only approved purchase orders are shown in that window, this requires that the purchase order has been approved, otherwise an incorrect order will be shown in the Item Receipt window. Similarly, if the order is assigned to a purchase order, you can click the field “PO No.” in the card part to go to the Item Receipt window and see information about the purchase order in question.
In addition to the general menu options available for order related components, this tab contains the following options in the Action menu:
•
Place Order
This action is only available if a shopping basket is currently selected. When you select this action, you place an order for the items in the shopping basket. However, depending on the set-up of your system, the order may have to be approved by another user before the order is actually placed. If this is the case, the approver in question will be notified through a To Do component in the Portal.
•
Cancel Order
This action is only available if the set-up of the system indicates that orders must be submitted and the component is showing a shopping basket that has not yet been submitted. If you select this action, the current shopping basket is cancelled, and cannot go any further in the order process. Select the action if you do not wish to proceed with the shopping basket.
•
Approve Order
This action is only available if the set-up of the system indicates that the submitted orders must be approved. Furthermore, the action is only available to the superior of the employee who placed the order. When you select this action, you approve the purchase of the items in the submitted order, causing the order to change status to an approved order. Please note that an approved order in the procurement portal should not be confused with a sales order in the Maconomy system. For further information see the section “Procurement Portal workflow” on page 4714.
•
Reject Order
This action is only available if the set-up of the system indicates that submitted orders must be approved and the component is showing a submitted order. Furthermore, the action is only available to the superior of the employee who placed the order. Select this action if you wish to reject the order. When an order is rejected, it returns to the shopping basket status and must be re-submitted, and you can thus reject an order as an indication that certain information must be changed on the order before it can be approved.
•
Convert Quote
When you select this action, the order is accepted as described in the section “Procurement Portal workflow” on page 4714. The action corresponds to the action “Convert to Order” in the Maconomy window Quotes. This means that in Maconomy, the quote is converted to an order, causing the Procurement Portal to perceive it as an accepted quote.
•
Print Quote
This action is available as long as the shopping basket or order has not been accepted, i.e. the shopping basket represents a quote in the Maconomy system. The functionality corresponds to that of the action “Print Quote” in the Maconomy window Quotes.
•
Print Order Confirmation
This action is available when the order has been accepted, i.e. the shopping basket represents an order in the Maconomy system. The functionality corresponds to that of the action “Print Order Confirmation” in the Maconomy window Sales Orders.
Delivery Information
In this tab, you can view and edit information about the delivery of the order. You can specify a different delivery address than suggested or change the delivery customer number, causing the Portal to suggest the name and address from the information card of the specified customer. This functionality corresponds to that of the island Ship to Address in the window Quotes or Sales Orders in Maconomy, depending on whether a shopping basket or an order is currently selected.
You can also change various other delivery information.
Original Order
This tab is only displayed if the order currently selected is an order created by a user - not an order created automatically by Maconomy as a result of the order containing lines to be delivered from multiple warehouses and/or in multiple consignments. Furthermore, the tab is only shown if lines have been moved away from the current order in the above mentioned process. The tab displays information about the lines that were assigned to the current order when the order was placed. As described in the section “Original orders and delivery orders” on page 4718, the delivery of individual items in a shopping basket may take place in connection with several different orders, depending on a number of different factors. This may cause your order lines to be transferred away from the order you placed, and on to the orders that allow the soonest possible delivery of the individual order lines. As a result, your original order lines may be assigned to several different orders.
However, using this tab, you can see the exact items ordered on a given order. This means that when making order inquiries or looking up information on a given order that you have placed, you should select the order in question in the My Shopping Baskets/Orders component and then select this tab.
The functionality of the fields in the tab is identical to that of the corresponding fields in the Maconomy window Sales Orders, but it is not possible to change the information in the table part.
If you would like to see information about the order with which a given line is currently set to be delivered, click the order number on the line in question. If you do so, the component will go to the Order tab, now showing information about the order on which you clicked. You can also click the item number on a given line to see information on the item. This activates the Item Details component showing the item in question. Furthermore, if a purchase order line is assigned to a given line in the table part, you can click the number in the field “PO No.” to go to the Maconomy window Item Receipt showing the purchase order to which the line in question is assigned. However, as only approved purchase orders are shown in that window, this requires that the purchase order has been approved, otherwise an incorrect order will be shown in the Item Receipt window.


Order Line Details

Portal Modules : Procurement Portal : Order Line Details
Order Line Details
This component shows details on the currently selected order or shopping basket line.
If you have not previously selected an order or shopping basket line since you logged on to the Portal (for instance by clicking a linked order line number in another component), the Portal takes you to the component Shopping Basket/Order where you can select the order or shopping basket line from the currently selected order or shopping basket. If no shopping basket or order has been selected either, you are taken to the component New Shopping Basket in which you can select an order or shopping basket.
The component contains the following tabs:
•
Order Line Details
•
Template
However, if the item on the current line is not a template item (see “Template items” on page 4718), no tabs are shown, but the component shows information corresponding to the contents of the Order Line Details tab.
Order Line Details
This tab displays pricing and delivery information as well as information pertaining to the order or shopping basket to which the line is currently assigned. If an order line is displayed, this is not necessarily the order to which the line was assigned when the order for the items was originally placed. For further information on this, see “Original orders and delivery orders” on page 4718.
If the component is showing an order line to which a purchase order line is assigned, you can click the number in the field “Purchase Order No.” to go to the Maconomy window Item Receipt showing the purchase order to which the line in question is assigned. However, as only approved purchase orders are shown in that window, this requires that the purchase order has been approved, otherwise an incorrect order will be shown in the Item Receipt window.
Template
If the item on the current order or shopping basket line is a template item (see “Template items” on page 4718), this tab is displayed. The tab shows various information about the item and order or shopping basket line, as well as the additional fields assigned to the template item for specification of details. If the current line belongs to a shopping basket, you can edit the information.


My Catalogs

Portal Modules : Procurement Portal : My Catalogs
My Catalogs
This component shows a list of the catalogs from which you can order items.
If you click the hyperlinked number of one of the catalogs in the table, the Portal activates the component Catalog, showing the contents of the catalog on which you clicked. However, if the My Catalogs component was activated from another catalog related component because you had not previously selected a catalog since you logged on to the Portal, clicking a catalog number will take you to the component in question, showing the catalog on which you clicked.


Catalog

Portal Modules : Procurement Portal : Catalog
Catalog
This component shows the contents of the currently selected catalog, and you can look through its contents and order items.
A catalog can either contain subcatalogs or items. Subcatalogs are e.g. used for categorizing items. For instance, a catalog containing furniture could contain subcatalogs for office furniture, bedroom furniture, living room furniture etc. Each subcatalog may contain further subcatalogs. For instance, the living room furniture catalog mentioned above could contain subcatalogs for sofas, coffee tables etc. To see the contents of a subcatalog, click its catalog number.
The field “Catalog Path” shows the path of subcatalogs that you have followed in order to reach the current catalog. You can click the name of each catalog in the patch to go back to that catalog, allowing you to take a different path without having to start over from the top level.
You also have access to a personal catalog in which you can put your favorite items. The name of your personal catalog is the same as your user name. When your personal catalog is shown in the component, you can assign new items to the catalog, and you can remove items that you no longer want to be part of your personal catalog. To add an item to your personal catalog, create a new line and specify the number of the desired item. To remove an item from the catalog, delete the line with the item in question. Your personal catalog cannot contain subcatalogs.
When you have selected a catalog containing items instead of subcatalogs, the table shows a list of the items in the catalog, and you can bring up details on the individual items or add items to your shopping basket. To see details about a given item, click the link “Item Details” next to the item in question. This will activate the component Item Details which shows detailed information about the selected item.
To put an item in your shopping basket, specify the quantity you wish to order and click the button “Add to Basket”. If you wish to order several items from the catalog at once, specify quantities for all the desired items before pressing the “Add to Basket” button.
When you press the “Add to Basket” button, the items are added to the current shopping basket (shown in the header line of the component), and you receive a message confirming that the items are now in the shopping basket. However, if no shopping basket has been selected automatically or manually before you pressed the button, the Portal activates the component New Shopping Basket in a new window, in which you can either select the shopping basket to which the items should be added, or create a new one. See the description of the component New Shopping Basket on page 4721 for further information on using the New Shopping Basket component.
If you wish to see if you can obtain any discount before ordering, enter a quantity and press Return instead of the “Add to Basket” button. This causes the line to show any discount to which you are entitled and the total price for the specified number of units of the item. The card part shows the current total price of the shopping basket, the price and discount for all lines on which a quantity has been specified, and the shopping basket total reached if the items for which a quantity has been specified are ordered. The prices of the lines for which a quantity has been specified are calculated on the basis of the price list assigned to your customer number as well as any discount agreements and quantity discount rules specified in the system. However, if you have not indicated your customer number since logging on, and the Portal has not been able to derive a customer number from your log-on information or an order selected since you logged on, the prices are based on the price list and discount agreements applying to the standard customer specified in the window System Information in the Maconomy system, and the prices displayed may therefore vary from the final prices in the shopping basket.


Item Details

Portal Modules : Procurement Portal : Item Details
Item Details
This component shows detailed information on the currently selected item, and allows you to put the item in your shopping basket. If you have not previously selected an item since you logged on to the Portal (for instance by clicking a linked item number in another component), the Portal takes you to the component Item Search where you can search for the item with which you want to work.
The window displays various information about the item and, if applicable, a picture.
If you enter a quantity and press Return, the fields “Discount%” and “Extended Price” will show any discount to which you are entitled and the total price for the specified number of units of the item. You can then click “Add to Basket” to add the item in the specified quantity to your shopping basket. The prices are calculated on the basis of the price list assigned to your customer number as well as any discount agreements and quantity discount rules specified in the system. However, if you have not indicated your customer number since logging on, and the Portal has not been able to derive a customer number from your log-on information or an order selected since you logged on, the prices are based on the price list and discount agreements applying to the standard customer specified in the window System Information in the Maconomy system, and the prices displayed may therefore vary from the final prices in the shopping basket. The title line of the component displays your customer number if it is known to the Portal.
If you do not wish to see the price and discount information before ordering, you can put the item directly into your shopping basket by clicking the “Add to Basket” button without first pressing Return. Any discount to which you are entitled will be applied to the items in your shopping basket regardless of whether they are shown in this component before the items are put in the basket.


Item Search

Portal Modules : Procurement Portal : Item Search
Item Search
In this component, you can search for items to put in your shopping basket.
The following tabs are available in this component:
•
Simple Search
•
Advanced search
Simple Search
In this tab, you can make a quick search for items to put in your shopping basket or select for a closer view in the Item Details component.
In the field “Search Text”, you can specify the text to be used as search criterion. When you press Return, the table part will show a list of the items where either the item number or item description (entered in the field “Description, Lang. 1” in the Maconomy window Item Information card) matches the search text. The Portal carries out the search as if you had entered the wildcard character “*” before and after the specified text. For information about search syntax and wildcard characters, see the section “Search Syntax” in the Portal User Guide.
The table part shows up to 25 matching items at a time. If more than 25 items were found in the search, you can use the “Next” and “Previous” buttons to browse forth and back in the search results.
To see details about a given item, click the link “Item Details” on the line with the item in question. This will activate the component Item Details which shows detailed information about the selected item.
To put an item in your shopping basket, specify the quantity you wish to order on the line with the item in question and click the button “Add to Basket”. If you wish to order several items from the list at once, specify quantities for all the desired items before pressing the “Add to Basket” button.
When you press the “Add to Basket” button, the items for which a quantity has been specified are added to the current shopping basket (shown in the header line of the component), and you receive a message confirming that the items are now in the shopping basket. However, if no shopping basket has been selected automatically or manually since you logged on to the procurement portal, the Portal activates the component New Shopping Basket in a new window, in which you can either select the shopping basket to which the items should be added, or create a new one. See the description of the component New Shopping Basket on page 4721 for further information on using the New Shopping Basket component.
If you wish to see if you can obtain any discount before ordering, enter the relevant quantities on the lines with the desired items and press Return instead of the “Add to Basket” button. This causes the lines to show any discounts to which you are entitled and the total price for the specified number of units of the individual items. The card part shows the current total price of the shopping basket, the price and discount for all lines on which a quantity has been specified, and the shopping basket total reached if the items for which a quantity has been specified are ordered. The prices of the lines for which a quantity has been specified are calculated on the basis of the price list assigned to your customer number as well as any discount agreements and quantity discount rules specified in the system. However, if you have not indicated your customer number since logging on, and the Portal has not been able to derive a customer number from your log-on information or an order selected since you logged on, the prices are based on the price list and discount agreements applying to the standard customer specified in the window System Information in the Maconomy system, and the prices displayed may therefore vary from the final prices in the shopping basket.
Advanced search
The functionality of this tab is similar to that of the tab Simple Search. However, in this tab, the card part contains two search fields. In the field “Item No.”, you can set up search criteria to search for specific item numbers. In the field “Item Text”, you can set up criteria for searching for items with a given description. Furthermore, the search is not carried out as if you had entered the wildcard character “*” before and after your criteria. The item description is the text entered in the field “Description, Lang. 1” in the Maconomy window Item Information card. The table part will only show items that match both criteria.


Submit Created Order

Portal Modules : Procurement Portal : Submit Created Order
Submit Created Order
This To Do component shows a list of the shopping baskets which you have created from which you have not submitted an order. If no unsubmitted shopping baskets exist, the component is not shown in the Menu frame.
If you click the order number on one of the lines in the list, the Portal takes you to the component Shopping Basket/Order where you can view and add items to the shopping basket on which you clicked, and submit it the order for the items.


Approve Orders

Portal Modules : Procurement Portal : Approve Orders
Approve Orders
This To Do component shows a list of the orders that require your approval, i.e. have been submitted by employees for whom you are supervisor. If no such orders exist, the component is not shown in the Menu frame.
If you click the order number on one of the lines in the list, the Portal takes you to the component Shopping Basket/Order where you can view and edit the order on which you clicked, and approve it.


Resource Management

Portal Modules : Resource Management
Resource Management
Introduction
My Employees
Employee Home
Skills Management
Compensation Management
New Employee
New Person
Set-up
HR Manager Reports
My Courses
Course
New Course
Set-up
My Personnel Requisitions
Personnel Requisition
Recruitment Process
New Personnel Requisition
Set-up


Introduction

Portal Modules : Resource Management : Introduction
Introduction
This Portal module is a human resource portal used for managing information on the individual employees in your organization and storing historical data. The components in the module are part of Portal Add-on no. 106: Human Resource Management. Therefore, the components are only available if you have installed this add-on.
General Resource Management
The Resource section of the Resource Management add-on makes it possible to maintain many types of information about your employees and other company related persons in a clear and well-structured way. Employees and contact persons can be created, and various employee information such as position and skills is maintained in separate tabs in a home component. Furthermore, compensation management for your employees and other company related persons can be managed in a separate component while a set-up component provides the tools for setting up the basics in your Resource Management management Portal.
Course Management
The Course section of the Resource Management add-on allows you to easily manage all aspects related to the training process.
The course management components not only offer the possibility of registering information about new courses, but also registering information about the individual lessons linked to the course. Once you have registered the course and the lessons, the Portal allows you to send e-mail invitations directly to the relevant course participants. When the participants have viewed the invitation, the portal allows them to enroll on the course, enroll on the waiting list or cancel a previous enrollment, respectively. When enrolled, the person is marked as such on the course and the number of participants on the course is updated. Once the course is over, you can register individual participant evaluations. Since the course functionality is fully integrated with the employee skill functionality, you can transfer information about the skills acquired by the individual participants on the course to their respective employee information.
By supplying online access to courses and updated, detailed information about participants, the course functionality is a crucial tool in providing professional, high quality human resource service and conducting effective training management.
Recruitment Management
The Recruitment section of the Resource Management add-on allows you to easily manage all steps related to the recruitment process. The components in the module are part of Portal Add-on no. 106: Human Resource Management. Therefore, the components are only available if you have installed this add-on.
The portal not only offers you the possibility of registering information about personnel requisitions for a specific position, but also registering information about the applicants for this position. Once you have registered the applicants for the position, the portal allows you to decide what the next steps in the recruitment process should be for the individual applicants. When you have completed the steps of the recruitment process and decided on an applicant, you can easily convert the applicant to a new employee.
By supplying online access to personnel requisitions and updated, detailed information about applicants, the Recruitment module is a crucial tool in providing professional, high quality human resource service and conducting effective recruitment management.
The following components are included in the module:
•
My Employees
•
Employee Home
•
New Employee
•
New Person
•
Set-up (Resource Management)
•
My Courses
•
Course
•
New Course
•
Set-up (Courses)
•
My Personnel Requisitions
•
Personnel Requisition
•
New Personnel Requisition
•
Set-up (Personnel Requisitions)


My Employees

Portal Modules : Resource Management : My Employees
My Employees
This component shows a list of all the employees for which you are the supervisor. The list also includes your own employee information and all contact persons for which you are responsible. For each employee, the employee number and name are shown along with information on the supervisor of the employee and any contact person to which the employee is assigned. If you click the hyperlinked employee or contact person number of one of the employees, the Portal activates the component Employee Home, showing information about the employee in question. However, if the My Employees component was activated from another employee related component because you had not previously selected an employee since you logged on to the Portal, clicking an employee number will take you to the component in question, showing the employee on which you clicked.


Employee Home

Portal Modules : Resource Management : Employee Home
Employee Home
In this Portal component, you can view and enter various information about the currently selected employee or contact person.
However, if you have not previously selected an employee or contact person since you logged on to the Portal (for instance by clicking a linked employee number in another component), the Portal takes you to the component My Employees where you can select the employee with which you want to work.
The following tabs are available in this component:
•
Person
•
Employee
•
Evaluations
•
Disciplinary Details
•
Skills
•
Positions
•
Dimensions
•
Emergency Contact
However, if a contact person is currently selected (e.g. because you created a contact person using the New Person component), no tabs are shown, but the component displays information corresponding to what is shown in the tab Employee.
Person
In this tab, you can view and edit the basic information about the contact person representing the current employee, such as name, address, contact information and supervisor. The information corresponds to that which is entered in the Maconomy window Contact Persons.
If the current contact person is not assigned to an employee, the button “Create Employee” is also displayed. If you click this button, an employee representing the person is created on the basis of the current person, and assigned to it. The new employee is assigned the same number as the person unless a number has been specified in the field “New Employee No.”, in which case the employee is assigned the specified number and the contact person number is changed accordingly.
In the Employee Home component, you can add documents to a document archive assigned to the current person by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the contact person, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view new documents. If the document archive assigned to the contact person contains an image file (for instance a picture of the person) whose file name corresponds to the number of the contact person, with the extension “.jpg” in lowercase, the image is shown in the tab.
Employee
In this tab, you can view and edit the basic information about the employee, such as name, address, contact information, bank information and supervisor. The information corresponds to that which is entered in the Maconomy window Employees.
In the Employee Home component, you can add documents to a document archive assigned to the current employee by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the employee, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view new documents. If the document archive assigned to the employee contains an image file (for instance a picture of the employee) whose file name corresponds to the number of the employee, with the extension “.jpg” in lowercase, the image is shown in the tab.
Evaluations
In the Evaluations tab, you can view and maintain basic information about the various evaluations that have been carried out. You can see historical information about when the evaluation was carried out and who the evaluation was performed by. The list is sorted by starting date, the line with the latest date being displayed first.
To add a new evaluation, create a new line in the table. Please note, however, that the list is sorted by starting date when information is read into the tab. This means that when you press “Refresh data” or go to another tab or component and return to this tab, the line will be positioned in relation to the starting dates of the other lines and not necessarily where it was created.
The Ranking combo box contains a list of ranking options available. The ranking list is set up in the Maconomy window Option Lists.
In this tab, you can also add documents to a document archive assigned to a given revision by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the revision in question, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view new documents.
Disciplinary Details
In the Disciplinary Details tab you can see and enter information about disciplinary warnings given to the employee. The list is sorted by starting date, the line with the latest warning being displayed first The Warning Type combo box contains a list of warning types available. The list of warning types is set up in the Maconomy window Option Lists.
To add a new warning, create a new line in the table. Please note, however, that the list is sorted by starting date when information is read into the tab. This means that when you press “Refresh data” or go to another tab or component and return to this tab, the line will be positioned in relation to the starting dates of the other lines and not necessarily where it was created.
The “Notes” field is a multi-line field, meaning that the text is automatically wrapped, and pressing Return will insert a line shift instead of updating the database with the information entered. To update the database, either press Ctrl+Return or move the cursor to another field and press Return.
You can also add documents to a document archive assigned to a given revision by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the revision in question, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view new documents.
Skills
In this tab, you can see and edit the skills of the current employee. The functionality of the tab corresponds to that of the Maconomy window Skills, and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of skills and skill levels, see the Maconomy Reference manual’s description of the window Skills.
Positions
In this tab, you can see and edit the positions that the employee has and has previously had in your organization. The functionality of the tab corresponds to that of the Maconomy window Employee Positions, and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of positions, see the Maconomy Reference manual's description of the window Employee Positions.
You can also add documents to a document archive assigned to a given position by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the position in question, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view new documents.
The positions from which you can choose are defined in the Set-up component.
Dimensions
In this tab, you can see and edit the dimensions to be derived from the current employee. This way, the employee can be set up to derive one set of dimensions on one entry date and another set of dimensions on another entry date. This means that whenever Maconomy or the Portal tries to derive dimension values from a given employee for a given registration, Maconomy checks the entry date of the registration against the lines in this tab to look up the set of dimensions to derive. The functionality is useful if e.g. an employee is moving from one unit to another, and you want the dimension values derived from the employee to reflect this change. You can also enter the reason for each change in the field “Action Reason”.
The information in the tab corresponds to that which is entered in the Maconomy window Derived Dimensions, and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of derived dimensions, see the Maconomy Reference manual’s description of the window Derived Dimensions.
Emergency Contact
In this tab, you can see who to contact in case of emergency. You can add new contact persons to the top of the list by pressing the Add Emergency Contact button.
In addition to the general menu options available for employee related components, this tab contains the following option in the Action menu:
•
Add Emergency Contact
Selecting this action corresponds to clicking the button “Add emergency Contact” as described above.


Skills Management

Portal Modules : Resource Management : Skills Management
Skills Management
In this Portal component, you can view and enter various information about the skills of the currently selected employee.
Please note that if you have not previously selected an employee since you logged on to the Portal (for instance by clicking a linked employee number in another component), the Portal takes you to the component My Employees where you can select the employee with which you want to work.
The following tabs are available in this component:
•
Employee Skills
•
Browse Employee Skills
Employee Skills
In this tab, you can see and edit various information about the skills of the current employee.
The tab contains a Java™ window which corresponds to the Maconomy window Employee Skills, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields, set-up and actions, please see the description of the Maconomy window Employee Skills.
Browse Employee Skills
In this tab, you can browse for information about the skills of the individual employees in your system.
The tab contains a Java™ window which corresponds to the Maconomy window Browse Employee Skills, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields, set-up and actions, please see the description of the Maconomy window Browse Employee Skills.


Compensation Management

Portal Modules : Resource Management : Compensation Management
Compensation Management
In this component, you can set up compensation agreements with employees, board members etc.
Compensation agreements are assigned to persons created in the component New Person and a person for which you want to create a compensation agreement must therefore be created in that component before the agreement is registered. Persons can represents any type of person related to the company, including employees.
Compensation can take on various forms such as standard salaries, bonuses, company cars etc., and the compensation of each employee, board member etc. in your system may include more than one of the above compensation forms, and you can therefore set up multiple compensations to be calculated in various ways.
Please note that if you have not previously selected an employee since you logged on to the Portal (for instance by clicking a linked employee number in another component), the Portal takes you to the component My Employees where you can select the employee with which you want to work.
The following tabs are available in this component:
•
Salary
•
LTIP
•
STIP
•
SPOT
•
Overview
•
Stock Option Agreements
•
Stock Option Exercisings
Salary
In this tab, you can see and edit various information about the salary agreement of the current employee or person.
The functionality of the tab corresponds to that of the table part of the Maconomy window Compensation Agreements, however only showing compensation agreements of the type Salary, and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of this tab, see the Maconomy Reference manual's description of the window Compensation Agreements.
In addition to the general menu options available for employee related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Compensation Agreements:
•
Approve Compensation Agreement
•
Cancel Approval
LTIP
In this tab, you can see and edit various information about the long term incentive plans (LTIP) of the current employee.
The functionality of the tab corresponds to that of the table part of the Maconomy window Compensation Agreements, however only showing compensation agreements of the type LTIP, and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of this tab, see the Maconomy Reference manual's description of the window Compensation Agreements.
In addition to the general menu options available for employee related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Compensation Agreements:
•
Approve Compensation Agreement
•
Cancel Approval
STIP
In this tab, you can see and edit various information about the short term incentive plans (STIP) of the current employee.
The functionality of the tab corresponds to that of the table part of the Maconomy window Compensation Agreements, however only showing compensation agreements of the type STIP, and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of this tab, see the Maconomy Reference manual's description of the window Compensation Agreements.
In addition to the general menu options available for employee related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Compensation Agreements:
•
Approve Compensation Agreement
•
Cancel Approval
SPOT
In this tab, you can see and edit various information about the SPOT agreements of the current employee.
The functionality of the tab corresponds to that of the table part of the Maconomy window Compensation Agreements, however only showing compensation agreements of the type SPOT, and the method for entering lines in the table is identical to the method used in that window. Therefore, for detailed information on the functionality of this tab, see the Maconomy Reference manual's description of the window Compensation Agreements.
In addition to the general menu options available for employee related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Compensation Agreements:
•
Approve Compensation Agreement
•
Cancel Approval
Overview
This tab shows a Compensation Overview report in which you can see an overview of the salary and incentive plans registered on the current employee.
When you press the “Print” button, Maconomy generates a PDF file of the overview, which you can save in the document archive.
If you want to change the layout of the overview report in the PDF file, you can select the paper format and orientation by pressing the “Page Format” button. The PDF file is then generated in accordance with the layout rules you have specified when you press “Print”.
It is also possible to export the information from the overview report for further processing in a spreadsheet. Press the “Export” button and select the Export Format before you export the overview report.
Stock Option Agreements
In this tab, you can see and edit various information about the stock option agreements of the current employee.
The tab contains a Java™ window which corresponds to the Maconomy window Stock Option Agreements, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Stock Option Agreements.
Stock Option Exercisings
In this tab, you can see and edit various information about the stock option exercisings of the current employee.
The tab contains a Java™ window which corresponds to the Maconomy window Stock Option Exercisings, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Stock Option Exercisings.
Allowances
In the Allowances tab, you can view and maintain basic information about the various allowances granted to the current person. You can see historical information about e.g. when allowances were granted. The list is sorted by starting date, the line with the latest date being displayed first.
To add a new allowance, create a new line in the table. Please note, however, that Maconomy suggests a starting date corresponding to today’s date when creating a new line. As the list is sorted by starting date, this means that new lines will be positioned according to today’s date and not necessarily at the top or bottom of the list, even if you specify another date on the new line. To sort the list after creating a new line, press the Refresh button. The Allowance Type combo box contains a list of allowance types available. This list is set up in the Maconomy window Option Lists.
Company Properties
In the Company Properties tab, you can view and maintain basic information about the various company properties held by the current person. You can see historical information about e.g. the periods in which the person has held the individual properties and the value of each property. The list is sorted by starting date, the line with the latest date being displayed first.
To add a new property, create a new line in the table. Please note, however, that the list is sorted by starting date when information is read into the tab. This means that when you press “Refresh data” or go to another tab or component and return to this tab, the line will be positioned in relation to the starting dates of the other lines and not necessarily where it was created. The Property Type combo box contains a list of property types available. This list is set up in the Maconomy window Option Lists.


New Employee

Portal Modules : Resource Management : New Employee
New Employee
In this component, you can create a new employee.
When the component is activated, the Portal shows a window in which you can enter information about the new employee. When you have entered the desired information, press the “Create Employee” button. The Portal now takes you to the component Employee Home in which you can specify additional information on the employee, specify skills and derived dimensions, etc. For further information, see the description of the component Employee Home on page 4738.
When you create a new employee using this component, the Portal automatically creates a new contact person representing the employee in Maconomy, applying the same information to the contact person as you enter for the employee.


New Person

Portal Modules : Resource Management : New Person
New Person
In this Creation Wizard component, you can create a new contact person.
When the component is activated, the Portal shows a window in which you can enter information about the new contact person. When you have entered the desired information, press the “Create Person” button. The Portal now takes you to the component Employee Home in which you can specify additional information on the contact person.
When you create a new contact person using this component, the Portal does not automatically create a new employee representing the contact person.
When you are taken to the Employee Home component, the Employee Home component will not show any tabs, but will offer the option of creating a new employee on the basis of the contact person, as described in the section on the component Employee Home on page 4738. This allows you to create a number of persons that do not represent employees but can become employees at a later time. The functionality is useful if you e.g. want to be able to register information about board members and other company related persons. conducting a number of job interviews where only one of the interviewees will be hired. In such a case, you can create a contact person for each interviewee, and if you decide to hire one of them, you create an employee from the contact person in question.


Set-up

Portal Modules : Resource Management : Set-up
Set-up
This component is used for registering and maintaining file information used in the Skills Management component and the Compensation Management component. For further information about how to set up the Portal for a well-functioning Resource Management system, see the section “Resource Planning” in the Portal Object Set-up Guide.
The following tabs are available in this component:
•
Stock Card
•
Stock Option Agreement Types
•
Compensation Types
•
Position Information
•
Skills
•
Skill Level Lists
Stock Card
In this tab, you can see and edit various information about the shares used in stock option agreements on the current employee or person.
The tab contains a Java™ window which corresponds to the Maconomy window Share Information Card, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Share Information Card.
Stock Option Agreement Types
In this tab, you can see and edit various information about the stock option agreement types used in stock option agreements with your employees.
The tab contains a Java™ window which corresponds to the Maconomy window Stock Option Agreement Types, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Stock Option Agreement Types.
Compensation Types
In this tab, you can see and edit various information about the compensation types used in compensation agreements with your employees.
The tab contains a Java™ window which corresponds to the Maconomy window Compensation Types, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Compensation Types.
Position Information
In this tab, you can see and edit various information about the positions that the employees in your company can hold. The positions created in this tab are the positions available in the Positions tab of the Employee Home component.
The tab contains a Java™ window which corresponds to the Maconomy window Position Information Card, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Position Information Card.
Skills
In this tab, you can see and edit various information about the skills that can be assigned to the employees in your system.
The tab contains a Java™ window which corresponds to the Maconomy window Skills, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Skills.
Skill Level Lists
In this tab, you can see and edit various information about the skill level lists with which you operate.
The tab contains a Java™ window which corresponds to the Maconomy window Level Lists, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Level Lists.


HR Manager Reports

Portal Modules : Resource Management : HR Manager Reports
HR Manager Reports
When this component is activated, you are presented with a number of Resource Management reports which you can run in relation to resource management. When you click the name of a report, the report is run, and the result is shown in a new window. However, before clicking the report name, you must select in the field “Show by” the initial drill-down level to be applied when the report is run.
For information on the contents, drill-down options and functionality of the individual reports and how to enter selection criteria, please see the following sections in the Portal Universe Reports manual:
•
New Starters on page 4903
•
Company Property on page 4905


My Courses

Portal Modules : Resource Management : My Courses
My Courses
This component shows a list of all the courses that you are assigned responsible for managing or you are the assigned teacher or for which no responsible person is assigned. The courses are displayed in a list showing the course numbers and the name of the relevant course. If you click the hyperlinked course number of one of the courses, the Portal activates the component Courses Home, showing information about the course in question.


Course

Portal Modules : Resource Management : Course
Course
In this component, you can maintain information about the courses you are managing. When the component is activated, the Portal work area displays various general information about the course last selected in your Portal.
Please note that if you have not previously selected a course since you logged on to the Portal (for instance by clicking a linked course number in another component), the Portal takes you to the component My Courses where you can select the course with which you want to work.
The Courses component contains general information about the currently selected course. A heading in the upper part of the working area displays the name of the course and the number of the current course. Below this heading are a number of tabs which are all represented by a heading indicating the contents of the tab in question.
The component contains the following tabs:
•
Course
•
Lessons
•
Participants
•
Enrollment
•
Evaluation
•
Certification
Course
In this tab, you can see and edit various general information about the current course. The functionality of the tab is based on the card part of the Maconomy window Course Information Card. For further information about the use of the individual fields in the tab, please see the Maconomy Reference Manual’s description of the window Course Information Card on page 4245.
In the Course tab, you can add documents to a document archive assigned to the current course by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the course, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view new documents.
Lessons
In this tab, you can set up a detailed lesson plan for the current course. The functionality of the tab is based on the table part of the Maconomy window Course Information Card. For further information about the use of the individual fields in the tab, please see the Maconomy Reference Manual’s description of the window Course Information Card on page 4245
When you create a new line, you must enter information about the name of the lesson, when and where the lesson will be held as well as details about the teacher. You can also enter a description of the individual lessons and add a description link to a website. When you press Return, the lesson is created and, if relevant, you can enter details about starting and ending times for the individual lessons.
Participants
This tab is used for maintaining information about (potential) course participants. The functionality of the tab is based on the Maconomy window Course Participants. For further information about the use of the individual fields in the tab, please see the Maconomy Reference Manual’s description of the window Course Participants on page 4208. The upper part of the tab shows general information about participation rules and status. The table part contains the lines that make up the participant list for the current course. Please note that participants are invited to attend the full course - not the individual lessons. On each line, you can specify the persons to be invited to the course by creating a line for each person. Furthermore, you can see how far in the enrollment process the participants are, if they have been invited, enrolled or if they are on the waiting list.
Clicking the hyperlinked e-mail address allows you to send an e-mail directly to one of the participants on the list. Please note, however, that this functionality only functions correctly if your computer has been set up to use Microsoft Outlook as its standard mail client program.
When clicking a hyperlinked name from the list in the Participants tab, the Portal takes you to the Person tab of the Employee Home component, where you can view detailed information about the selected course participant. The Portal opens the Persons tab because all participants must be registered as contact persons in Maconomy before they can sign up for a course. For further information about the Employee Home component, please see page 4738.
It is possible to limit the number of participants viewed in the table by ticking some of the checkboxes in the target group, for example the checkbox “Show Invited Only”. To invite the persons displayed in the table, click the button “Send Email Invitation”. An e-mail with a link to enrolment for this specific course is then automatically created in your default email client program. Please note, however, that this functionality only functions correctly if your computer has been set up to use Microsoft Outlook as its standard mail client program.
If you do not limit the list of participants by ticking any of the target group checkboxes, clicking the Send E-mail Invitation button will create e-mail invitations to all persons on the list.
When you send out invitations, the checkbox “Invited” is automatically updated on the individual participant lines.
In addition to the general menu options available for employee related components, this tab contains the following option in the Action menu:
•
Send Email Invitation
Selecting this action corresponds to clicking the button “Send Email Invitation” as described above.
Enrollment
This tab is used by potential participants to enroll on the current course. The table in the upper part of the work area shows how far in the enrollment process the current participant is, whether the participant has been invited, has enrolled or is on the waiting list. The remainder of the window displays general information about the course and the lessons that make up this course.
Each potential participant receives an e-mail containing a link to enrollment. When the link is clicked, the browser opens the enrollment tab for the course. The person can then enroll on the course by clicking the button “Enroll on Course”. It is also possible to enroll on the waiting list or cancel enrolment. When enrolled, the person is marked as such and the number of participants on the course is updated on this tab as well as on the Course and Participants tabs.
Please note that all users with access to this tab and to the course in question can enroll - you do not necessarily have to be invited in order to enroll. The e-mail functionality is simply a way of making it easier for participants to enroll.
In addition to the general menu options available for employee related components, this tab contains the following option in the Action menu:
•
Enroll on Course
When this action is selected, all participants shown in the table part are marked as enrolled.
•
Enroll on Waiting List
When this action is selected, all participants shown in the table part are marked as enrolled on the waiting list.
•
Cancel Enrollment
When this action is selected, the field “Enrolled” is unmarked for all participants shown in the table part.
Evaluation
In this tab, the individual course participants can register evaluation documents and enter comments.
Certification
In this tab, you can register the acquired skill level (relative to the skill number on the course) for each participant, thus determining whether the participant is certified or not. Furthermore, you can register test scores and participation rate if preferred. For further information about skills, please see the description of the component Skills Management on page 4743.
You can also add certification documents to a document archive assigned to the participant by clicking the icon next to the “Add document” field. This will take you to a window where you are asked to provide information about the location of the document. In this window, you can click the “Browse” button to click your way through the document path, or you can enter the path manually.
If an archive has not already been assigned to the participant, a new archive is automatically created and assigned. The number in the field “Show documents” displays the number of documents in the archive. If you click the number, you are taken to the component Documents where you can work with the individual documents in the archive and add, delete or view new documents.
You can transfer the registered skill level to the individual employees by clicking the button “Transfer Skill”. For further information about the effects of this button, see the description of the action Transfer Skill in the Maconomy window Course Participants.
It is possible to limit the number of persons viewed in the table by marking some of the checkboxes in the target group, for example the checkbox “Show Enrolled Only”. You can also enter a person number interval to be displayed in the table.
In addition to the general menu options available for employee related components, this tab contains the following option in the Action menu:
•
Transfer Skill
Corresponds to the action of the same name in the Maconomy window Course Participants.


New Course

Portal Modules : Resource Management : New Course
New Course
In this creation wizard, you can create a new course. When the component is activated, the work area shows a number of fields in which you can enter general information about the new course to be created. When you click the button “Create”, a new course is created with the information you entered, and the Portal takes you to the component Course Home, displaying the new course, thus allowing you to enter further information about the course. To cancel the creation of a course, click the button “Cancel”. This will bring you back to the component in which you worked before activating the New Course component.
The template which is used for creating a new course is defined in the Set-up component.


Set-up

Portal Modules : Resource Management : Set-up
Set-up
This component is used for registering and maintaining file information used in the Course Management component.
The component contains the following tabs:
•
Course Template
•
Course Information
•
Option Lists
•
Skills
•
Skill Level Lists
Course Template
This tab is used for setting up the individual types of courses.
The tab contains a Java™ window which corresponds to the Maconomy window Course Types, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Course Types.
Course Information
This tab is used for setting up courses to be run.
The tab contains a Java™ window which corresponds to the Maconomy window Course Information Card, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Course Information Card.
Option Lists
This tab is used for setting up option lists which are e.g. used for providing options in the Option List fields on courses.
The tab contains a Java™ window which corresponds to the Maconomy window Option Lists, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Option Lists.
Skills
In this tab, you can see and edit various information about the skills that can be assigned to the employees in your system.
The positions created in this tab are the positions available in the Skills tab of the Employee Home component but can also be assigned to employees by transferring skills after completing a course.
The tab contains a Java™ window which corresponds to the Maconomy window Skills, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Skills.
Skill Level Lists
In this tab, you can see and edit various information about the skill level lists with which you operate.
The tab contains a Java™ window which corresponds to the Maconomy window Level Lists, containing the same fields and actions. Therefore, for information on the general use of the window and the functionality of the individual fields and actions, please see the description of the Maconomy window Level Lists.


My Personnel Requisitions

Portal Modules : Resource Management : My Personnel Requisitions
My Personnel Requisitions
This component shows a list of all the personnel requisitions on which you are the assigned supervisor, requisitioner or recruiter. The personnel requisitions are displayed in a list showing the personnel requisition numbers and a description of the position to which each requisition pertains.
If you click the hyperlinked number of one of the personnel requisitions, the Portal activates the component Personnel Requisition Home, showing information about the requisition in question.
However, if the My Personnel Requisitions component was activated from another personnel requisition related component because you had not previously selected a personnel requisition since you logged on to the Portal, clicking a requisition number will take you to the component in question, showing the requisition on which you clicked.


Personnel Requisition

Portal Modules : Resource Management : Personnel Requisition
Personnel Requisition
In this component, you can manage your individual personnel requisitions, entering general information and handling the individual applicants applying for the position in question.
Please note that if you have not previously selected a personnel requisition since you logged on to the Portal (for instance by clicking a linked personnel requisition number in another component), the Portal takes you to the component My Personnel Requisitions where you can select the requisition with which you want to work.
The following tabs are available in this component:
•
Personnel Requisition
•
Applicants
Personnel Requisition
In this tab, you can maintain information about the current personnel requisition. The Portal working area displays various general information about the personnel requisition.
The template information from the personnel requisition type includes an event flow type which points out the event plan used for managing the hiring procedure for each applicant. You can, however, change this event flow plan for the current requisition, causing the hiring procedure to be updated accordingly.
Applicants
In this tab, you can provide information about the applicants applying for the job to which the requisition pertains.
New applicants can be added in two ways: If the applicant already exists as a contact person in your system - for instance because he or she is already an employee or because the applicant has previously applied for other positions - you can assign the applicant to the requisition by adding a new line in the table part and specifying the number of the contact person in question in the field “Applicant No.”. If the applicant does not already exist as a contact person, you can press the button “New Applicant” to create a new contact person and assign him or her to the requisition in one step.
When you press the button “New Applicant”, the Portal opens the New Applicant creation wizard. In this wizard, you can enter general information about the applicant to be created. When you click the button “Create”, a new contact person is created with the information you just entered, and assigned to the current personnel requisition. The Portal then returns to the Personnel Requisition component where you can create further applicants. To cancel the creation of an applicant, click the button “Cancel”. This will bring you back to the Personnel Requisition component without resulting in the creation of a new applicant.
When clicking the hyperlinked “Name” on the registered applicant, the Portal opens the Person tab in the Employee Home component. This component contains the action “Create Employee”, which allows you to convert the contact person representing the current applicant to an employee. When you click the “Create New Employee” button, the Portal takes you to the Employee Home component where you can enter further details about the new employee.
For each applicant, you can make decisions on what the next step in the Recruitment Process. This is done by selecting the relevant decision from the options in the Decision field. When you tick the field “Accept Decision”, the currently selected decision will be registered and transferred to the field “Last Decision”, and the applicant proceeds to the next step in the recruitment procedure.
The field “Next Action” shows what the next action to be taken is according to the recruitment plan specified in the set-up module is. This field shows a short description of the next step in the hiring procedure pertaining to the current applicant registration line, i.e. the step which must be carried out in order to proceed to the next step in the process. To change or see the individual steps in the Recruitment Process click the link “Show Process” in the Recruitment column. This takes you to a the component Recruitment Process in which you can see all decisions taken during the Recruitment Process and optionally change decisions.
It is possible to enter the number of hours used in each step in the recruitment process, and to transfer the time used directly to a time sheet in the Time & Expense module. If you have entered a number of hours and your employee number, and the applicant registration line contains information about job, activity and task, time is automatically transferred to a time sheet when you mark the Accept Decision checkbox.
In addition to the general menu options available for personnel requisition related components, this tab contains the following option in the Action menu:
•
New Applicant
Selecting this action corresponds to clicking the button “New Applicant” as described above.


Recruitment Process

Portal Modules : Resource Management : Recruitment Process
Recruitment Process
In this component you can see information about the individual decisions taken during the current recruitment process and optionally change decisions. Each line in the table represents a step in the process, and each time you specify a decision on a given step and close the step, the Portal proceeds to the next step in the process, provided that the process has not reached the final step.
If you delete a line, for instance because of an erroneous registration, you can press the button “Update Process” to have the Portal create a new step which will then be considered the next step in the process, based on the decision on the previous step. This corresponds to selecting the action “Create Events from Plan” in the Maconomy window Event Flow.
Using the button “Transfer to Time sheet”, you can have the hours specified on the individual lines transferred to a time sheet. For further information on this functionality, see the description of the action Transfer to Time Sheet on page 4282 in the window Event Flow.
In addition to the general menu options available, this tab contains the following options in the Action menu:
•
Update Process
Selecting this action corresponds to clicking the button “Update Process” as described above.
•
Transfer to Time Sheet
Selecting this action corresponds to clicking the button “Transfer to Time Sheet” as described above.


New Personnel Requisition

Portal Modules : Resource Management : New Personnel Requisition
New Personnel Requisition
In this component, you can create a new personnel requisition. When the component is activated, the work area shows a number of fields in which you can enter general information about the new personnel requisition to be created. When you click the button “Create”, a new requisition is created with the information you entered, and the Portal takes you to the component Personnel Requisition, displaying the new requisition, thus allowing you to enter further information about the position to which the requisition pertains. To cancel the creation of a requisition, click the button “Cancel”. This will bring you back to the component in which you worked before activating the New Personnel Requisition component.
The templates between which you can choose when creating a new personnel requisition are defined in the Set-up module.


Set-up

Portal Modules : Resource Management : Set-up
Set-up
This component is used for registering and maintaining file information used in the Recruitment module.
The following tabs are available in this component:
•
Personnel Requisition Template
•
Recruitment Plan
•
Event Flow Types
•
Option Lists
Personnel Requisition Template
This tab is used for setting up the individual Personnel Requisition Templates. The tab contains a Java™ window which corresponds to the Maconomy window Personnel Requisition Types, containing the same fields and actions. Therefore, for information on the general use of the component and the functionality of the individual fields and actions, please see the description of the Maconomy window Personnel Requisition Types.
Recruitment Plan
This tab is used for setting up the individual event plans representing the hiring procedures used in your company. The tab contains a Java™ window which corresponds to the Maconomy window Event Plans, containing the same fields and actions. Therefore, for information on the general use of the component and the functionality of the individual fields and actions, please see the description of the Maconomy window Event Plans.
Event Flow Types
This tab is used for setting up event flow types. Event flow types are e.g. used on personnel requisitions where they point out the event plan representing the hiring procedure to be used on the personnel requisition in question. The tab contains a Java™ window which corresponds to the Maconomy window Event Flow Types, containing the same fields and actions. Therefore, for information on the general use of the component and the functionality of the individual fields and actions, please see the description of the Maconomy window Event Flow Types.
Option Lists
This tab is used for setting up the options available in the Decision field on the applicant registration lines. The tab contains a Java™ window which corresponds to the Maconomy window Option Lists, containing the same fields and actions. Therefore, for information on the general use of the component and the functionality of the individual fields and actions, please see the description of the Maconomy window Option Lists.


Resource Planning

Portal Modules : Resource Planning
Resource Planning
Introduction
Resource Manager Dashboard
Employee Calendar
Detailed Employee Planning
Unstaffed Tasks
Task Search
Absence Overview


Introduction

Portal Modules : Resource Planning : Introduction
Introduction
This Portal module is used for managing the allocation of tasks to a selection of employees. The module gives you an overview of the load profile (i.e. the number of free and booked hours) of the selected employees, and it provides easy access to creating or refining the detailed plan for each employee. Furthermore, you can specify that a given task is to be performed at a given time in the day.
The components in the module are part of Portal Add-on no. 117: Resource Planning. The components are only available if you have installed this add-on.
The following components are included in this module:
•
Resource Manager Dashboard
•
Employee Calendar
•
Detailed Employee Planning


Resource Manager Dashboard

Portal Modules : Resource Planning : Resource Manager Dashboard
Resource Manager Dashboard
This component gives you an overview of the planning information of selected employees. You can choose to see planning information about the employees for which you are the supervisor (default), or you can see information about a self-defined selection of employees.
Using the date navigation bar (see below), you can view planning information for any period.
Some elements in the tabs in this component are identical in all tabs except “Selection Criteria”. These elements will be explained in this section.
Date navigation
At the top of each tab is a series of drop-down fields and buttons used for date navigation:
Using the drop-down fields “Week No.”, “Month”, and “Year”, you can specify the period for which you want to see planning information. Clicking the “Go” button updates the window to the selected date. Clicking the “<<“ and “>>” buttons move the date seven weeks back or forward, respectively. Clicking the “<” and “>” buttons moves the date one week back or forward, respectively.
If you click the “Refresh” button, the data in the component is updated. This can e.g. be necessary after creating or refining the detailed plan for an employee. Note that clicking this button is generally to be preferred over clicking the “Refresh data” button at the top right of the Portal, as this may move the date to today’s date.
Color coding
The fields which show planning information in this component are color coded. By default, the colors have the following meaning:
•
Light green: Not booked
•
Dark green: Partially booked
•
Blue: Fully booked
•
Red: Overbooked
•
Light Grey Crossout: The day is a non-working day
•
Dark Grey: Absent on all normal work days in the period (but not on non-working days)
•
Black: Absent on all days in the period, including non-working days
•
Crossed out: No planning information exists. For more information, please see the description of the window Calculate Work Hours on page 1883.
Furthermore, each field with planning information shows up to two figures. The first figure represents the number of hours the current employee is booked. The second figure represents the current employee’s fixed working hours. If any of the figures are unknown, it is shown as a dash: “-”.
Calendar view
More information about the currently selected day (shown with a yellow frame) is displayed in the table at the top of the tab:
This table shows if any of the tasks specified for the current day have been assigned to a certain time of day in the component Employee Calendar. The colors have the following meaning:
•
Green: The current hour is partially booked.
•
Blue: The current hour is fully booked.
The figure in each field represents the number of scheduled tasks for that hour. For instance, if two tasks of a half hour each have been scheduled between 1 pm and 2 pm, the color of the field will be blue, and the figure 2 will appear in the field.
Clicking the link “Calendar” opens the component Employee Calendar, showing calendar information about the current employee. For more information, please see the description of the component Employee Calendar on page 4772. Note that the component Employee Calendar opens in a new, separate window. This way, you can keep the dashboard open and return to the same view after working with the employee’s calendar. Furthermore, it is possible to work with the calendars of several employees at the same time. After modifying the calendar for an employee, remember to click the “Refresh” button in this component to update the data.
This component contains the following tabs:
•
My Employees, Weekly
•
My Employees, Daily
•
Selection Criteria
•
Selection, Weekly
•
Selection, Daily
My Employees, Weekly
This tab shows planning information for the employees for which you are the supervisor. The information is displayed per week. The tab gives you easy access to viewing and modifying the detailed plan and the calendar for individual employees.
The bottom table in this tab is a list of the employees you supervise.
Weekly view
For each employee, eight weeks of planning data are displayed. The number of weeks can be configured (see “Resource Planning Dashboard” in the “Portal Object Set-Up Guide”).
By clicking the link “Alloc.” on a given line, you open the component Detailed Employee Planning where you can create or modify the detailed plan for the employee on the line in question. For more information, see the description of the component Detailed Employee Planning on page 4773. Note that the component Detailed Employee Planning opens in a new, separate window. This way, you can keep the dashboard open and return to the same view after working with the detailed plan of the employee. Furthermore, it is possible to work with the detailed plan of several employees at the same time. After modifying the plan for an employee, remember to click the “Refresh” button in this component to update the data.
By clicking the link “Gantt” on a given line, you open the component Gantt, Detail, accessing the detailed graphical resource plan for the employee on the line in question. For more information, see the description of the component Gantt, Detail on page 4703.
By clicking the link “Task Search” on a given line, you open a new window with the component Task Search, where you can search for tasks suitable for the current employee.
Daily view
You can select a planning week for any employee by clicking the week in question. The currently selected week is marked with a yellow frame, and the weekly plan of the thus selected employee is displayed per day in the smaller table above.
The daily table shows the sum of the tasks scheduled for each day for the current employee. If you click the “Collapse/Expand” button just above the table, the table expands to show the job number, job name, and description of each task scheduled for the day in question. When you click the “Collapse/Expand” button again, the table collapses again to show the sum line only.
For more information about date selection, color coding, and the calendar view, please see the section “Introduction” on page 4766.
My Employees, Daily
This tab shows planning information for the employees for which you are the supervisor. The information is displayed per day. Like the tab My Employees, Weekly, this tab gives you easy access to viewing and modifying the detailed plan and the calendar for individual employees.
For each employee, one week of planning information is displayed, with a column for each day.
By clicking the link “Alloc.” on a given line, you open the component Detailed Employee Planning where you can create or modify the detailed plan for the employee on the line in question. For more information, see the description of the component Detailed Employee Planning on page 4773. Note that the component Detailed Employee Planning opens in a new, separate window. This way, you can keep the dashboard open and return to the same view after working with the detailed plan of the employee. Furthermore, it is possible to work with the detailed plan of several employees at the same time. After modifying the plan for an employee, remember to click the “Refresh” button in this component to update the data.
By clicking the link “Gantt” on a given line, you open the component Gantt, Detail, accessing the detailed graphical resource plan for the employee on the line in question. For more information, see the description of the component Gantt, Detail on page 4703.
The planning information for the currently selected employee is shown for eight weeks at a time in the table below the list of employees. If you click a week in that table, the employee list shows planning information starting from the week on which you clicked. The currently selected week is marked with a yellow frame.
For more information about date selection, color coding, and the calendar view, please see the section “Introduction” on page 4766.
Selection Criteria
In this tab, you can enter criteria to select a range of employees. In the tabs “Selection, Weekly” and “Selection, Daily”, you can then see and edit planning information for the selected employees. The tabs “My Employees, Weekly” and “My Employees, Daily” only show information about the employees for which you are the supervisor. The search criteria you enter in this tab are remembered for the next time you open the tab.
You can select employees using the following criteria:
Employee No.
In these fields, you can enter a range of employee numbers. The selection will only contain employees with numbers within the specified range.
Primary Empl. Cat. No.
In this field, you can enter the number of an employee category. The selection will only contain employees with the specified employee category as their primary category.
Supervisor Empl. No.
In this field, you can enter the number of an employee. The selection will only contain employees with the specified employee as supervisor.
Company No.
In these fields, you can enter a range of company numbers. The selection will only contain employees who belong to companies within the specified range.
Location
In these fields, you can enter a range of locations. The selection will only contain employees where a location within the specified range is specified as a derived dimension on the employee’s information card.
Entity
The functionality of these fields is similar to that of the field “Location”.
Project
The functionality of these fields is similar to that of the field “Location”.
Purpose
The functionality of these fields is similar to that of the field “Location”.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location”.
Department
The functionality of this field is similar to that of the field “Primary Empl. Cat. No.”.
Employee Type
The functionality of this field is similar to that of the field “Primary Empl. Cat. No.”.
The planning information for the selected employees can now be seen and edited in the tabs “Selection, Weekly” and “Selection, Daily”.
Selection, Weekly
This functionality of this tab is similar to that of the tab My Employees, Weekly. However, the employees shown in this tab are the employees selected in the tab “Selection Criteria”, whereas the tab “My Employees, Weekly” shows information about the employees for which you are the supervisor.
Selection, Daily
This functionality of this tab is similar to that of the tab My Employees, Daily. However, the employees shown in this tab are the employees selected in the tab “Selection Criteria”, whereas the tab “My Employees, Daily” shows information about the employees for which you are the supervisor.


Employee Calendar

Portal Modules : Resource Planning : Employee Calendar
Employee Calendar
In this component, you can see and edit the current employee’s calendar and absence. The following tabs are available:
•
Employee Calendar
•
Absence
Employee Calendar
The functionality of this tab corresponds to that of the Maconomy window Employee Calendars.
The table shows tasks allocated to the employee for the day selected in the calendar element to the left. For each task, you can specify either a starting time or an ending time, and Maconomy will calculate the unspecified starting or ending time based on the duration of the task. You can change the duration as well, which will alter the detailed plan for the current employee.
Furthermore, you can specify or delete periods of absence for the current employee.
When you close this component to return to the Resource Manger Dashboard, remember to click the “Refresh” button to update the dashboard with the information you just entered.
Absence
This tab is only shown if the system parameter ““Approval of Absence” has been marked in Maconomy.
The functionality of this tab corresponds to that of the Maconomy window Employee Absence Calendars.
In the table part, you can create and edit absence lines for the current employee, specifying the starting and ending dates, duration, and the cause of the absence. When you click a date in the calendar in the card part, the table part shows whether any absence has been planned for the employee on the day in question. Using the “Submit” button, you can also submit absence lines for the employee.
When you close this component to return to the Resource Manger Dashboard, remember to click the “Refresh” button to update the dashboard with the information you just entered.


Detailed Employee Planning

Portal Modules : Resource Planning : Detailed Employee Planning
Detailed Employee Planning
In this component, you can see and edit the detailed plan of the current employee. The functionality of this component corresponds to that of the Maconomy window Detailed Employee Planning, with the addition of the date navigation bar and the color coding described on page 4767.
The table shows tasks to which the current employee may be allocated within the selected period. The information derives from the planning budgets of the jobs to which the current employee is assigned. For each task, you can allocate a number of hours to the current employee.
When you close this component to return to the Resource Manger Dashboard, remember to click the “Refresh” button to update the dashboard with the information you just entered.


Unstaffed Tasks

Portal Modules : Resource Planning : Unstaffed Tasks
Unstaffed Tasks
This component provides an overview of the planned tasks in your system that need to be staffed, and allows you to staff them with competent employees using just a few clicks.
The component is used by initially running a report showing the jobs for which there are planned tasks that have not been fully staffed. From here, you can drill down to see the individual tasks (job budget lines) within a specific job that need to be staffed. When the individual tasks are shown, you can click the task which you want to staff next to go to a dashboard where you can select the employees to undertake the task and the periods in which they should do it. The following sections will take you through each of the steps in this workflow by describing the use of the report and drill-down options as well as the task staffing dashboard.
Unstaffed Tasks report
The Unstaffed Tasks report is your entry point to selecting the tasks to be staffed. The report is based on the lines in the latest approved revision of the job budget assigned to the individual open jobs in your system.
When you activate the Unstaffed Tasks component, you are asked to enter selection criteria for the initial report. The selection criteria point out the jobs whose unstaffed tasks should be included in the report, and the following fields are available:
Start Date
In this field, you can enter a range of starting dates. The report will only include job budget lines whose starting date is within the specified range.
Number of Days per Slot
When the report is shown at job level, each line shows a job, and the total number of tasks to be staffed for the job in question is shown in the Total column. Furthermore, a number of columns break the total number of tasks down into the number of tasks whose starting date is before the date entered in the field “Start Date” above, the following four periods of the length specified in this field, and later than the end of the last of the four periods. A column showing the number of tasks without a starting date is also shown.
This means that if you specify 14 in this field and 2005.01.31 in the field “Start Date” above, the report will show a column with the number of tasks starting on 31 January 2005, four columns showing the number of tasks starting within the next four 14-day periods, a column showing the number of tasks starting after the last of these periods, and a column showing the number of tasks without a starting date.
Include Fully Staffed
In this field, you can specify whether the report should include tasks that are already fully staffed or only tasks for which the number of hours staffed is lower than the total number of hours specified for the task. This is useful if you want to change previous staffings.
Include Completed
In this field, you can specify whether the report should include tasks that are marked as completed.
Job
In this field, you can enter a range of job numbers. The report will only include job budget lines assigned to jobs within the specified range.
Location
In this field, you can enter a range of locations. The report will only include jobs assigned to locations within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of this field is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of this field is similar to that of the field “Location” above.
Sales Rep.
In this field, you can specify a range of sales representatives. The report will only include jobs assigned to a sales representative within the specified range.
Project Manager No.
In this field, you can specify a range of project manager numbers. The report will only include jobs where the project manager is an employee whose number is within the specified range.
Employee 1-10
In these fields, you can specify a range of employee numbers. The report will only include jobs where the employees assigned in the corresponding fields are within the specified ranges.
Job level
When you have entered the desired selection criteria and clicked “OK”, the results are shown. The report shows a line for each job matching the selection criteria. On each line, the Total column shows the total number of tasks to be staffed for the job in question. This number is broken down into periods as explained in the description of the selection criterion field “Number of Days per Slot” on page 4774. At the bottom of the report, a total line for all of the jobs is shown.
In each column, you can click the number to drill down to task level, showing the individual tasks covered by the column and job in question.
Task level
When you drill down to task level, a line is shown for each of the tasks covered by the column and job on which you clicked at the Job level to drill down. Each line shows information about the task itself, the number of hours planned, the starting and ending date of the task, the estimated time to completion, the number of hours remaining to be staffed and the average number of hours remaining to be allocated per day for the remainder of the period.
On each line, you can click the column “Staff” or the column “Staff...” to go to the task staffing dashboard and assign employees to the desired task. If you click the “Staff” column, you are taken directly to the Weekly tab of the Task Staffing Dashboard, the list of employees including the employees matching the standard criteria (employees for which the skill required for the task is the primary skill, and the number of hours available until the ending date of the task is equal to or higher than the number of hours remaining to be staffed for the task). If you click the “Staff...” column, you are taken to the New Search tab of the Task Staffing Dashboard, where you can manually specify the criteria for the employees to be shown in the staffing dashboard.
Task Staffing Dashboard
In the task staffing dashboard, you can assign employees to the selected task, specifying the number of hours to be spent by each employee and when. Hours can be allocated by specifying the number of hours to be allocated, selecting the desired employee and starting date, and clicking a button.
The dashboard allows you to view employees on a weekly or daily basis, and makes it possible to specify the range of employees to be displayed in the dashboard. Furthermore, you can select the method for the automatic allocation of hours.
The following tabs are available:
•
Weekly
•
Daily
•
New Search
•
Booking Options
Weekly
In this tab, you can view information about the individual employees matching the selection criteria set up in the New Search tab, and book them for work on the current task.
At the top of the component is a date navigation toolbar whose functionality is identical to that of the date navigation toolbar in the Resource Manager Dashboard component. This functionality is described in the section “Date navigation” on page 4766.
Below the toolbar is a card part showing information about the current task. In the field “Book Hours”, you can specify the number of hours to be booked when the button “Book” is clicked.
The bottom part of the tab shows three tables. The bottom table shows a line for each employee matching the selection criteria set up in the New Search tab. Each column headed by a number represents a week, and each cell shows the number of hours which the employee in question has been booked for the current task, and the total number of working hours for the employee in the week in question. These cells - as well as the cells in the day-based table above it - use color coding as described in the section “Color coding” on page 4767. When you click a cell, the day-based table above changes, now showing the employee’s bookings on the current task on the individual days in the selected week. By clicking the link “Task Search” on a given line, you open a new window with the component Task Search, where you can search for tasks suitable for the current employee.
In the day-based table, you can click the day from which the automatic booking should take place when the button “Book” is clicked. If you click the “Collapse/Expand” button just above the table, the table expands to show the job number, job name, and description of each task scheduled for the day in question. When you click the “Collapse/Expand” button again, the table collapses again to show the sum line only. By clicking the link “Alloc.” on a given line, you open the component Detailed Employee Planning where you can create or modify the detailed plan for the employee in question. For more information, see the description of the component Detailed Employee Planning on page 4773. Note that the component Detailed Employee Planning opens in a new, separate window. This way, you can keep the dashboard open and return to the same view after working with the detailed plan of the employee. Furthermore, it is possible to work with task staffing for several employees at the same time. After modifying the plan for an employee, remember to click the “Refresh” button in this component to update the data.
By clicking the link “Gantt” on a given line, you open the component Gantt, Detail, accessing the detailed graphical resource plan for the employee in question. For more information, see the description of the component Gantt, Detail on page 4703.
Above the day based table is a table showing information about the individual hours of the currently selected day. The functionality of this table corresponds to what is described in the section “Calendar view” on page 4767.
Once you have selected the desired week and day, and you have specified the number of hours to be allocated, you can click the “Book” button. The specified number of hours are now allocated to the specified employee, starting on the selected day. The hours are allocated according to the method specified in the Booking Options tab. You can also click the “Remove” button to remove the selected employee’s bookings on the current job budget line.
In addition to the general menu options available for job budget line related components, this tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Task Staffing:
•
Book
•
Remove from Plan
•
Allocate Automatically
Daily
The functionality of this tab is similar to that of the tab Weekly. However, in this tab, the list of employees matching the selection criteria appears in the day-based table, and the week-based table contains only one line, which displays the planned and available hours for the employee selected in the day-based table. When you select a given week in the week-based table, the day-based table is updated for all employees in the day-based table, allowing you to view the plans on the individual days in the week in question for all of the employees.
New Search
In this tab, you can set up the criteria that an employee must match in order to be eligible for staffing on the current task. Only employees matching the criteria will appear in the Weekly and Daily tabs. The functionality of each field is similar to that of the corresponding field in the island Employee Criteria in the Maconomy window Task Staffing.
This tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Task Staffing:
•
Search
Note that after the search, the Portal takes you to the Weekly tab.
•
Reset Search Criteria
•
Reset Search Result
Booking Options
In this tab, you can specify the method to be used when staffing the selected task. When you click the button “Book” in the Weekly or Daily tab, the number of hours specified will be allocated to the selected employee according to the method specified here. The functionality of each field is similar to that of the corresponding field in the island Options in the Maconomy window Task Staffing.


Task Search

Portal Modules : Resource Planning : Task Search
Task Search
In the task search dashboard, you can search for tasks suitable for the current employee, and easily assign him or her to the desired tasks, specifying the times at which the employee should work on the task, and for how many hours.
The following tabs are available:
•
Task Search
•
Selection Criteria
•
Booking Options
Task Search
In this tab, you can search for tasks suitable for the current employee, and book him or her for work on the desired tasks. Booking is made by selecting the desired week and day, specifying the number of hours to be booked for the desired task, and pressing the “Book” button for the task in question.
At the top of the tab is a date navigation toolbar whose functionality is identical to that of the date navigation toolbar in the Resource Manager Dashboard component. This functionality is described in the section “Date navigation” on page 4766.
Below the navigation toolbar is a table showing information about the employee’s bookings during the individual hours of the currently selected day (selected in the day based calendar below). The functionality of this table corresponds to what is described in the section “Calendar view” on page 4767.
Below the table showing the individual hours of the selected day are two calendars in which you can select the week and day from which the employee should be booked when selecting the action “Book”. The bottom calendar is a week based calendar where each numbered column heading represents a week. Each cell in the table shows the number of hours which the employee in question has already been booked and the total number of working hours for the employee in the week in question. These cells - as well as the cells in the day based calendar above the week based one - use color coding as described in the section “Color coding” on page 4767. When you click a cell, the day-based calendar above changes, now showing the employee’s booked time on the individual days in the selected week.
In the day-based calendar below the week-based table, you can click the day in the selected week from which the automatic booking should take place when the button “Book” is clicked.
Below these tables you can set up a number of selection criteria. The fields in the selection criteria island are a subset of the fields in the Selection Criteria tab. Only tasks meeting these selection criteria (as well as the ones specified in the Selection Criteria tab) will be displayed in the table at the bottom of the tab.
At the bottom is a table showing information about the tasks meeting the selection criteria. In this table, you can select the line representing the task for which you wish to book the employee, and enter the desired number of hours in the field “Book Hours”. Once you have selected the week and day from which the employee should be booked for the desired task and specified the desired number of hours, you can click the “Book” button on the relevant line. The specified number of hours are now allocated to the employee, starting on the selected day. The hours are allocated according to the method specified in the Booking Options tab. You can also click the “Remove” button to remove the employee’s bookings on the current job budget line.
This tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Task Search:
•
Book
•
Remove from Plan
•
Transfer to Plan
•
Reset Search Criteria
•
Reset Search Result
•
Search
Selection Criteria
In this tab, you can set up the criteria that a task must match in order to be eligible for booking by the current employee. Only tasks matching the criteria will appear in the Task Search tab. The functionality of each field is similar to that of the corresponding field in the island Selection Criteria in the Maconomy window Task Search.
This tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Task Staffing:
•
Search
Note that after the search, the Portal takes you to the Task Search tab.
•
Reset Search Criteria
•
Reset Search Result
Booking Options
In this tab, you can specify the method to be used when booking the employee for a given task. When you click the button “Book” in the Task Search tab, the number of hours specified will be allocated to the selected task according to the method specified here. The functionality of each field is similar to that of the corresponding field in the island Booking in the Maconomy window Task Search.


Absence Overview

Portal Modules : Resource Planning : Absence Overview
Absence Overview
In the absence overview dashboard, you can view information about the plans of the employees for whom you are absence approver, and submit, approve or reject requested absence based on the planning information shown.
The dashboard allows you to view employees on a weekly or daily basis.
The following tabs are available:
•
Weekly
•
Daily
Weekly
In this tab, you can view information about the individual employees for whom you are absence approver, and submit, approve or reject requested absence for these employees.
At the top of the component is a date navigation toolbar whose functionality is identical to that of the date navigation toolbar in the Resource Manager Dashboard component. This functionality is described in the section “Date navigation” on page 4766.
Below the toolbar is a card part showing information about any absence covering the currently selected employee and date in the table below. The card part is blank if no absence has been registered for the selected employee on the selected date. The functionality of the fields in the card part is similar to that of the corresponding fields in the Maconomy window Absence Calendar Lines. When a date for which absence has been registered is selected, you can edit the fields in the same way as in that window, and using the actions in the Action menu, you can submit, approve, reject and reopen the access.
The bottom part of the tab shows two tables. The bottom table shows a line for each employee for whom you are absence approver. Each column headed by a number represents a week, and each cell shows the number of hours which the employee in question has been booked, and the total number of working hours for the employee in the week in question. These cells - as well as the cells in the day-based table above it - use color coding as described in the section “Color coding” on page 4767. When you click a cell, the day-based table above changes, now showing the employee’s bookings on the current task on the individual days in the selected week.
In the day-based table, you can click the day for which you want to see absence registrations for the selected employee. If you click the “Collapse/Expand” button just above the table, the table expands to show the job number, job name, and description of each task scheduled for the day in question. When you click the “Collapse/Expand” button again, the table collapses again to show the sum line only.
This tab contains the following options in the Action menu, each of which corresponds to the action of the same name in the Maconomy window Absence Calendar Lines:
•
Submit Absence
•
Approve Absence
•
Reject Absence
•
Reopen Absence
Daily
The functionality of this tab is similar to that of the tab Weekly. However, in this tab, the list of employees appears in the day-based table, and the week-based table contains only one line, which displays the planned and available hours for the employee selected in the day-based table. When you select a given week in the week-based table, the day-based table is updated for all employees in the day-based table, allowing you to view the plans on the individual days in the week in question for all of the employees.


Traffic Management

Portal Modules : Traffic Management
Traffic Management
Traffic Status
Overdue Primary Dates


Traffic Status

Portal Modules : Traffic Management : Traffic Status
Traffic Status
In this component, you can prepare a traffic status report and work with the timing plans of your jobs. The following tabs are available:
•
Traffic Status
•
Timing Plan
Traffic Status
In this tab, you can prepare a traffic status report. The information in the tab is retrieved from the Maconomy window Job Traffic Status, and the method for working with this tab is similar to that of working in the Job Traffic Status window. Therefore, for information on using this component, please see the reference manual’s description of the window Job Traffic Status.
The component highlights dates according to their proximity. A blue date indicates that the date is nearby. A red date indicates that the date is in the past, whereas dates that are neither nearby or nor in the past are not highlighted. It is possible to configure the individual colors as well as the criteria determining whether a date is nearby.
The island Details below the table shows a number of extra details about the line selected in the table.
If you click the job number on one of the lines in the status report, you are taken to the Timing Plan tab, showing the timing plan of the job on which you clicked.
Timing Plan
This tab is only displayed if a job has been selected in the Traffic Status tab. In this tab, you can work with the timing plan of the selected job. The information in the tab is retrieved from the Maconomy window Timing Plans, and the method for working with this tab is similar to that of working in the Timing Plans window. Therefore, for information on using this component, please see the reference manual’s description of the window Timing Plans.
In the island Traffic, you can click the link “View Gantt, budget” to go to the Gantt, Budget component, showing the job Gantt chart of the selected job.
If you click the job number on one of the lines in the status report, you are taken to the Timing Plan tab, showing the timing plan of the job on which you clicked.


Overdue Primary Dates

Portal Modules : Traffic Management : Overdue Primary Dates
Overdue Primary Dates
This To Do component shows a list of the overdue primary dates in the timing plans of the jobs for which you are project manager. A primary date is overdue if it is due by today’s date or earlier, and has not been completed. If no such lines exist for the jobs for which you are project manager, the component is not shown in the Menu frame.
If you click a link on one of the lines in the list, the Portal takes you to the Traffic Status component where you can make the relevant adjustments for the selected line.


Portal Reports

Portal Reports
Portal Reports
his manual contains a description of the reports supplied with the Maconomy Portal. For each report, the document describes the functionality of the report and various other information related to the general use of the report.


Introduction

Portal Reports : Introduction
Introduction
Introduction to Universe Reports


Introduction to Universe Reports

Portal Reports : Introduction : Introduction to Universe Reports
Introduction to Universe Reports
Universe reports are reports designed to retrieve relevant information quickly and presenting it in the Portal. The information can be presented as HTML (for screen use) or PDF (for printing).
The Universe reports offer powerful drill down functionality. When the report results are displayed, you can drill down to explore the figures in greater detail. The drill down is done by simply clicking the links presented on the report lines. A “drill down path” is displayed at the top of the report, which lets you drill back up again to higher reporting levels.
All this is described in full in the section “Universe Report Components” on page 4573 in the manual “Portal User’s Guide”. It is recommended that you read the sections on reporting in that manual before proceeding with this document.
Each report is sold either as a separate add-on or as part of a reporting package add-on including multiple reports. Therefore, this manual may contain descriptions of reports to which you do not have access. Furthermore, the access to the individual reports may depend on your role in your organization.


Universe Reports

Portal Reports : Universe Reports
Universe Reports
A/R Aging List
Budget Control
WIP Aging List
Job Status Summary
Job Status Detail - Budget
Job Status Detail - Purchases
Job Status Detail - Invoiced
Customer Profitability


A/R Aging List

Portal Reports : Universe Reports : A/R Aging List
A/R Aging List
This report shows an aging list for each customer included in the selection criteria. You can use the aging report to help calculate your company’s cash flow and to decide when to initiate interest and reminder procedures.
Each line in the aging list displays information about the total amount due for the customer, job etc. in question, depending on the detail level selected. The remaining columns on each line break the total due amount into what was due 0-1 month ago, 1-2 months ago, etc.
The report figures are based on A/R entries posted in the Maconomy system.
You can specify whether you want to print the aging report based on the due date of the entries or based on the entry date. If you choose to base the report on the entry date, an entry is considered due on the entry date. However, if you choose to base the report on the due date, each entry is considered due on the due date specified on the entry in question. The report shows in which range of dates the entries are due for payment. You specify the date range in the window Selection Criteria.
You can choose to include customers with a credit balance. The balance that you enter applies to the debit balance on the day of the report.
If the “Show” field is not included in the window Selection Criteria described below, you may be running on a different version of the report. If this is the case, see the section “A/R Aging List” in the Portal Universe Reports manual.
Selection Criteria
The Selection Criteria window contains two tabs. However, as the fields in the Standard tab are also included in the Advanced tab, the two tabs are not described separately. The following fields are available:
Sales Rep.
In these fields, you enter a range employee numbers representing sales representatives. The report will only include customers assigned to a sales representative within this range. The sales representative is specified for a customer in the window Customer Information Card.
Balance >
Here you can enter an amount. Depending on what is selected in the field “Show”, the report will only show sales representatives, companies, etc. assigned to customers whose balance is greater than the amount specified in this field. The delimitation does not apply when drilling down.
Example: You choose to show the report by customer, and in this field, you specify 1000. The following A/R entries exist in the system:
Customer no.
Entry No.
Amount
120001
E1
5000
120001
E2
2000
120001
E3
550
120015
E4
200
120015
E5
900
120099
E6
500
120099
E7
100
This will result in the following lines in the report:
Customer no.
Amount
120001
7550
120015
1100
Note that as the total amount of customer 120099 is lower than 1000, the customer is not displayed.
You decide to drill down to see information on the individual entries for customer 120015. The report now shows the following lines:
Customer no.
Amount
120015
E4
200
120015
E5
900
Note that as the delimitation only applies on the first level - i.e. before drilling down - both entries are shown, although their amounts are lower than 1000.
Statement Date
In this field, you can specify the statement date of the current balance. The report calculates the amounts due on this date and summarizes them as specified in the field “Show”.
Aged According To Entry Date
In this field, you specify whether the information of the aging report is to be printed on the basis of entry date or due date. If you select “Entry Date”, each entry is considered due on its entry date. If you select “Due Date”, each entry is considered due on the due date specified on the entry in question.
Customer No.
In these fields, you enter a range of customers. The report will only include customers within this range.
Company No.
In these fields, you can enter a range of company numbers. The aging report will only be calculated for A/R entries with a settling company within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include A/R entries with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager
In these fields, you can enter a range of employee numbers representing project managers. The report will only include A/R entries belonging to jobs for which an employee within the specified range is project manager.
Job No.
In these fields, you can enter a range of job numbers. The report will only include A/R entries belonging to jobs within the specified range.
Show
In this field, you can specify how the A/R entries selected by means of the criteria above should be grouped. If, for instance, you select “Customer”, the report will show a line for each customer assigned to one or several of the A/R entries included in the range of customer numbers. Each line will show summarized information based on the A/R entries belonging to the customer in question. The following options are available:
•
by Sales Rep.: The report shows a line for each sales representative responsible for one or more of the customers assigned to the A/R entries matching the selection criteria. Each line will show summarized information based on the A/R entries belonging to the customers for which the sales representative in question is responsible.
•
by Company: The report shows a line for each company specified as settling company on one or more of the A/R entries matching the selection criteria. Each line will show summarized information based on the A/R entries belonging to the company in question.
•
by Customer: The report shows a line for each customer assigned to one or several of the A/R entries matching the selection criteria, and each line will show summarized information based on the A/R entries belonging to the customer in question.
•
by Job: The report shows a line for each job specified on one or more of the A/R entries matching the selection criteria. Each line will show summarized information based on the A/R entries belonging to the job in question. Furthermore, the report will show a line for the A/R entries not assigned to a job (if any such entries match the selection criteria). On this line, the job number is replaced by an underlined, blank value.
•
by A/R Entry: The report shows a line for each A/R entry matching the selection criteria. Each line will show the information on the entry in question.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each customer, the drill down options are not the same as when each line represents a job. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Sales Representative
When the information is grouped by sales representative, clicking a link in the column “Sales Rep” will drill down to customer level, thus showing a line for each customer for which the sales representative on which you clicked is responsible. Clicking “C” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to customers for which the sales representative on the line on which you clicked is responsible.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the sales representatives shown in the report.
Company
When the information is grouped by company, clicking a link in the column “Company No.” will drill down to customer level, thus showing a line for each customer appearing on one or more A/R entries on which the company on which you clicked is the settling company. Clicking “C” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to customers appearing on one or more A/R entries on which the company on which you clicked is the settling company.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the sales representatives shown in the report.
Customer
When the information is grouped by customer, clicking a customer name will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the column “Show”, you can also click “E” to drill down to A/R entry level, thus showing a line for each A/R entry pertaining to the customer on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the customers shown in the report.
Job
When the information is grouped by job, clicking a job number or name will drill down to A/R entry level, thus showing a line for each A/R entry pertaining to the job on the line on which you clicked. Clicking “E” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the jobs shown in the report.
A/R Entry
As this is the lowest level of the report, there are no drill-down options available.


Budget Control

Portal Reports : Universe Reports : Budget Control
Budget Control
This report allows you to hold up actual amounts against budgeted. Each line in the report shows the actual and budgeted amounts pertaining to a given item in the chart of accounts structure in the selected period as well as for the year to date. The period and year must be specified in the window Selection Criteria when you activate the report component. The report assumes that your fiscal year starts on January 1st. If this is not the case, the report figures will be incorrect.
The report figures are based on G/L entries posted in the Maconomy system and budget entries from the Budget module. Only P&L accounts are included.
The accounts are presented according to the structure set up in the standard reporting hierarchy for accounts, defined in the Maconomy window Reporting Hierarchies.
In the selection criteria and in the drill down options in the report, you specify the number of levels to be shown. The concept of levels is best explained through this simplified example:
In your Profit and Loss chart of accounts, the final result - the Retained Earnings - is reached by subtracting your costs from your revenue. In this case, the Retained Earnings is the top level (level one), and the revenue and costs are at level two. Viewing only one level will thus mean that you only see the final result, while viewing two levels will allow you to see the final result as well as the total revenue and total costs. The costs break down to e.g. staff related costs, office related costs, and administration. These items would be at level 3, and each of these consists of some more specific costs which are then at level 4. Each branch in your account structure can have any number of levels before reaching the lowest level which is a G/L account. This report allows you to start at any level, and drill down through the chart of accounts to see the details on how the summarized figures are reached. For an illustrated example of the concept of levels, see the section “Drill Down Options” on page 4807.
If the “Show” field is not included in the window Selection Criteria described below, you may be running on a different version of the report. If this is the case, see the section “Budget Control” in the Portal Universe Reports manual.
Selection Criteria
The Selection Criteria window contains two tabs. However, as the fields in the Standard tab are also included in the Advanced tab, the two tabs are not described separately. The following fields are available:
Month
In this field, you must specify the fiscal year period whose figures should be shown in the Period columns in the report. Only figures from G/L and budget entries with entry dates within this period are shown in the Period columns. Furthermore, the Year to Date columns will only show figures from G/L and budget entries with entry dates before or within this period in the selected year.
Year
In this field, you must specify the year whose figures should be displayed in the report. The year should match the fiscal year of the specified budget model.
Budget Model
In this field, you must specify the budget model whose figures should be compared to the actuals in the report.
Show
In this field, you must specify the number of levels to be shown when you click OK. For a description of the concept of levels, see the introduction to this report and the section “Drill Down Options” on page 4807.
Company No.
In these fields, you can enter a range of company numbers. The report will only include entries on which companies within the specified range have been specified.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Show Accounts
In this field, you can specify whether the report should display posting accounts located on the same level as sum accounts displayed in the report. The bottom level of a branch in the structure consists of posting accounts, whereas all other levels of the branch consist of sum accounts. However, as not all branches span the same number of levels, a given level could be the bottom of one branch while other branches may have further sublevels. Using this field, you can specify how the report should behave in such a situation. If you do not mark the field, the report will only show the sum accounts in branches for which the selected level is not the bottom level. If you mark the field, the report will also display the individual posting accounts in branches for which the selected level is the bottom level.
Drill Down Options
When the report is run, the working area will show the toolbar “Show more” using which you can expand the items by up to five levels. If you e.g. click “1 level”, each line for which sublevels exists is expanded, showing the items summing up to the line in question. These items are shown above the line itself. The items below each of these items would also appear if you had e.g. clicked “2 Levels”.
You can also click the description of a given line to only see information on the line in question and its sublevels. When you do so, the report also drills down one level further than the current level.
Example:
The report currently shows 3 levels: Retained earnings is at level 1. At level two are Total Revenue and Total Costs, and at level three, Total Revenue has the sublevels “Item Sales” and “License Fees” while Total Costs has the sublevels “Staff Costs” and “Office Costs”.
This would look as follows in the report (excluding figures):
Office Costs
Staff Costs
Total Costs
License Fees
Item Sales
Total Revenue
Retained Earnings
If you click “Total Costs”, the report will change, now only showing information pertaining to this item in the report. At the same time, the report drills down one level deeper than before, now also showing the items below “Office Costs” and “Staff Costs”. The result could look as follows:
Office Rental
Heating
Office Costs
Pensions
Commissions
Salaries
Staff Costs
Total Costs
Clicking “1” in the column “Show” results in the exact same drill down. Furthermore, you can click the other figures in the “Show” column to drill down several levels into a given item using just one click.
Drilling up
To drill back up to a previously viewed level, use the drill down path buttons above the report. The names of the buttons show the number of levels expanded in each drill down step. You can click on them to retrace your drill down steps one or several steps at a time.


WIP Aging List

Portal Reports : Universe Reports : WIP Aging List
WIP Aging List
This report shows an aging list on your work in progress. The report shows how much has been registered on the WIP account for each job included in the selection criteria. Each line in the aging list displays information about the WIP balance for the job, customer, company etc. in question, depending on the detail level selected. The remaining columns on each line break the total WIP balance amount into the balance 0-1 month ago, 1-2 months ago etc. You can e.g. use the aging report to analyze the cash flow on your individual jobs.
The report figures are based on Job Cost entries posted in the Maconomy system.
When the report shows information on job level or a higher level, for instance customer level, the report also shows the column “Open On Account”. This column shows the difference between the amount invoiced on account and invoiced on time and material invoices. A positive figure here thus indicates that you have invoiced more on account than has been set off on T&M based invoices.
By comparing this figure with the column WIP showing the WIP balance, you can see whether you have invoiced more on account than the current work in progress. A positive figure thus indicates a positive cash flow. However, you should notice that the capitalization set-up of each job determines when T&M amounts are registered to the WIP account. Jobs on which amounts are capitalized by cost price are likely to show relatively low amounts in the WIP column.
If the “Show” field is not included in the window Selection Criteria described below, you may be running on a different version of the report. If this is the case, see the section “WIP Aging” in the Portal Universe Reports manual.
Selection Criteria
The Selection Criteria window contains two tabs. However, as the fields in the Standard tab are also included in the Advanced tab, the two tabs are not described separately. The following fields are available:
Sales Rep.
In this field, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The aging report will only be calculated for job entries belonging to a job for which a company within the specified range is responsible.
Job No.
In these fields, you can enter a range of job numbers. The report will only include job entries belonging to jobs within the specified range.
Task
In these fields, you can enter a range of task names. The report will only include job entries for tasks within the specified range.
WIP >
Here you can enter an amount. Depending on what is selected in the field “Show”, the report will only show sales representatives, companies, customers etc. for which the WIP is greater than the amount specified in this field. The delimitation does not apply when drilling down.
Example: You choose to show the report by job, and in this field, you specify 1000. The following job entries exist in the system:
Job No.
Entry No.
WIP
120001
E1
5000
120001
E2
2000
120001
E3
550
120015
E4
200
120015
E5
900
120099
E6
500
120099
E7
100
This will result in the following lines in the report:
Job no.
WIP
120001
7550
120015
1100
Note that as the total WIP of job 120099 is lower than 1000, the job is not displayed.
You decide to drill down to see information on the individual entries for job 120015. The report now shows the following lines:
Job no.
Entry No.
WIP
120015
E4
200
120015
E5
900
Note that as the delimitation only applies on the first level - i.e. before drilling down - both entries are shown, although their amounts are lower than 1000.
Statement Date
In this field, you can specify the statement date of the current balance. The report calculates the balances on this date and summarizes them as specified in the field “Show”.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include job entries with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager
In these fields, you can enter a range of employee numbers representing project managers. The report will only include job entries belonging to jobs for which an employee within the specified range is project manager.
Show
In this field, you can specify how the job entries selected by means of the criteria above should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question. The following options are available:
•
by Sales Rep.: The report shows a line for each sales representative responsible for one or more of the customers assigned to a job to which one or more of the entries matching the selection criteria belongs. Each line will show summarized information based on the job entries belonging to the customers for which the sales representative in question is responsible.
•
by Company: The report shows a line for each company responsible for the job of one or more of the job entries matching the selection criteria. Each line will show summarized information based on the job entries belonging to the company in question.
•
by Customer: The report shows a line for each customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question.
•
by Job: The report shows a line for each job to which one or more of the job entries matching the selection criteria belong. Each line will show summarized information based on the job entries belonging to the job in question.
•
by Task: The report shows a line for each task specified on one or more of the job entries matching the selection criteria. Each line will show summarized information based on the job entries on which the task in question is specified.
•
by Job Entry: The report shows a line for each job entry matching the selection criteria. Each line will show the information on the entry in question.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each customer, the drill down options are not the same as when each line represents a job. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Sales Representative
When the information is grouped by sales representative, clicking a link in the column “Sales Rep” will drill down to customer level, thus showing a line for each customer for which the sales representative on which you clicked is responsible. Clicking “C” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to customers for which the sales representative on the line on which you clicked is responsible.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the sales representatives shown in the report.
Company
When the information is grouped by company, clicking a company number will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the customers shown in the report.
Customer
When the information is grouped by customer, clicking a customer name will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the customers shown in the report.
Job
When the information is grouped by job, clicking a job number or name will drill down to task level, thus showing a line for each task specified on job entries belonging to the job on the line on which you clicked. Clicking “T” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the “Show” column, you can also click “E” to drill down to job entry level, thus showing a line for each job entry pertaining to the job on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the jobs shown in the report.
Task
When the information is grouped by task, clicking a task name will drill down to job entry level, thus showing a line for each job entry on which the task on the line on which you clicked has been specified. Clicking “E” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the tasks shown in the report.
Job Entry
As this is the lowest level of the report, there are no drill-down options available.


Job Status Summary

Portal Reports : Universe Reports : Job Status Summary
Job Status Summary
This report shows a summary of key figures related to jobs.
The report shows a line summarized by the level of specification selected in the window Selection Criteria. You can change the specification level later by drilling down in the report.
When you click OK in the window Selection Criteria, the report is generated, showing the total budgeted, committed, revenue recognized, and invoiced figures per specification level of each selected job. The column GM1 shows the billing price less costs on amount activities. GM2 is equal to GM1 less costs on time activities.
If the “Show” field is not included in the window Selection Criteria described below, you may be running on a different version of the report. If this is the case, see the section “Job Status Summary” in the Portal Universe Reports manual.
Selection Criteria
The Selection Criteria window contains two tabs. However, as the fields in the Standard tab are also included in the Advanced tab, the two tabs are not described separately. The following fields are available:
Sales Rep.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include job entries belonging to jobs for which a company within the specified range is responsible.
Job No.
In these fields, you can enter a range of job numbers. The report will only include job entries belonging to jobs within the specified range.
Task
In these fields, you can enter a range of task names. The report will only include job entries for tasks within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include job entries with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager
In these fields, you can enter a range of employee numbers representing project managers. The report will only include job entries belonging to jobs for which an employee within the specified range is project manager.
Show
In this field, you can specify how the job entries selected by means of the criteria above should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question. The following options are available:
•
by Sales Rep.: The report shows a line for each sales representative responsible for one or more of the customers assigned to a job to which one or more of the entries matching the selection criteria belongs. Each line will show summarized information based on the job entries belonging to the customers for which the sales representative in question is responsible.
•
by Company: The report shows a line for each company responsible for the job of on one or more of the job entries matching the selection criteria. Each line will show summarized information based on the job entries belonging to the company in question.
•
by Customer: The report shows a line for each customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question.
•
by Job: The report shows a line for each job to which one or more of the job entries and/or purchase order lines matching the selection criteria belong. Each line will show summarized information based on the job entries belonging to the job in question.
•
by Task: The report shows a line for each task specified on one or more of the job entries and/or purchase order lines matching the selection criteria. Each line will show summarized information based on the job entries on which the task in question is specified.
•
by Job Entry: The report shows a line for each job entry matching the selection criteria. Each line will show the information on the entry in question.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each customer, the drill down options are not the same as when each line represents a job. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Sales Representative
When the information is grouped by sales representative, clicking a link in the column “Sales Rep” will drill down to Customer level, thus showing a line for each customer for which the sales representative on the line on which you clicked is responsible. Clicking “C” in the column “Show” will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to a customer for which the sales representative on which you clicked is responsible.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the sales representatives shown in the report.
Customer
When the information is grouped by customer, clicking a customer name will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the customers shown in the report.
Job
When the information is grouped by job, clicking a job number or name will drill down to task level, thus showing a line for each task occurring on job entries belonging to the job on the line on which you clicked. In the column “Show”, you can click “B”, “P” or “I” to activate the report Job Status Detail - Budget, Job Status Detail - Purchases or Job Status Detail - Invoiced, respectively. When one of the reports is activated, you do not have to specify any selection criteria, as they will be pre-filled to match your current drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the jobs shown in the report.
Task
When the information is grouped by task, clicking a task name will drill down to job entry level, thus showing a line for each job entry on which the task on the line on which you clicked has been specified. Clicking “E” in the column “Show” will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the tasks shown in the report.
Job Entry
As this is the lowest level of the report, there are no drill-down options available.


Job Status Detail - Budget

Portal Reports : Universe Reports : Job Status Detail - Budget
Job Status Detail - Budget
With this report you can compare the actual figures registered on your jobs to the job budgets. The report shows a series of columns where the registered income based on posted job entries is held up against the income budgeted in the current budget of the individual jobs. Another series of columns shows actual costs based on posted job entries and committed amounts based on approved purchase order lines. These figures are held up against budgeted costs.
If the “Show” field is not included in the window Selection Criteria described below, you may be running on a different version of the report. If this is the case, see the section “Job Status Budgeted” in the Portal Universe Reports manual.
Selection Criteria
The Selection Criteria window contains two tabs. However, as the fields in the Standard tab are also included in the Advanced tab, the two tabs are not described separately. The following fields are available:
Sales Rep.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include job entries, purchase order lines and budget lines belonging to jobs for which a company within the specified range is responsible.
Job No.
In these fields, you can enter a range of job numbers. The report will only include job entries, purchase order lines and budget lines belonging to jobs within the specified range.
Task
In these fields, you can enter a range of task names. The report will only include job entries, purchase order lines and budget lines for tasks within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include job entries, purchase order lines and budget lines with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager
In these fields, you can enter a range of employee numbers representing project managers. The report will only include job entries and purchase order lines belonging to jobs for which an employee within the specified range is project manager.
Show
In this field, you can specify how the job entries selected by means of the criteria above should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question. The following options are available:
•
by Job: The report shows a line for each job to which one or more of the job entries and/or purchase order lines matching the selection criteria belong. Each line will show summarized information based on the budget, job entries and approved purchase order lines belonging to the job in question.
•
by Task: The report shows a line for each task specified on one or more of the job entries and/or purchase order lines matching the selection criteria. Each line will show summarized information based on the budget, job entries and approved purchase order lines on which the task in question is specified.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each job, the drill down options are not the same as when each line represents a task. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Job
When the information is grouped by job, clicking a job number or name will drill down to task level, thus showing a line for each task specified on job entries, approved purchase order lines and/or budget lines in the current budget of the job on the line on which you clicked. Clicking “T” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the “Show” column, you can also click “E” to drill down to job entry level, thus showing a line for each job entry pertaining to the job on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the jobs shown in the report.
Task
When the information is grouped by task, clicking a task name will drill down to job entry level, thus showing a line for each job entry on which the task on the line on which you clicked has been specified. Clicking “E” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the tasks shown in the report.
Job Entry
As this is the lowest level of the report, there are no drill-down options available.


Job Status Detail - Purchases

Portal Reports : Universe Reports : Job Status Detail - Purchases
Job Status Detail - Purchases
With this report, you are provided with overall information on the purchases made in connection with your jobs. For each job, you can see the total purchase amount, the total vendor invoice amount allocated to the job, the total amount committed to job purchases, and the total amount accrued. The figures in the columns “Price” and “Committed” are based on approved purchase order lines. The “Price” column shows the total purchase price, whereas the “Committed” column shows the amount committed. For information on committed amounts, see the section “Commitment Accounting” on page 1239 in the A/P module. The column “Invoiced” is based on invoice allocations made to the job in question in the window Invoice Allocation or Invoice Reallocation. The column “Accrued” is based on job accruals made in the window Job Accruals.
If the “Show” field is not included in the window Selection Criteria described below, you may be running on a different version of the report. If this is the case, see the section “Job Status Purchases” in the Portal Universe Reports manual.
Selection Criteria
The Selection Criteria window contains two tabs. However, as the fields in the Standard tab are also included in the Advanced tab, the two tabs are not described separately. The following fields are available:
Sales Rep.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include jobs for which a company within the specified range is responsible.
Vendor No.
In these fields, you can enter a range of vendor numbers. The figures in the report will only be based on purchase orders, invoices, and accruals assigned to vendors within the specified range.
Purchase Order No.
In these fields, you can enter a range of purchase order numbers. The figures in the report will only be based on purchase orders within the specified range.
Job No.
In these fields, you can enter a range of job numbers. The report will only include jobs within the specified range.
Task
In these fields, you can enter a range of task names. The report will only include purchase order lines, invoice allocations, and accruals assigned to tasks within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include purchase order lines, invoice allocations, and accruals with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager
In these fields, you can enter a range of employee numbers representing project managers. The report will only include jobs for which an employee within the specified range is project manager.
Show
In this field, you can specify how the job entries selected by means of the criteria above should be grouped. If, for instance, you select “by Job”, the report will show a line for each job for which purchase orders exist. Each line will show summarized information based on the purchase orders, invoice allocations, and accruals belonging to the job in question. The following options are available:
•
by Job: The report shows a line for each job to which one or more of the job entries matching the selection criteria belong. Each line will show summarized information based on the purchase orders, invoice allocations and accruals belonging to the vendor in question.
•
by Vendor: The report shows a line for each vendor specified on a purchase order matching the selection criteria. Each line will show summarized information based on the budget, job entries and approved purchase order lines belonging to the job in question
•
by PO: The report shows a line for each purchase order matching the selection criteria. Each line will show summarized information based on the individual lines on the purchase order in question.
•
by PO Line: The report shows a line for each purchase order line matching the selection criteria.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each job, the drill down options are not the same as when each line represents a vendor. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Job
When the information is grouped by job, clicking a job number or name will drill down to vendor level, thus showing a line for each vendor specified on a purchase order matching the selection criteria.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the jobs shown in the report.
Vendor
When the information is grouped by vendor, clicking a vendor name will drill down to purchase order level, thus showing a line for each purchase order on which the vendor on the line on which you clicked has been specified. Clicking “PO” in the column “Show” will perform the same drill-down.
In the “Show” column, you can also click “POL” to drill down to purchase order line level, thus showing a line for each purchase order line belonging to a purchase order assigned to the vendor on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the vendors shown in the report.
Purchase Order
When the information is grouped by purchase order, clicking a purchase order number will drill down to purchase order line level, thus showing the individual lines on the purchase order on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the vendors shown in the report.
Purchase Order Line
As this is the lowest level of the report, there are no drill-down options available.


Job Status Detail - Invoiced

Portal Reports : Universe Reports : Job Status Detail - Invoiced
Job Status Detail - Invoiced
With this report, you are provided with overall information on the invoicings made on your jobs. For each job, you can see the total amount invoiced, the amount planned for invoicing, the amount paid by the customers and how much remains to be paid to match the invoicings. The figures in the column “Invoiced” are based on job invoices. The column “Planned” is based on invoicing plans made for the job in question in the window Invoicing Plans. The column “Paid” is based on A/R entries reconciled against job invoices, and the column “Balance” shows the invoiced amount less the amount paid on the line in question.
Selection Criteria
The Selection Criteria window contains two tabs. However, as the fields in the Standard tab are also included in the Advanced tab, the two tabs are not described separately. The following fields are available:
Sales Rep.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include jobs for which a company within the specified range is responsible.
Customer No.
In these fields, you can enter a range of customer numbers. The report will only include jobs assigned to customers within the specified range.
Job No.
In these fields, you can enter a range of job numbers. The report will only include jobs within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include job invoices and invoicing plans with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager
In these fields, you can enter a range of employee numbers representing project managers. The report will only include invoices and invoicing plans belonging to jobs for which an employee within the specified range is project manager.
Show
In this field, you can specify how the job entries selected by means of the criteria above should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question. The following options are available:
•
by Job: The report shows a line for each job to which one or more of the job invoices and invoicing plans matching the selection criteria belong. Each line will show summarized information based on the invoices belonging to the job in question.
•
by Invoice: The report shows a line for each job invoice matching the selection criteria. Each line will show summarized information on the job invoices in question.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each job, the drill down options are not the same as when each line represents an invoice. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Jobs
When the information is grouped by job, clicking a job number or name will drill down to invoice level, thus showing a line for each invoices belonging to the job on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the jobs shown in the report.
Invoices
As this is the lowest level of the report, there are no drill-down options available.


Customer Profitability

Portal Reports : Universe Reports : Customer Profitability
Customer Profitability
This report is used for calculating the profitability of the individual customers of your jobs within a specified period. The report is based on posted job entries.
The report shows the amount invoiced, the billing and cost prices registered on the job entries included in the report, the number of hours registered, and GM1 and GM2. GM1 is the billing price less costs on amount activities. GM2 is equal to GM1 less costs on time activities.
If the “Show” field is not included in the window Selection Criteria described below, you may be running on a different version of the report. If this is the case, see the section “Customer Profitability” in the Portal Universe Reports manual.
Selection Criteria
The Selection Criteria window contains two tabs. However, as the fields in the Standard tab are also included in the Advanced tab, the two tabs are not described separately. The following fields are available:
Period
In these fields, you enter the range of dates for which the report should be calculated. The figures in the report will thus only include figures incurring within the specified period.
Sales Rep.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include job entries belonging to jobs for which a company within the specified range is responsible.
Customer
In these fields, you can enter a range of customers. The report will only include job entries belonging to jobs assigned to customers whose number is within the specified range.
Job No.
In these fields, you can enter a range of job numbers. The report will only include job entries belonging to jobs within the specified range.
Task
In these fields, you can enter a range of task names. The report will only include job entries for tasks within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include job entries with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager
In these fields, you can enter a range of employee numbers representing project managers. The report will only include job entries belonging to jobs for which an employee within the specified range is project manager.
Show
In this field, you can specify how the job entries selected by means of the criteria above should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question. The following options are available:
•
by Sales Rep.: The report shows a line for each sales representative responsible for one or more of the customers assigned to a job to which one or more of the entries matching the selection criteria belongs. Each line will show summarized information based on the job entries belonging to the customers for which the sales representative in question is responsible.
•
by Company: The report shows a line for each company responsible for the job of on one or more of the job entries matching the selection criteria. Each line will show summarized information based on the job entries belonging to the company in question.
•
by Customer: The report shows a line for each customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question.
•
by Job: The report shows a line for each job to which one or more of the job entries and/or purchase order lines matching the selection criteria belong. Each line will show summarized information based on the job entries belonging to the job in question.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each sales representative, the drill down options are not the same as when each line represents a job. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Sales Representative
When the information is grouped by sales representative, clicking a link in the column “Sales Rep.” will drill down to Customer level, thus showing a line for each customer for which the sales representative on the line on which you clicked is responsible. Clicking “C” in the column “Show” will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to a customer for which the sales representative on which you clicked is responsible.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the sales representatives shown in the report.
Customer
When the information is grouped by customer, clicking a customer name will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill down is made for all the customers shown in the report.
Job
As this is the lowest level in the report, there are no drill-down options available.


Portal Universe Reports

Portal Universe Reports
Portal Universe Reports
his manual contains a description of the reports supplied with the Maconomy Portal. For each report, the document describes the functionality of the report and various other information related to the general use of the report.


Introduction

Portal Universe Reports : Introduction
Introduction
Introduction to Universe Reports
Customer Hierarchy Variants


Introduction to Universe Reports

Portal Universe Reports : Introduction : Introduction to Universe Reports
Introduction to Universe Reports
Universe reports are reports designed to retrieve relevant information quickly and presenting it in the Portal. The information can be presented as HTML (for screen use) or PDF (for printing).
The Universe reports offer powerful drill down functionality. When the report results are displayed, you can drill down to explore the figures in greater detail. The drill down is done by simply clicking the links presented on the report lines. A “drill down path” is displayed at the top of the report, which lets you drill back up again to higher reporting levels.
All this is described in full in the section “Universe Report Components” on page 4573 in the manual “Portal User’s Guide”. It is recommended that you read the sections on reporting in that manual before proceeding with this document.
Each report is sold either as a separate add-on or as part of a reporting package add-on including multiple reports. Therefore, this manual may contain descriptions of reports to which you do not have access. Furthermore, the access to the individual reports may depend on your role in your organization.


Customer Hierarchy Variants

Portal Universe Reports : Introduction : Customer Hierarchy Variants
Customer Hierarchy Variants
In the case of a number of reports, a customer hierarchy alternative is also available. The customer hierarchy variants have been designed to support a multi-level customer structure as described in the introduction to the component Contact Company on page 4629 in the Portal Modules manual.
The customer hierarchy variants allow you to drill down into the individual customer levels, for instance to see the information about the individual level 2 customers assigned to a given level 1 customer. Furthermore, you can set up selection criteria for each customer level. Therefore, the report variants typically have a few more drill-down levels and selection criteria fields than the regular reports. However, as the structure and use of a given report variant is similar to that of the regular version of the report, report variants are not described separately in this manual. Instead, the description of each regular report for which a variant exists includes a description of the information (columns, drill-down levels and selection criteria fields) specific to the variant, with an indication that the column, drill-down option or field in question is only available when using the variant.
The grouping in the customer hierarchy variants is also different. When using the customer hierarchy variants, the report will show a table for each company for which there is relevant data. Each table will display amounts in the base currency of the company in question. This ensures that totals are calculated in the same currency. Please note that this may cause the same customer or vendor to appear several times in the same report, if the customer or vendor has had business with more than one company.
It is important to note that the customer hierarchy variants require a specific set-up in order to function correctly. If your system is not set up in the required way, the groupings and figures will not be calculated correctly. The set-up requirements are as follows:
•
Capitalization must be registered at cost. It is possible to use the reports when using capitalization at billing price, but this requires a number of fields in the report layouts to be replaced by fields supporting capitalization at billing price.
•
Specification of customer number at level 1, 2, and 3, respectively, must be registered in the fields “Remark 15”, “Remark 17”, and “Remark 19” on the customer information cards. Similarly, customer names must be registered in the fields “Remark 16”, “Remark 18”, and “Remark 20”. For further information about this, see the section on setting up the Portal object Customer Creation in the Object Set-up Guide.
•
Drill-down options for level 3 customers are only available if the system parameter “Use Product level” has been marked.


Universe Reports

Portal Universe Reports : Universe Reports
Universe Reports
A/R Aging List
Job Accruals
Budget Control
WIP Aging
Job Status Summary
Job Status Budgeted
Job Status Purchases
Job Status Invoice
Customer Profitability
Job Invoicing on Account
Employee Utilization
Registered Time
New Starters
Company Property
Employee Load
Compensation Agreements
Recruitment Status
Training Analysis
Evaluation
Pipeline
Stock Options
Compensation Overview
Revenue Analysis
Profit Analysis
P&L Key Figures
Profit and Loss
Profit and Loss, Period
Backlog
Job Progress
Executive Manager Overview
Department Manager Overview
Account Manager Overview
Project Manager Overview
Job Traffic Status Report
Periodic Forecasting
Vendor Invoice for Payment


A/R Aging List

Portal Universe Reports : Universe Reports : A/R Aging List
A/R Aging List
This report shows an aging list for each customer included in the selection criteria. You can use the aging report to help calculate your company’s cash flow and to decide when to initiate interest and reminder procedures.
Each line in the aging list displays information about the total amount due for the customer, job etc. in question, depending on the detail level selected. The remaining columns on each line break the total due amount into what was due 0-1 month ago, 1-2 months ago, etc. Outstanding amounts not yet due or due on the statement date are also shown in a separate column. When the report is shown by company, the report also includes the column “Days Receivable, Average” which shows a figure expressing the average number of days that the entries covered by the line in question have aged, compared to the size of the entries. For each line, this column is calculated by first multiplying the number of days due for each underlying customer entry by the amount on the entry in question, and then dividing by the total amount for all of the lines on the entries in question. This formula can be expressed as follows:
The report figures are based on A/R entries posted in the Maconomy system.
You can specify whether you want to print the aging report based on the due date of the entries or based on the entry date. If you choose to base the report on the entry date, an entry is considered due on the entry date. However, if you choose to base the report on the due date, each entry is considered due on the due date specified on the entry in question. The report shows in which range of dates the entries are due for payment. You specify the date range in the window Selection Criteria.
You can choose to include customers with a credit balance. The balance that you enter applies to the debit balance on the day of the report.
A customer hierarchy variant of this report is available, providing a number of additional drill down levels and selection criteria. In the customer hierarchy variant, the customer information fields (“Customer No.” and “Customer Name”) are replaced by the fields “Remarks 15-16” when showing information about level 1 customers, the fields “Remarks 17-18” when showing information about level 2 customers, and “Remarks 19-20” when showing information about level 3 customers. For further information about customer hierarchy variants and the general features available in them, see the section “Customer Hierarchy Variants” on page 4834.
If the following sections on grouping and selection criteria do not seem to match the functionality of the report in your system, you may be running on a different version of the report. If this is the case, see the section “A/R Aging List” in the Portal Reports manual.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the A/R entries included in the report should be grouped. If, for instance, you select “by Customer”, the report will show a line for each customer assigned to one or several of the A/R entries included in the range of customer numbers. Each line will show summarized information based on the A/R entries belonging to the customer in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Company: The report shows a line for each company specified as settling company on one or more of the A/R entries matching the selection criteria. Each line will show summarized information based on the A/R entries belonging to the company in question.
•
by Customer (not available in customer hierarchy variant): The report shows a line for each customer assigned to one or several of the A/R entries matching the selection criteria, and each line will show summarized information based on the A/R entries belonging to the customer in question.
•
by Level 1 Customer (available only in customer hierarchy variant): The report shows a line for each level 1 customer assigned to one or several of the A/R entries matching the selection criteria, and each line will show summarized information based on the A/R entries belonging to the customer in question. The figures for each level 1 customer will include figures from level 2 and 3 customers below the customer in question in the customer hierarchy.
•
by Level 2 Customer: The report shows a line for each level 2 customer assigned to one or several of the A/R entries matching the selection criteria, and each line will show summarized information based on the A/R entries belonging to the customer in question. The figures for each level 2 customer will include figures from level 3 customers below the level 2 customer in question in the customer hierarchy.
•
by Level 3 Customer (only available in customer hierarchy variant, and only if the system parameter “Use Product level” has been marked): The report shows a line for each level 3 customer assigned to one or several of the A/R entries matching the selection criteria, and each line will show summarized information based on the A/R entries belonging to the customer in question.
•
by A/R Entry: The report shows a line for each A/R entry matching the selection criteria. Each line will show the information on the entry in question.
•
by Sales Rep.: The report shows a line for each sales representative responsible for one or more of the customers assigned to the A/R entries matching the selection criteria. Each line will show summarized information based on the A/R entries belonging to the customers for which the sales representative in question is responsible.
•
by Job: The report shows a line for each job specified on one or more of the A/R entries matching the selection criteria. Each line will show summarized information based on the A/R entries belonging to the job in question. Furthermore, the report will show a line for the A/R entries not assigned to a job (if any such entries match the selection criteria). On this line, the job number is replaced by an underlined, blank value.
Selection Criteria
The following fields are available in the Selection Criteria window:
Sales Rep.
In these fields, you enter a range employee numbers representing sales representatives. The report will only include customers assigned to a sales representative within this range. The sales representative is specified for a customer in the window Customer Information Card.
Balance >
Here you can enter an amount. Depending on the current grouping, the report will only show sales representatives, companies, etc. assigned to customers whose balance is greater than the amount specified in this field. The delimitation does not apply when drilling down.
Example: You choose to show the report by customer, and in this field, you specify 1000. The following A/R entries exist in the system:
Customer no.
Entry No.
Amount
120001
E1
5000
120001
E2
2000
120001
E3
550
120015
E4
200
120015
E5
900
120099
E6
500
120099
E7
100
This will result in the following lines in the report:
Customer no.
Amount
120001
7550
120015
1100
Note that as the total amount of customer 120099 is lower than 1000, the customer is not displayed.
You decide to drill down to see information on the individual entries for customer 120015. The report now shows the following lines:
Customer no.
Amount
120015
E4
200
120015
E5
900
Note that as the delimitation only applies on the first level - i.e. before drilling down - both entries are shown, although their amounts are lower than 1000.
Statement Date
In this field, you can specify the statement date of the current balance. The report calculates the amounts due on this date and summarizes them as specified in the field “Show”.
Due Based On
In this field, you specify whether the information of the aging report is to be printed on the basis of entry date or due date. If you select “Entry Date”, each entry is considered due on its entry date. If you select “Due Date”, each entry is considered due on the due date specified on the entry in question.
Customer Group
In this field, you can select a customer group. The report will only include customers assigned to the selected group.
Country
In this field, you can select a country. The report will only include customers from the selected country.
Customer No. (Level 1 Customer in customer hierarchy variant)
In these fields, you enter a range of customers. The report will only include customers within this range.
Level 2 Customer
In this field, you can specify the level 2 customers to be included in the report. The functionality of the field depends on the setting of the field “Keep Value for Level 2 Customer” below.
Level 3 Customer
In this field, you can enter a range of level 3 customers. The functionality of the field depends on the setting of the field “Keep Value for Level 3 Customer” below.
Keep Value for Level 2 Customer
In this field, you can specify how the report should interpret the value specified in the field “Level 2 Customer” above.
If you want to specify a range of level 2 customers using a range operator and wildcard characters, leave this field unmarked. This will cause the field “Level 2 Customer” to behave in the same way as regular criterion fields in which a range of values can be specified. However, leaving this field unmarked thereby also has the effect that leaving the field “Level 2 Customer” blank will cause not only all level 2 customers to match the selection criteria, but also customers that are not marked as level 2 customers.
If you mark this field, the expression in the field “Level 2 Customer” will be interpreted literally, meaning that only level 2 customers whose number is the very string specified will match the criterion - and no characters (e.g. two dots or >, < etc.) are interpreted as range operators. Marking this field and leaving the field “Level 2 Customer” blank thus allows you to search for only customers that are not marked as level 2 customers, and not - as when not marking the field - including customers with any level 2 customer number.
Keep Value for Level 3 Customer
The functionality of this field is similar to that of the field “Keep Value for Level 2 Customer” above.
Company No.
In these fields, you can enter a range of company numbers. The aging report will only be calculated for A/R entries with a settling company within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include A/R entries with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager
In these fields, you can enter a range of employee numbers representing project managers. The report will only include A/R entries belonging to jobs for which an employee within the specified range is project manager.
Job No.
In these fields, you can enter a range of job numbers. The report will only include A/R entries belonging to jobs within the specified range.
Include Closed Jobs
This field is only available when using the customer hierarchy variant. If you mark the field, the report will include figures from closed jobs as well as open ones. If you do not mark the field, the report only includes figures from open jobs.
Currency
In this field, you can specify whether the report figures should be shown in enterprise currency, the currency of the customer on each line or the base currency of the current user.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each customer, the drill down options are not the same as when each line represents a job. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as to the right of the rightmost button in the Option bar at the top of the working area.
Sales Representative
When the information is grouped by sales representative, clicking a link in the column “Sales Rep.” will drill down to customer level, thus showing a line for each customer for which the sales representative on which you clicked is responsible. Clicking “C” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to customers for which the sales representative on the line on which you clicked is responsible.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the sales representatives shown in the report.
Company
When the information is grouped by company, clicking a link in the column “Company No.” will drill down to customer level, thus showing a line for each customer appearing on one or more A/R entries on which the company on which you clicked is the settling company. Clicking “C” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to customers appearing on one or more A/R entries on which the company on which you clicked is the settling company.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the sales representatives shown in the report.
Customer (not available in Customer Hierarchy variant)
When the information is grouped by customer, clicking a customer name will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the column “Show”, you can also click “E” to drill down to A/R entry level, thus showing a line for each A/R entry pertaining to the customer on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 1 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 1 customer, clicking a customer number will drill down to level 2 customers, thus showing a line for each level 2 customer assigned to the customer on which you clicked. Clicking a customer name will take you to a screen showing various information about the customer on which you clicked. You can also click “J” in the column “Show” to drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking a bar in the bar chart will perform the same drill-down.
In the column “Show”, you can also click “E” to drill down to A/R entry level, thus showing a line for each A/R entry pertaining to the customer on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 2 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 2 customer, clicking a customer number will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down. However, if the system parameter “Use Product level” has been marked, clicking a customer number or a bar in the bar chart will drill down to level 3 customers, thus showing a line for each level 3 customer assigned to the customer on which you clicked.
You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
In the column “Show”, you can also click “E” to drill down to A/R entry level, thus showing a line for each A/R entry pertaining to the customer on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 3 Customer (available only in Customer Hierarchy variant, and only if the system parameter “Use Product level” has been marked)
When the information is grouped by level 3 customer, clicking a customer number will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down. You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
In the column “Show”, you can also click “E” to drill down to A/R entry level, thus showing a line for each A/R entry pertaining to the customer on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Job
When the information is grouped by job, clicking a job number or name will drill down to A/R entry level, thus showing a line for each A/R entry pertaining to the job on the line on which you clicked. Clicking “E” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the jobs shown in the report.
A/R Entry
As this is the lowest level of the report, there are no drill-down options available.


Job Accruals

Portal Universe Reports : Universe Reports : Job Accruals
Job Accruals
This report shows information about the job accruals made for purchases in connection with the jobs in your system. The report figures are based on purchase orders, vendor invoices, invoice allocations, invoice reconciliations, and Job Cost entries posted in the Maconomy system as a result of e.g. job accruals.
The report initially shows for each purchase order the total amount accrued, the amount invoiced by the vendor for the goods and services on the purchase order, how much of the accrued amount has been invoiced to the customer and how much remains, and the registered billing price of the activities accrued. Furthermore the column “Accrued in Period”, which is split up into 7 fields, shows how much has been accrued 0-1 month before the statement date, 1-2 months before etc.
When you drill down to view details on the individual accruals made on a specific purchase order, the report shows three tables. The topmost table shows information about the purchase order in question. The information in this table is similar to the information shown on the line on which you clicked in order to drill down. The middle table shows details about the individual accruals made for the purchase order, providing information about the entry date, the amount accrued, the registered billing price, and the amount invoiced to the customer. The bottom table shows information about any reconciliations made between vendor invoices and the selected purchase order.
A customer hierarchy variant of this report is available, providing a number of selection criteria. For further information about customer hierarchy variants and the general features available in them, see the section “Customer Hierarchy Variants” on page 4834.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. However, in this report, only one option is available - by Purchase Order.
When you select this option, the report shows a line for each purchase order for which there are unreconciled accruals matching the selection criteria. Each line will show summarized information pertaining to the purchase order in question and the accruals assigned to it.
Selection Criteria
The following fields are available in the Selection Criteria window:
Statement Date
In this field, you can specify the statement date of the current report. The report will only include accruals and invoice reconciliations with an entry date before or on this report, and the figures in the column “Accrued in Period” are calculated in relation to this date.
Vendor No.
In this field, you can enter a range of vendor numbers. The report will only include accruals relating to purchase orders placed with vendors within the specified range.
Sales Rep. No.
In this field, you can enter a range of employee numbers representing sales representatives. The report will only include accruals made on jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include accruals made on jobs for which a company within the specified range is responsible.
Customer No. (Level 1 Customer in customer hierarchy variant)
In these fields, you can enter a range of customer numbers. The report will only include accruals made on jobs assigned to customers within the specified range.
Level 2 Customer
In this field, you can specify the level 2 customers to be included in the report. The functionality of the field depends on the setting of the field “Keep Value for Level 2 Customer” below.
Level 3 Customer
In this field, you can enter a range of level 3 customers. The functionality of the field depends on the setting of the field “Keep Value for Level 3 Customer” below.
Keep Value for Level 2 Customer
In this field, you can specify how the report should interpret the value specified in the field “Level 2 Customer” above.
If you want to specify a range of level 2 customers using a range operator and wildcard characters, leave this field unmarked. This will cause the field “Level 2 Customer” to behave in the same way as regular criterion fields in which a range of values can be specified. However, leaving this field unmarked thereby also has the effect that leaving the field “Level 2 Customer” blank will cause not only all level 2 customers to match the selection criteria, but also customers that are not marked as level 2 customers.
If you mark this field, the expression in the field “Level 2 Customer” will be interpreted literally, meaning that only level 2 customers whose number is the very string specified will match the criterion - and no characters (e.g. two dots or >, < etc.) are interpreted as range operators. Marking this field and leaving the field “Level 2 Customer” blank thus allows you to search for only customers that are not marked as level 2 customers, and not - as when not marking the field - including customers with any level 2 customer number.
Keep Value for Level 3 Customer
The functionality of this field is similar to that of the field “Keep Value for Level 2 Customer” above.
Job No.
In these fields, you can enter a range of job numbers. The report will only include accruals made on jobs within the specified range.
Task
In these fields, you can enter a range of task names. The report will only include accruals pertaining to tasks within the specified range.
Location
In these fields, you can enter a range of locations. The report will only include accruals pertaining to locations within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager No.
In these fields, you can enter a range of employee numbers representing project managers. The report will only include accruals made on jobs for which an employee within the specified range is project manager.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
By Purchase Orders
When the information is grouped by purchase orders, clicking a link in the column “Purch. Order No.” will drill down to accrual level, thus showing three tables with information about the purchase order on which you clicked and the individual accruals and reconciliations made for this purchase order.
By Accruals
As this is the lowest level of the report, there are no drill-down options available.


Budget Control

Portal Universe Reports : Universe Reports : Budget Control
Budget Control
This report allows you to hold up actual amounts against budgeted. Each line in the report shows the actual and budgeted amounts pertaining to a given item in the chart of accounts structure in the selected period as well as for the year to date. The period and year must be specified in the window Selection Criteria when you activate the report component. The report assumes that your fiscal year starts on January 1st. If this is not the case, the report figures will be incorrect.
The report figures are based on G/L entries posted in the Maconomy system and budget entries from the Budget module. Only P&L accounts are included.
The accounts are presented according to the structure set up in the standard reporting hierarchy for accounts, defined in the Maconomy window Reporting Hierarchies.
In the grouping window and in the drill down options in the report, you specify the number of levels to be shown. The concept of levels is best explained through this simplified example:
In your Profit and Loss chart of accounts, the final result - the Retained Earnings - is reached by subtracting your costs from your revenue. In this case, the Retained Earnings is the top level (level one), and the revenue and costs are at level two. Viewing only one level will thus mean that you only see the final result, while viewing two levels will allow you to see the final result as well as the total revenue and total costs. The costs break down to e.g. staff related costs, office related costs, and administration. These items would be at level 3, and each of these consists of some more specific costs which are then at level 4. Each branch in your account structure can have any number of levels before reaching the lowest level which is a G/L account. This report allows you to start at any level, and drill down through the chart of accounts to see the details on how the summarized figures are reached. For an illustrated example of the concept of levels, see the section “Drill Down Options” on page 4853.
If the following sections on grouping and selection criteria do not seem to match the functionality of the report in your system, you may be running on a different version of the report. If this is the case, see the section “Budget Control” in the Portal Reports manual.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify the number of levels (see the introduction to this report and the section “Drill Down Options” on page 4853) to be shown in the report.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
When the report is run, the working area will show the toolbar “Show more” using which you can expand the items by up to seven levels at a time. If you e.g. click “1 level”, each line for which sublevels exists is expanded, showing the items summing up to the line in question. These items are shown above the line itself. The items below each of these items would also appear if you had e.g. clicked “2 Levels”.
Selection Criteria
The following fields are available in the Selection Criteria window:
Month
In this field, you must specify the fiscal year period whose figures should be shown in the Period columns in the report. Only figures from G/L and budget entries with entry dates within this period are shown in the Period columns. Furthermore, the Year to Date columns will only show figures from G/L and budget entries with entry dates before or within this period in the selected year.
Year
In this field, you must specify the year whose figures should be displayed in the report. The year should match the fiscal year of the specified budget model.
Budget Model
In this field, you must specify the budget model whose figures should be compared to the actuals in the report.
Show Accounts
In this field, you can specify whether the report should display posting accounts located on the same level as sum accounts displayed in the report. The bottom level of a branch in the structure consists of posting accounts, whereas all other levels of the branch consist of sum accounts. However, as not all branches span the same number of levels, a given level could be the bottom of one branch while other branches may have further sublevels. Using this field, you can specify how the report should behave in such a situation. If you do not mark the field, the report will only show the sum accounts in branches for which the selected level is not the bottom level. If you mark the field, the report will also display the individual posting accounts in branches for which the selected level is the bottom level.
Account No.
In these fields, you can enter a range of account numbers. The report will only include entries on which accounts within the specified range have been specified.
Company No.
The functionality of this field is similar to that of the field “Account No.” above.
Location
The functionality of this field is similar to that of the field “Account No.” above.
Entity
The functionality of this field is similar to that of the field “Account No.” above.
Project
The functionality of this field is similar to that of the field “Account No.” above.
Purpose
The functionality of this field is similar to that of the field “Account No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Drill Down Options
When the report is run, the working area will show the toolbar “Show more” using which you can expand the items by the desired number of levels. If you e.g. click “1 level”, each line for which sublevels exists is expanded, showing the items summing up to the line in question. These items are shown above the line itself. The items below each of these items would also appear if you had e.g. clicked “2 Levels”.
You can also click the description of a given line to only see information on the line in question and its sublevels. When you do so, the report also drills down one level further than the current level.
Example:
The report currently shows 3 levels: Retained earnings is at level 1. At level two are Total Revenue and Total Costs, and at level three, Total Revenue has the sublevels “Item Sales” and “License Fees” while Total Costs has the sublevels “Staff Costs” and “Office Costs”.
This would look as follows in the report (excluding figures):
Office Costs
Staff Costs
Total Costs
License Fees
Item Sales
Total Revenue
Retained Earnings
If you click “Total Costs”, the report will change, now only showing information pertaining to this item in the report. At the same time, the report drills down one level deeper than before, now also showing the items below “Office Costs” and “Staff Costs”. The result could look as follows:
Office Rental
Heating
Office Costs
Pensions
Commissions
Salaries
Staff Costs
Total Costs
Clicking “1” in the column “Show” results in the exact same drill down. Furthermore, you can click the other figures in the “Show” column to drill down several levels into a given item using just one click.
Drilling up
To drill back up to a previously viewed level, use the drill down path buttons above the report. The names of the buttons show the number of levels expanded in each drill down step. You can click on them to retrace your drill down steps one or several steps at a time.


WIP Aging

Portal Universe Reports : Universe Reports : WIP Aging
WIP Aging
This report shows an aging list on your work in progress. The report shows how much has been registered on the WIP account for each job included in the selection criteria. Each line in the aging list displays information about the WIP balance for the job, customer, company etc. in question, depending on the detail level selected. The remaining columns on each line break the total WIP balance amount into the balance 0-1 month ago, 1-2 months ago etc. You can e.g. use the aging report to analyze the cash flow on your individual jobs.
The report figures are based on Job Cost entries posted in the Maconomy system.
When the report shows information on job level or a higher level, for instance customer level, the report also shows the column “Open On Account”. This column shows the difference between the amount invoiced on account and invoiced on time and material invoices. A positive figure here thus indicates that you have invoiced more on account than has been set off on T&M based invoices.
By comparing this figure to the column WIP showing the WIP balance, you can see whether you have invoiced more on account than the current work in progress. A positive figure thus indicates a positive cash flow. However, you should notice that the capitalization set-up of each job determines when T&M amounts are registered to the WIP account. Jobs on which amounts are capitalized by cost price are likely to show relatively low amounts in the WIP column.
A customer hierarchy variant of this report is available, offering a number of extra drill-down options and selection criterion fields. In the customer hierarchy variant, the customer information fields (“Customer No.” and “Customer Name” are replaced by the fields “Remarks 15-16” when showing information about level 1 customers, the fields “Remarks 17-18” when showing information about level 2 customers, and “Remarks 19-20” when showing information about level 3 customers. For further information about customer hierarchy variants and the general features available in them, see the section “Customer Hierarchy Variants” on page 4834.
If the following sections on grouping and selection criteria do not seem to match the functionality of the report in your system, you may be running on a different version of the report. If this is the case, see the section “WIP Aging List” in the Portal Reports manual.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. If, for instance, you select “by Customer”, the report will show a line for each customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries pertaining to the customer in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Sales Rep.: The report shows a line for each sales representative responsible for one or more of the customers assigned to a job to which one or more of the entries matching the selection criteria belongs. Each line will show summarized information based on the job entries belonging to the customers for which the sales representative in question is responsible.
•
by Company: The report shows a line for each company responsible for the job of one or more of the job entries matching the selection criteria. Each line will show summarized information based on the job entries belonging to the company in question.
•
by Customer (not available in customer hierarchy variant): The report shows a line for each customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question.
•
by Level 1 Customer (available only in customer hierarchy variant): The report shows a line for each level 1 customer assigned to one or several of the jobs to which one or more job entries matching the selection criteria belong. Each line will show summarized information based on the job entries relating to the customer in question. The figures for each level 1 customer will include figures from level 2 and 3 customers below the customer in question in the customer hierarchy.
•
by Level 2 Customer: The report shows a line for each level 2 customer assigned to one or several of the jobs to which one or more job entries matching the selection criteria belong. Each line will show summarized information based on the job entries relating to the customer in question. The figures for each level 2 customer will include figures from level 3 customers below the level 2 customer in question in the customer hierarchy.
•
by Level 3 Customer (only available in customer hierarchy variant, and only if the system parameter “Use Product level” has been marked): The report shows a line for each level 3 customer assigned to one or several of the jobs to which one or more job entries matching the selection criteria belong. Each line will show summarized information based on the job entries relating to the customer in question.
•
by Job: The report shows a line for each job to which one or more of the job entries matching the selection criteria belong. Each line will show summarized information based on the job entries belonging to the job in question. When the report is shown at this level, an additional field on each line shows the last date on which an invoicing took place for the job on the line in question.
•
by Task: The report shows a line for each task specified on one or more of the job entries matching the selection criteria. Each line will show summarized information based on the job entries on which the task in question is specified.
•
by Job Entry: The report shows a line for each job entry matching the selection criteria. Each line will show information on the entry in question.
Selection Criteria
The following fields are available in the Selection Criteria window:
Statement Date
In this field, you can specify the statement date of the current balance. The report calculates the balances on this date and summarizes them as specified in the field “Show”. The statement date applies to the G/L entry date or job cost entry date, depending on the value selected in the field “Entry Date Type” below.
Entry Date Type
In this field, you can specify whether the statement date specified in the selection criteria should apply to the job cost entry date or G/L entry date of the individual entries.
Sales Rep.
In this field, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The aging report will only be calculated for job entries belonging to a job for which a company within the specified range is responsible.
Customer No. (Level 1 Customer in customer hierarchy variant)
In these fields, you can enter a range of customer numbers. The report will only include job entries belonging to jobs assigned to customers within the specified range.
Level 2 Customer
In this field, you can specify the level 2 customers to be included in the report. The functionality of the field depends on the setting of the field “Keep Value for Level 2 Customer” below.
Level 3 Customer
In this field, you can enter a range of level 3 customers. The functionality of the field depends on the setting of the field “Keep Value for Level 3 Customer” below.
Keep Value for Level 2 Customer
In this field, you can specify how the report should interpret the value specified in the field “Level 2 Customer” above.
If you want to specify a range of level 2 customers using a range operator and wildcard characters, leave this field unmarked. This will cause the field “Level 2 Customer” to behave in the same way as regular criterion fields in which a range of values can be specified. However, leaving this field unmarked thereby also has the effect that leaving the field “Level 2 Customer” blank will cause not only all level 2 customers to match the selection criteria, but also customers that are not marked as level 2 customers.
If you mark this field, the expression in the field “Level 2 Customer” will be interpreted literally, meaning that only level 2 customers whose number is the very string specified will match the criterion - and no characters (e.g. two dots or >, < etc.) are interpreted as range operators. Marking this field and leaving the field “Level 2 Customer” blank thus allows you to search for only customers that are not marked as level 2 customers, and not - as when not marking the field - including customers with any level 2 customer number.
Keep Value for Level 3 Customer
The functionality of this field is similar to that of the field “Keep Value for Level 2 Customer” above.
Job No.
In these fields, you can enter a range of job numbers. The report will only include job entries belonging to jobs within the specified range.
Task
In these fields, you can enter a range of task names. The report will only include job entries for tasks within the specified range.
WIP >
Here you can enter an amount. Depending on the grouping selected for the report, the report will only show sales representatives, companies, customers etc. for which the WIP is greater than the amount specified in this field. The delimitation does not apply when drilling down.
Example: You choose to show the report by job, and in this field, you specify 1000. The following job entries exist in the system:
Job No.
Entry No.
WIP
120001
E1
5000
120001
E2
2000
120001
E3
550
120015
E4
200
120015
E5
900
120099
E6
500
120099
E7
100
This will result in the following lines in the report:
Job no.
WIP
120001
7550
120015
1100
Note that as the total WIP of job 120099 is lower than 1000, the job is not displayed.
You decide to drill down to see information on the individual entries for job 120015. The report now shows the following lines:
Job no.
Entry No.
WIP
120015
E4
200
120015
E5
900
Note that as the delimitation only applies on the first level - i.e. before drilling down - both entries are shown, although their amounts are lower than 1000.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include job entries with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager No.
In these fields, you can enter a range of employee numbers representing project managers. The report will only include job entries belonging to jobs for which an employee within the specified range is project manager.
Include Closed Jobs
This field is only available when using the customer hierarchy variant. If you mark the field, the report will include figures from closed jobs as well as open ones. If you do not mark the field, the report only includes figures from open jobs.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each customer, the drill down options are not the same as when each line represents a job. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Sales Representative
When the information is grouped by sales representative, clicking a link in the column “Sales Rep.” will drill down to customer level, thus showing a line for each customer for which the sales representative on which you clicked is responsible. Clicking “C” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to customers for which the sales representative on the line on which you clicked is responsible.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the sales representatives shown in the report.
Company
When the information is grouped by company, clicking a company number will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down. In the column “Show”, you can also click “C” to drill down to customer level, thus showing a line for each customer assigned to the company on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Customer (not available in Customer Hierarchy variant)
When the information is grouped by customer, clicking a customer name will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 1 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 1 customer, clicking a customer number will drill down to level 2 customers, thus showing a line for each level 2 customer assigned to the customer on which you clicked. Clicking a customer name or clicking a bar in the bar chart will take you to a screen showing various information about the customer on which you clicked. You can also click “J” in the column “Show” to drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 2 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 2 customer, clicking a customer number will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down. However, if the system parameter “Use Product level” has been marked, clicking a customer number or a bar in the bar chart will drill down to level 3 customers, thus showing a line for each level 3 customer assigned to the customer on which you clicked.
You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 3 Customer (available only in Customer Hierarchy variant, and only if the system parameter “Use Product level” has been marked)
When the information is grouped by level 3 customer, clicking a customer number will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down. You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Job
When the information is grouped by job, clicking a job number or name will drill down to task level, thus showing a line for each task specified on job entries belonging to the job on the line on which you clicked. Clicking “T” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the “Show” column, you can also click “E” to drill down to job entry level, thus showing a line for each job entry pertaining to the job on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the jobs shown in the report.
Task
When the information is grouped by task, clicking a task name will drill down to job entry level, thus showing a line for each job entry on which the task on the line on which you clicked has been specified. Clicking “E” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the tasks shown in the report.7
Job Entry
As this is the lowest level of the report, there are no drill-down options available.


Job Status Summary

Portal Universe Reports : Universe Reports : Job Status Summary
Job Status Summary
This report shows a summary of key figures related to jobs.
The report shows a line summarized by the level of specification selected in the window Selection Criteria. You can change the specification level later by drilling down in the report.
When you click OK in the window Selection Criteria, the report is generated, showing the total budgeted, committed, revenue recognized, and invoiced figures per specification level of each selected job. The column GM1 shows the billing price less costs on amount activities. GM2 is equal to GM1 less costs on time activities.
A customer hierarchy variant of this report is available, providing a number of additional drill down levels and selection criteria. In the customer hierarchy variant, the customer information fields (“Customer No.” and “Customer Name” are replaced by the fields “Remarks 15-16” when showing information about level 1 customers, the fields “Remarks 17-18” when showing information about level 2 customers, and “Remarks 19-20” when showing information about level 3 customers. Furthermore, as the figures in the customer hierarchy variant are based on a set-up using capitalization at cost, a number of the columns mentioned above are replaced by columns whose figures are based on job entries resulting from invoicings instead of non-invoiced registrations. For further information about customer hierarchy variants and the general features available in them, see the section “Customer Hierarchy Variants” on page 4834.
If the following sections on grouping and selection criteria do not seem to match the functionality of the report in your system, you may be running on a different version of the report. If this is the case, see the section “Job Status Summary” in the Portal Reports manual.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Company: The report shows a line for each company responsible for the job of on one or more of the job entries matching the selection criteria. Each line will show summarized information based on the job entries belonging to the company in question.
•
by Sales Rep.: The report shows a line for each sales representative responsible for one or more of the customers assigned to a job to which one or more of the entries matching the selection criteria belongs. Each line will show summarized information based on the job entries belonging to the customers for which the sales representative in question is responsible.
•
by Customer (not available in customer hierarchy variant): The report shows a line for each customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question.
•
by Level 1 Customer (available only in customer hierarchy variant): The report shows a line for each level 1 customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question. The figures for each level 1 customer will include figures from level 2 and 3 customers below the customer in question in the customer hierarchy.
•
by Level 2 Customer: The report shows a line for each level 2 customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question. The figures for each level 2 customer will include figures from level 3 customers below the level 2 customer in question in the customer hierarchy.
•
by Level 3 Customer (only available in customer hierarchy variant, and only if the system parameter “Use Product level” has been marked): The report shows a line for each level 3 customer assigned to one or several of the job entries matching the selection criteria, and each line will show summarized information based on the job entries belonging to the customer in question.
•
by Employee: The report shows a line for each employee specified on one or more of the job entries and/or purchase order lines matching the selection criteria. Each line will show summarized information based on the job entries on which the employee in question is specified.
•
by Job: The report shows a line for each job to which one or more of the job entries and/or purchase order lines matching the selection criteria belong. Each line will show summarized information based on the job entries belonging to the job in question.
•
by Task: The report shows a line for each task specified on one or more of the job entries and/or purchase order lines matching the selection criteria. Each line will show summarized information based on the job entries on which the task in question is specified.
•
by Job Entry: The report shows a line for each job entry matching the selection criteria. Each line will show the information on the entry in question.
Selection Criteria
The following fields are available in the Selection Criteria window:
Sales Rep.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include job entries belonging to jobs for which a company within the specified range is responsible.
Job No.
In these fields, you can enter a range of job numbers. The report will only include job entries belonging to jobs within the specified range.
Customer No. (Level 1 Customer in customer hierarchy variant)
In these fields, you can enter a range of customer numbers. The report will only include job entries belonging to jobs pertaining to customers within the specified range.
Level 2 Customer
In this field, you can specify the level 2 customers to be included in the report. The functionality of the field depends on the setting of the field “Keep Value for Level 2 Customer” below.
Level 3 Customer
In this field, you can enter a range of level 3 customers. The functionality of the field depends on the setting of the field “Keep Value for Level 3 Customer” below.
Keep Value for Level 2 Customer
In this field, you can specify how the report should interpret the value specified in the field “Level 2 Customer” above.
If you want to specify a range of level 2 customers using a range operator and wildcard characters, leave this field unmarked. This will cause the field “Level 2 Customer” to behave in the same way as regular criterion fields in which a range of values can be specified. However, leaving this field unmarked thereby also has the effect that leaving the field “Level 2 Customer” blank will cause not only all level 2 customers to match the selection criteria, but also customers that are not marked as level 2 customers.
If you mark this field, the expression in the field “Level 2 Customer” will be interpreted literally, meaning that only level 2 customers whose number is the very string specified will match the criterion - and no characters (e.g. two dots or >, < etc.) are interpreted as range operators. Marking this field and leaving the field “Level 2 Customer” blank thus allows you to search for only customers that are not marked as level 2 customers, and not - as when not marking the field - including customers with any level 2 customer number.
Keep Value for Level 3 Customer
The functionality of this field is similar to that of the field “Keep Value for Level 2 Customer” above.
Project Manager No.
In these fields, you can enter a range of employee numbers representing project managers. The report will only include job entries belonging to jobs for which an employee within the specified range is project manager.
Task
In these fields, you can enter a range of task names. The report will only include job entries for tasks within the specified range.
Employee No.
In these fields, you can enter a range of employee numbers. The report will only include job entries on which an employee within the specified range is specified.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include job entries with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each customer, the drill down options are not the same as when each line represents a job. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Company
When the information is grouped by company, clicking a link in the column “Company” will drill down to Customer level, thus showing a line for each customer assigned to the company on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the companies shown in the report.
Sales Representative
When the information is grouped by sales representative, clicking a link in the column “Sales Rep.” will drill down to Customer level, thus showing a line for each customer for which the sales representative on the line on which you clicked is responsible. Clicking “C” in the column “Show” will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to a customer for which the sales representative on which you clicked is responsible.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the sales representatives shown in the report.
Customer (not available in Customer Hierarchy variant)
When the information is grouped by customer, clicking a customer name will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 1 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 1 customer, clicking a customer number will drill down to level 2 customers, thus showing a line for each level 2 customer assigned to the customer on which you clicked. Clicking a customer name will take you to a screen showing various information about the customer on which you clicked. You can also click “J” in the column “Show” to drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 2 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 2 customer, a section is shown for each level 1 customer, and each section contains a line for each level 2 customer assigned to the level 1 customer in question. Clicking a customer number will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” will perform the same drill-down. However, if the system parameter “Use Product level” has been marked, clicking a customer number will drill down to level 3 customers, thus showing a line for each level 3 customer assigned to the customer on which you clicked.
You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 3 Customer (available only in Customer Hierarchy variant, and only if the system parameter “Use Product level” has been marked)
When the information is grouped by level 3 customer, clicking a customer number will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down. You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Job
When the information is grouped by job, clicking a job number or name will drill down to task level, thus showing a line for each task occurring on job entries belonging to the job on the line on which you clicked. In the column “Show”, you can click “B”, “P” or “I” to activate the report Job Status Budgeted, Job Status Purchases or Job Status Invoice, respectively. When one of the reports is activated, you do not have to specify any selection criteria, as they will be pre-filled to match your current drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the jobs shown in the report.
Task
When the information is grouped by task, clicking a task name will drill down to job employee level, thus showing a line for each employee who has registered information on the task on which you clicked. You can also click “E” in the column “Show” to drill down to job entry level, thus showing a line for each entry registered on the task on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the tasks shown in the report.
Employee
When the information is grouped by employee, clicking an employee name will drill down to job entry level, thus showing a line for each entry registered on the task on which you clicked. Clicking “E” in the column “Show” will perform the same drill-down. You can also click “T” to drill to task level, thus showing a line for each task on which the employee on which you clicked has registered information.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the tasks shown in the report.
Job Entry
As this is the lowest level of the report, there are no drill-down options available.


Job Status Budgeted

Portal Universe Reports : Universe Reports : Job Status Budgeted
Job Status Budgeted
With this report you can compare the actual figures registered on your jobs to the job budgets. The report shows a series of columns where the registered income based on posted job entries is held up against the income budgeted in the current budget of the individual jobs. Another series of columns shows actual costs based on posted job entries and committed amounts based on approved purchase order lines. These figures are held up against budgeted costs.
A customer hierarchy variant of this report is available, providing a number of additional selection criteria. In the customer hierarchy variant, the customer information fields (“Customer No.” and “Customer Name”) are replaced by the fields “Remarks 15-16” when showing information about level 1 customers, the fields “Remarks 17-18” when showing information about level 2 customers, and “Remarks 19-20” when showing information about level 3 customers. Furthermore, as the figures in the customer hierarchy variant are based on a set-up using capitalization at cost, a number of the columns mentioned above are replaced by columns whose figures are based on job entries resulting from invoicings instead of non-invoiced registrations. For further information about customer hierarchy variants and the general features available in them, see the section “Customer Hierarchy Variants” on page 4834.
If the following sections on grouping and selection criteria do not seem to match the functionality of the report in your system, you may be running on a different version of the report. If this is the case, see the section “Job Status Detail - Budget” in the Portal Reports manual.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Job: The report shows a line for each job to which one or more of the job entries and/or purchase order lines matching the selection criteria belong. Each line will show summarized information based on the budget, job entries and approved purchase order lines belonging to the job in question.
•
by Task: The report shows a line for each task specified on one or more of the job entries and/or purchase order lines matching the selection criteria. Each line will show summarized information based on the budget, job entries and approved purchase order lines on which the task in question is specified.
•
by Job Entry: The report shows a line for each job entry matching the selection criteria. Each line will show the information on the entry in question.
Selection Criteria
The following fields are available in the Selection Criteria window:
Sales Rep.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include job entries, purchase order lines and budget lines belonging to jobs for which a company within the specified range is responsible.
Job No.
In these fields, you can enter a range of job numbers. The report will only include job entries, purchase order lines and budget lines belonging to jobs within the specified range.
Customer No. (Level 1 Customer in customer hierarchy variant)
In these fields, you can enter a range of customer numbers. The report will only include job entries belonging to jobs pertaining to customers within the specified range.
Level 2 Customer
In this field, you can specify the level 2 customers to be included in the report. The functionality of the field depends on the setting of the field “Keep Value for Level 2 Customer” below.
Level 3 Customer
In this field, you can enter a range of level 3 customers. The functionality of the field depends on the setting of the field “Keep Value for Level 3 Customer” below.
Keep Value for Level 2 Customer
In this field, you can specify how the report should interpret the value specified in the field “Level 2 Customer” above.
If you want to specify a range of level 2 customers using a range operator and wildcard characters, leave this field unmarked. This will cause the field “Level 2 Customer” to behave in the same way as regular criterion fields in which a range of values can be specified. However, leaving this field unmarked thereby also has the effect that leaving the field “Level 2 Customer” blank will cause not only all level 2 customers to match the selection criteria, but also customers that are not marked as level 2 customers.
If you mark this field, the expression in the field “Level 2 Customer” will be interpreted literally, meaning that only level 2 customers whose number is the very string specified will match the criterion - and no characters (e.g. two dots or >, < etc.) are interpreted as range operators. Marking this field and leaving the field “Level 2 Customer” blank thus allows you to search for only customers that are not marked as level 2 customers, and not - as when not marking the field - including customers with any level 2 customer number.
Keep Value for Level 3 Customer
The functionality of this field is similar to that of the field “Keep Value for Level 2 Customer” above.
Task
In these fields, you can enter a range of task names. The report will only include job entries, purchase order lines and budget lines for tasks within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include job entries, purchase order lines and budget lines with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager No.
In these fields, you can enter a range of employee numbers representing project managers. The report will only include job entries and purchase order lines belonging to jobs for which an employee within the specified range is project manager.
Include Closed Jobs
This field is only available when using the customer hierarchy variant. If you mark the field, the report will include figures from closed jobs as well as open ones. If you do not mark the field, the report only includes figures from open jobs.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each job, the drill down options are not the same as when each line represents a task. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Job
When the information is grouped by job, clicking a job number or name will drill down to task level, thus showing a line for each task specified on job entries, approved purchase order lines and/or budget lines in the current budget of the job on the line on which you clicked. Clicking “T” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
In the “Show” column, you can also click “E” to drill down to job entry level, thus showing a line for each job entry pertaining to the job on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the jobs shown in the report.
Task
When the information is grouped by task, clicking a task name will drill down to job entry level, thus showing a line for each job entry on which the task on the line on which you clicked has been specified. Clicking “E” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the tasks shown in the report.
Job Entry
As this is the lowest level of the report, there are no drill-down options available.


Job Status Purchases

Portal Universe Reports : Universe Reports : Job Status Purchases
Job Status Purchases
With this report, you are provided with overall information on the purchases made in connection with your jobs. For each job, you can see the total purchase amount, the total vendor invoice amount allocated to the job, the total amount committed to job purchases, and the total amount accrued. The figures in the columns “Price” and “Committed” are based on approved purchase order lines. The “Price” column shows the total purchase price, whereas the “Committed” column shows the amount committed. For information on committed amounts, see the section “Commitment Accounting” on page 1239 in the A/P module. The column “Invoiced” is based on invoice allocations made to the job in question in the window Invoice Allocation or Reallocate Invoices. The column “Accrued” is based on job accruals made in the window Job Accruals.
A customer hierarchy variant of this report is available, providing a number of additional selection criteria. In the customer hierarchy variant, the customer information fields (“Customer No.” and “Customer Name”) are replaced by the fields “Remarks 15-16” when showing information about level 1 customers, the fields “Remarks 17-18” when showing information about level 2 customers, and “Remarks 19-20” when showing information about level 3 customers. For further information about customer hierarchy variants and the general features available in them, see the section “Customer Hierarchy Variants” on page 4834.
If the following sections on grouping and selection criteria do not seem to match the functionality of the report in your system, you may be running on a different version of the report. If this is the case, see the section “Job Status Detail - Purchases” in the Portal Reports manual.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. If, for instance, you select “by Job”, the report will show a line for each job for which purchase orders exist. Each line will show summarized information based on the purchase orders, invoice allocations, and accruals belonging to the job in question.
•
by Job: The report shows a line for each job to which one or more of the job entries matching the selection criteria belong. Each line will show summarized information based on the purchase orders, invoice allocations and accruals belonging to the vendor in question.
•
by Vendor: The report shows a line for each vendor specified on a purchase order matching the selection criteria. Each line will show summarized information based on the budget, job entries and approved purchase order lines belonging to the job in question
•
by Purchase Order: The report shows a line for each purchase order matching the selection criteria. Each line will show summarized information based on the individual lines on the purchase order in question.
•
by Purchase Order Line: The report shows a line for each purchase order line matching the selection criteria.
Selection Criteria
The following fields are available in the Selection Criteria window:
Sales Rep.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include jobs for which a company within the specified range is responsible.
Job No.
In these fields, you can enter a range of job numbers. The report will only include jobs within the specified range.
Vendor
In these fields, you can enter a range of vendor numbers. The figures in the report will only be based on purchase orders, invoices, and accruals assigned to vendors within the specified range.
Purch. Order No.
In these fields, you can enter a range of purchase order numbers. The figures in the report will only be based on purchase orders within the specified range.
Customer No. (Level 1 Customer in customer hierarchy variant)
In these fields, you can enter a range of customer numbers. The report will only include jobs pertaining to customers within the specified range.
Level 2 Customer
In this field, you can specify the level 2 customers to be included in the report. The functionality of the field depends on the setting of the field “Keep Value for Level 2 Customer” below.
Level 3 Customer
In this field, you can enter a range of level 3 customers. The functionality of the field depends on the setting of the field “Keep Value for Level 3 Customer” below.
Keep Value for Level 2 Customer
In this field, you can specify how the report should interpret the value specified in the field “Level 2 Customer” above.
If you want to specify a range of level 2 customers using a range operator and wildcard characters, leave this field unmarked. This will cause the field “Level 2 Customer” to behave in the same way as regular criterion fields in which a range of values can be specified. However, leaving this field unmarked thereby also has the effect that leaving the field “Level 2 Customer” blank will cause not only all level 2 customers to match the selection criteria, but also customers that are not marked as level 2 customers.
If you mark this field, the expression in the field “Level 2 Customer” will be interpreted literally, meaning that only level 2 customers whose number is the very string specified will match the criterion - and no characters (e.g. two dots or >, < etc.) are interpreted as range operators. Marking this field and leaving the field “Level 2 Customer” blank thus allows you to search for only customers that are not marked as level 2 customers, and not - as when leaving the field unmarked - including customers with any level 2 customer number.
Keep Value for Level 3 Customer
The functionality of this field is similar to that of the field “Keep Value for Level 2 Customer” above.
Task
In these fields, you can enter a range of task names. The report will only include purchase order lines, invoice allocations, and accruals assigned to tasks within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include purchase order lines, invoice allocations, and accruals with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager No.
In these fields, you can enter a range of employee numbers representing project managers. The report will only include jobs for which an employee within the specified range is project manager.
Include Closed Jobs
This field is only available when using the customer hierarchy variant. If you mark the field, the report will include figures from closed jobs as well as open ones. If you do not mark the field, the report only includes figures from open jobs.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each job, the drill down options are not the same as when each line represents a vendor. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Job
When the information is grouped by job, clicking a job number or name will drill down to vendor level, thus showing a line for each vendor specified on a purchase order matching the selection criteria.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the jobs shown in the report.
Vendor
When the information is grouped by vendor, clicking a vendor name will drill down to purchase order level, thus showing a line for each purchase order on which the vendor on the line on which you clicked has been specified. Clicking “IPO” in the column “Show” will perform the same drill-down.
In the “Show” column, you can also click “IPOL” to drill down to purchase order line level, thus showing a line for each purchase order line belonging to a purchase order assigned to the vendor on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the vendors shown in the report.
Purchase Order
When the information is grouped by purchase order, clicking a purchase order number will drill down to purchase order line level, thus showing the individual lines on the purchase order on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the vendors shown in the report.
Purchase Order Line
As this is the lowest level of the report, there are no drill-down options available.


Job Status Invoice

Portal Universe Reports : Universe Reports : Job Status Invoice
Job Status Invoice
With this report, you are provided with overall information on the invoicings and creditings made on your jobs. For each job, you can see the total amount invoiced or credited, the invoiced billing price, the amount planned for invoicing or crediting, the amount paid by the customers and how much remains to be paid to match the invoicings and creditings. The figures in the column “Invoiced” are based on job invoices and credit memos. The column “Planned” is based on invoicing plans made for the job in question in the window Invoicing Plans. The column “Paid” is based on A/R entries reconciled against job invoices and credit memos, and the column “Balance” shows the invoiced amount less the amount paid on the line in question.
A customer hierarchy variant of this report is available, providing a number of additional selection criteria. In the customer hierarchy variant, the customer information fields (“Customer No.” and “Customer Name”) are replaced by the fields “Remarks 15-16” when showing information about level 1 customers, the fields “Remarks 17-18” when showing information about level 2 customers, and “Remarks 19-20” when showing information about level 3 customers. For further information about customer hierarchy variants and the general features available in them, see the section “Customer Hierarchy Variants” on page 4834.
If the following sections on grouping and selection criteria do not seem to match the functionality of the report in your system, you may be running on a different version of the report. If this is the case, see the section “Job Status Detail - Invoiced” in the Portal Reports manual.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question.
The following options are available:
•
by Job: The report shows a line for each job to which one or more of the job invoices/credit memos and invoicing plans matching the selection criteria belong. Each line will show summarized information based on the invoices and credit memos belonging to the job in question.
•
by Invoice: The report shows a line for each job invoice or credit memo matching the selection criteria. Each line will show summarized information on the job invoices and credit memos in question.
Selection Criteria
The following fields are available in the Selection Criteria window:
Invoice Date
In this field, you enter a range of invoice dates. The report will only include job invoices/credit memos whose invoice/crediting date is within the specified range.
Sales Rep. No.
In this field, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In this field, you can enter a range of company numbers. The report will only include jobs for which a company within the specified range is responsible.
Customer No. (Level 1 Customer in customer hierarchy variant)
In this field, you can enter a range of customer numbers. The report will only include jobs assigned to customers within the specified range.
Level 2 Customer
In this field, you can specify the level 2 customers to be included in the report. The functionality of the field depends on the setting of the field “Keep Value for Level 2 Customer” below.
Level 3 Customer
In this field, you can enter a range of level 3 customers. The functionality of the field depends on the setting of the field “Keep Value for Level 3 Customer” below.
Keep Value for Level 2 Customer
In this field, you can specify how the report should interpret the value specified in the field “Level 2 Customer” above.
If you want to specify a range of level 2 customers using a range operator and wildcard characters, leave this field unmarked. This will cause the field “Level 2 Customer” to behave in the same way as regular criterion fields in which a range of values can be specified. However, leaving this field unmarked thereby also has the effect that leaving the field “Level 2 Customer” blank will cause not only all level 2 customers to match the selection criteria, but also customers that are not marked as level 2 customers.
If you mark this field, the expression in the field “Level 2 Customer” will be interpreted literally, meaning that only level 2 customers whose number is the very string specified will match the criterion - and no characters (e.g. two dots or >, < etc.) are interpreted as range operators. Marking this field and leaving the field “Level 2 Customer” blank thus allows you to search for only customers that are not marked as level 2 customers, and not - as when leaving the field unmarked - including customers with any level 2 customer number.
Keep Value for Level 3 Customer
The functionality of this field is similar to that of the field “Keep Value for Level 2 Customer” above.
Job No.
In this field, you can enter a range of job numbers. The report will only include jobs within the specified range.
Location
In this field, you can enter a range of values in the dimension Location. The report will only include job invoices and invoicing plans with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager No.
In this field, you can enter a range of employee numbers representing project managers. The report will only include invoices and invoicing plans belonging to jobs for which an employee within the specified range is project manager.
Include Closed Jobs
This field is only available when using the customer hierarchy variant. If you mark the field, the report will include figures from closed jobs as well as open ones. If you do not mark the field, the report only includes figures from open jobs.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each job, the drill down options are not the same as when each line represents an invoice. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Jobs
When the information is grouped by job, clicking a job number or name will drill down to invoice level, thus showing a line for each invoice belonging to the job on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the jobs shown in the report.
Invoices
As this is the lowest level of the report, there are no drill-down options available.


Customer Profitability

Portal Universe Reports : Universe Reports : Customer Profitability
Customer Profitability
This report is used for calculating the profitability of the individual customers of your jobs within a specified period. The report is based on posted job entries.
The report shows the amount invoiced, the billing and cost prices registered on the job entries included in the report, the number of hours registered, and GM1 and GM2. GM1 is the billing price less costs on amount activities. GM2 is equal to GM1 less costs on time activities.
A customer hierarchy variant of this report is available, providing a number of additional drill down levels and selection criteria. In the customer hierarchy variant, the customer information fields (“Customer No.” and “Customer Name” are replaced by the fields “Remarks 15-16” when showing information about level 1 customers, the fields “Remarks 17-18” when showing information about level 2 customers, and “Remarks 19-20” when showing information about level 3 customers. Furthermore, as the figures in the customer hierarchy variant are based on a set-up using capitalization at cost, a number of the columns mentioned above are replaced by columns whose figures are based on job entries resulting from invoicings instead of non-invoiced registrations. For further information about customer hierarchy variants and the general features available in them, see the section “Customer Hierarchy Variants” on page 4834.
If the following sections on grouping and selection criteria do not seem to match the functionality of the report in your system, you may be running on a different version of the report. If this is the case, see the section “Customer Profitability” in the Portal Reports manual.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question.
The following options are available:
•
by Sales Rep.: The report shows a line for each sales representative responsible for one or more of the customers assigned to a job to which one or more of the entries matching the selection criteria belongs. Each line will show summarized information based on the job entries belonging to the customers for which the sales representative in question is responsible.
•
by Company: The report shows a line for each company responsible for the job of on one or more of the job entries matching the selection criteria. Each line will show summarized information based on the job entries belonging to the company in question.
•
by Customer (not available in customer hierarchy variant): The report shows a line for each customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question.
•
by Level 1 Customer (available only in customer hierarchy variant): The report shows a line for each level 1 customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question. The figures for each level 1 customer will include figures from level 2 and 3 customers below the customer in question in the customer hierarchy.
•
by Level 2 Customer: The report shows a line for each level 2 customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belongs. Each line will show summarized information based on the job entries relating to the customer in question. The figures for each level 2 customer will include figures from level 3 customers below the level 2 customer in question in the customer hierarchy.
•
by Level 3 Customer (only available in customer hierarchy variant, and only if the system parameter “Use Product level” has been marked): The report shows a line for each level 3 customer assigned to one or more of the jobs to which one or more job entries matching the selection criteria belong, and each line will show summarized information based on the job entries belonging to the customer in question.
•
by Job: The report shows a line for each job to which one or more of the job entries and/or purchase order lines matching the selection criteria belong. Each line will show summarized information based on the job entries belonging to the job in question.
Selection Criteria
The following fields are available in the Selection Criteria window:
Period
In these fields, you enter the range of dates for which the report should be calculated. The figures in the report will thus only include figures incurring within the specified period. For instance, if a number of hours are registered in January and invoiced in March, running this report for March will not include the four hours, but will include the invoice figures.
Sales Rep. No.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include job entries belonging to jobs for which a company within the specified range is responsible.
Customer No. (Level 1 Customer in customer hierarchy variant)
In these fields, you can enter a range of customers. The report will only include job entries belonging to jobs assigned to customers whose number is within the specified range.
Level 2 Customer
In this field, you can specify the level 2 customers to be included in the report. The functionality of the field depends on the setting of the field “Keep Value for Level 2 Customer” below.
Level 3 Customer
In this field, you can enter a range of level 3 customers. The report will only include job entries belonging to jobs assigned to level 3 customers whose number is within the specified range.
Keep Value for Level 2 Customer
In this field, you can specify how the report should interpret the value specified in the field “Level 2 Customer” above.
If you want to specify a range of level 2 customers using a range operator and wildcard characters, leave this field unmarked. This will cause the field “Level 2 Customer” to behave in the same way as regular criterion fields in which a range of values can be specified. However, leaving this field unmarked thereby also has the effect that leaving the field “Level 2 Customer” blank will cause not only all level 2 customers to match the selection criteria, but also customers that are not marked as level 2 customers.
If you mark this field, the expression in the field “Level 2 Customer” will be interpreted literally, meaning that only level 2 customers whose number is the very string specified will match the criterion - and no characters (e.g. two dots or >, < etc.) are interpreted as range operators. Marking this field and leaving the field “Level 2 Customer” blank thus allows you to search for only customers that are not marked as level 2 customers, and not - as when not marking the field - including customers with any level 2 customer number.
Keep Value for Level 3 Customer
The functionality of this field is similar to that of the field “Keep Value for Level 2 Customer” above.
Job No.
In this field, you can enter a range of job numbers. The report will only include job entries belonging to jobs within the specified range.
Task Name
In this field, you can enter a range of task names. The report will only include job entries for tasks within the specified range.
Location
In this field, you can enter a range of values in the dimension Location. The report will only include job entries with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager No.
In this field, you can enter a range of employee numbers representing project managers. The report will only include job entries belonging to jobs for which an employee within the specified range is project manager.
Include Closed Jobs
This field is only available when using the customer hierarchy variant. If you mark the field, the report will include figures from closed jobs as well as open ones. If you do not mark the field, the report only includes figures from open jobs.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each sales representative, the drill down options are not the same as when each line represents a job. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Sales Representative
When the information is grouped by sales representative, clicking a link in the column “Sales Rep.” will drill down to Customer level, thus showing a line for each customer for which the sales representative on the line on which you clicked is responsible. Clicking “C” in the column “Show” will perform the same drill-down.
In the column “Show”, you can also click “J” to drill down to job level, thus showing a line for each job pertaining to a customer for which the sales representative on which you clicked is responsible.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the sales representatives shown in the report.
Customer (not available in Customer Hierarchy variant)
When the information is grouped by customer, clicking a customer name will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 1 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 1 customer, clicking a customer number or clicking a bar in the bar chart will drill down to level 2 customers, thus showing a line for each level 2 customer assigned to the customer on which you clicked. Clicking a customer name will take you to a screen showing various information about the customer on which you clicked. You can also click “J” in the column “Show” to drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 2 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 2 customer, clicking a customer number or clicking a bar in the bar chart will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” will perform the same drill-down. However, if the system parameter “Use Product level” has been marked, clicking a customer number will drill down to level 3 customers, thus showing a line for each level 3 customer assigned to the customer on which you clicked.
You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 3 Customer (available only in Customer Hierarchy variant, and only if the system parameter “Use Product level” has been marked)
When the information is grouped by level 3 customer, clicking a customer number or clicking a bar in the bar chart will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down. You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Job
As this is the lowest level in the report, there are no drill-down options available.


Job Invoicing on Account

Portal Universe Reports : Universe Reports : Job Invoicing on Account
Job Invoicing on Account
This report shows the amounts invoiced on account, reconciled and remaining to be reconciled for your customers, and allows you to drill down to job, invoice and reconciliation level. The report is based on account invoices on account and invoice reconciliations.
A customer hierarchy variant of this report is available, providing a number of additional selection criteria and drill-down levels. In the customer hierarchy variant, the customer information fields (“Customer No.” and “Customer Name”) are replaced by the fields “Remarks 15-16” when showing information about level 1 customers, the fields “Remarks 17-18” when showing information about level 2 customers, and “Remarks 19-20” when showing information about level 3 customers. For further information about customer hierarchy variants and the general features available in them, see the section “Customer Hierarchy Variants” on page 4834.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped.
The following options are available:
•
by Job Invoice on Account: The report shows a line for each customer for which job invoices on account exist. Each line will show summarized information based on the job invoices on account belonging to the customer in question and their reconciliations.
•
by Level 1 Customer (available only in customer hierarchy variant): The report shows a line for each level 1 customer assigned for which job invoices on account exist. Each line will show summarized information based on the job invoices on account belonging to the customer in question and their reconciliations. The figures for each level 1 customer will include figures from level 2 and 3 customers below the customer in question in the customer hierarchy.
•
by Level 2 Customer: The report shows a line for each level 2 customer for which job invoices on account exist. Each line will show summarized information based on the job invoices on account belonging to the customer in question and their reconciliations The figures for each level 2 customer will include figures from level 3 customers below the level 2 customer in question in the customer hierarchy.
•
by Level 3 Customer (only available in customer hierarchy variant, and only if the system parameter “Use Product level” has been marked): The report shows a line for each level 3 customer for which job invoices on account exist. Each line will show summarized information based on the job invoices on account belonging to the customer in question and their reconciliations.
Selection Criteria
Company No.
In these fields, you can enter a range of company numbers. The report will only include invoices on account pertaining to companies within the specified range.
Customer No. (Level 1 Customer in customer hierarchy variant)
In these fields, you can enter a range of customers. The report will only include invoices on account pertaining to customers whose number is within the specified range.
Level 2 Customer
In this field, you can specify the level 2 customers to be included in the report. The functionality of the field depends on the setting of the field “Keep Value for Level 2 Customer” below.
Level 3 Customer
In this field, you can enter a range of level 3 customers. The report will only include job entries belonging to jobs assigned to level 3 customers whose number is within the specified range.
Keep Value for Level 2 Customer
In this field, you can specify how the report should interpret the value specified in the field “Level 2 Customer” above.
If you want to specify a range of level 2 customers using a range operator and wildcard characters, leave this field unmarked. This will cause the field “Level 2 Customer” to behave in the same way as regular criterion fields in which a range of values can be specified. However, leaving this field unmarked thereby also has the effect that leaving the field “Level 2 Customer” blank will cause not only all level 2 customers to match the selection criteria, but also customers that are not marked as level 2 customers.
If you mark this field, the expression in the field “Level 2 Customer” will be interpreted literally, meaning that only level 2 customers whose number is the very string specified will match the criterion - and no characters (e.g. two dots or >, < etc.) are interpreted as range operators. Marking this field and leaving the field “Level 2 Customer” blank thus allows you to search for only customers that are not marked as level 2 customers, and not - as when not marking the field - including customers with any level 2 customer number.
Keep Value for Level 3 Customer
The functionality of this field is similar to that of the field “Keep Value for Level 2 Customer” above.
Job No.
In these fields, you can enter a range of job numbers. The report will only include invoices on account belonging to jobs within the specified range.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include invoices on account on which a location within the specified range has been specified.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Include Closed Jobs
This field is only available when using the customer hierarchy variant. If you mark the field, the report will include figures from closed jobs as well as open ones. If you do not mark the field, the report only includes figures from open jobs.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each sales representative, the drill down options are not the same as when each line represents a job. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Customer (not available in Customer Hierarchy Variant)
When the information is grouped by customer, the report shows a table for each currency specified on one or more invoices on account matching the selection criteria. Each table contains a line for each customer for which there are invoices on account, and each line shows summarized information based on the invoices and reconciliations pertaining to the customer in question. Clicking a customer number will drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked.
Level 1 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 1 customer, the report shows a table for each currency specified on one or more invoices on account matching the selection criteria. Each table contains a line for each level 1 customer for which there are job invoices on account. Clicking a customer number will drill down to level 2 customers, thus showing a line for each level 2 customer that is assigned to the customer on which you clicked and for which there are job invoices on account. Clicking a customer name will take you to a screen showing various information about the customer on which you clicked.
You can also click “J” in the column “Show” to drill down to job level, thus showing a line for each job pertaining to the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 2 Customer (available only in Customer Hierarchy variant)
When the information is grouped by level 2 customer, a section is shown for each level 1 customer, and each section contains a line for each level 2 customer assigned to the level 1 customer in question. Clicking a customer number will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” will perform the same drill-down. However, if the system parameter “Use Product level” has been marked, clicking a customer number will drill down to level 3 customers, thus showing a line for each level 3 customer assigned to the customer on which you clicked.
You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Level 3 Customer (available only in Customer Hierarchy variant, and only if the system parameter “Use Product level” has been marked)
When the information is grouped by level 3 customer, clicking a customer number will drill down to job level, thus showing a line for each job assigned to the customer on which you clicked. Clicking “J” in the column “Show” or clicking a bar in the bar chart will perform the same drill-down. You can also click a customer name to go to a screen showing various information about the customer on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the customers shown in the report.
Job
When the information is grouped by job, the report shows a table for each currency specified on one or more invoices on account matching the selection criteria. Each table contains a line for each job for which there are invoices on account and each line shows summarized information based on the invoices and reconciliations pertaining to the job in question. Clicking a job number will drill down to job invoice level, thus showing a line for each job invoice on account pertaining to the job on which you clicked.
Job Invoice on Account
When the information is grouped by invoice on account, the report shows a line for each job invoice on account matching the selection criteria. Clicking an invoice will drill down to job level, thus showing a line for each reconciliation line pertaining to the invoice on which you clicked.
Job Invoice on Account Reconciliations
As this is the lowest level in the report, there are no drill-down options available.


Employee Utilization

Portal Universe Reports : Universe Reports : Employee Utilization
Employee Utilization
This report allows you to analyze the job registrations made, comparing the number of hours registered within a given period to the number of working hours within that period, the number of invoiceable/approved hours registered, the number of hours registered as non-productive, and the number of hours absent. The report figures are based on the job registrations made by the employees matching the selection criteria. Please note that the report only includes figures for employees whose employment period is overlapped or fully covered by the period covered by the report according to the selection criteria. In the selection criteria, you can specify the activities to be considered approved and the activities counted as non-productive. Average billing price per hour and registered billing price are also shown. Finally, each line shows up to eight differently calculated utilization degrees, depending on the layout definition used in the report.
The following utilization degree calculations exist (the listed numbers matching the column numbers applied in the report):
Utilization degree 1:
Utilization degree 2:
Utilization degree 3:
Utilization degree 4:
Utilization degree 5:
Utilization degree 6:
Utilization degree 7:
Utilization degree 8:
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. If, for instance, you select “by Location”, the report will show a line for each location specified as a derived dimension on the information card of one or more employees who have entered job registrations within the period in question. Each line will show summarized information based on the job registrations made by the employees in question.
The following options are available:
•
by Company: The report shows a line for each company to which one or more of the employees matching the selection criteria are assigned. Each line will show summarized information based on the job entries made by the employees in question.
•
by Location: The report shows a line for each location to which one or more of the employees matching the selection criteria are assigned, according to the dimensions specified in the island Derived Dimensions on the information card of the employees when the report is run. Each line will show summarized information based on the job entries made by the employees in question, regardless of the location specified on the job entries made by the employees.
•
by Entity: The report shows a line for each entity to which one or more of the employees matching the selection criteria are assigned, according to the dimensions specified in the island Derived Dimensions on the information card of the employees when the report is run. Each line will show summarized information based on the job entries made by the employees in question, regardless of the entity specified on the job entries made by the employees.
•
by Employee: The report shows a line for each employee included in the selection criteria. Each line will show summarized information based on the job entries made by the employees in question.
•
by Job: The report shows a line for each job on which one or more of the employees matching the selection criteria has registered time. Each line will show summarized information based on the job entries registered on the job in question.
Selection Criteria
This section describes the functionality of the fields in the Selection Criteria window of the report.
Period
In this field, you enter the range of dates for which the report should be calculated. The figures in the report will thus only include registrations made within the specified period. Furthermore, only registrations made by employees whose employment is overlapped or fully covered by this period are included. If a given employee is only employed in part of the period, the fixed hours for the dates outside the employment period are calculated as zero.
Use Act. for Appr. Work
In this field, you can specify whether the report should distinguish between approved and non-approved work. If you mark the field, hours registered on the activities specified in the field “Act. for Appr. Work” below are considered approved whereas hours registered on other activities are considered non-approved. If you do not mark the field, no hours are considered approved time, and the information in the field “Act for Appr. Work” is ignored. Whether a given activity is considered approved time determines the column in which figures registered on the activity in question appear in the report.
For further information on specifying approved activities, see the description of the field “Act. for Appr. Work”.
Act. for Appr. Work
If you have marked the field “Use Act. for Appr. Work” above, you can specify in this field a range of activities to be considered approved time. This means that hours registered on the activities specified here are considered approved whereas hours registered on other activities are considered non-approved.
A range is specified by entering the number of the first and last activities, separating the first and last activities by two dots, for instance 101..530 etc.
Use Act. for Absence
In this field, you can specify whether the report should distinguish activities used for registering absence from other activities. If you mark the field, hours registered on the activities specified in the field “Act. for Absence” below are considered absence whereas hours registered on other activities are not. If you do not mark the field, no registered hours are considered absence, and the information in the field “Act for Absence” is ignored. Whether a given activity is considered absence determines the column in which figures registered on the activity in question appear in the report.
For further information on specifying absence activities, see the description of the field “Act. for Absence”.
Activities for Absence
If you have marked the field “Use Act. for Absence” above, you can specify in this field the activities for absence. This means that hours registered on the activities specified here are considered absence whereas hours registered on other activities are not.
Activities are specified by entering the number of each activity, separating activities by two dots, for instance 101..530.
Employee No.
In this field, you can enter a range of employee numbers. The report will only include job registrations made by employees within the specified range.
Company No.
In this field, you can enter a range of company numbers. The report will only include job registrations made by employees belonging to a company within the specified range.
Task Name
In this field, you can enter a range of task names. The report will only include job entries for tasks within the specified range.
Location
In this field, you can enter a range of values in the dimension Location. The report will only include job registrations made by employees assigned to a location within the specified range, according to the dimensions specified in the island Derived Dimensions on the information card of the employees when the report is run.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each company, the drill down options are not the same as when each line represents an employee. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Company
When the information is grouped by company, clicking a link in the column “Company” will drill down to Entity level, thus showing a line for each entity appearing on the information cards of one or more of the employees assigned to the company on which you clicked. Clicking “E” in the column “Show” will perform the same drill-down.
In the column “Show”, you can also click “L” to drill down to Location level, thus showing a line for each location appearing on the information cards of the one or more of the employees assigned to the company on which you clicked.
Entity
When the information is grouped by entity, clicking a link in the column “Entity” will drill down to Employee level, thus showing a line for each employee from whom the entity on which you clicked is derived, i.e. the employees on whose information card the field “Entity” contains the entity in question.
Location
When the information is grouped by location, clicking a link in the column “Location” will drill down to Employee level, thus showing a line for each employee from whom the location on which you clicked is derived, i.e. the employees on whose information card the field “Location” contains the location in question.
Employee
When the information is grouped by location, clicking a link in the column “Employee” will drill down to Job level, thus showing a line for each job on which the employee on which you clicked has registered hours.
Job
As this is the lowest level in the report, there are no drill-down options available.


Registered Time

Portal Universe Reports : Universe Reports : Registered Time
Registered Time
With this report you can analyze the time spent on your jobs. The report shows the number of hours registered in the current month to date, the current year to date and the current job to date.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. If, for instance, you select “by Job”, the report will show a line for each job assigned to one or several of the job entries included in the selection criteria. Each line will show summarized information based on the job entries belonging to the job in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Employee: The report shows a line for each employee specified on one or more of the job entries matching the selection criteria belong. Each line will show summarized information based on the job entries belonging to the employee in question.
•
by Job: The report shows a line for each job to which one or more of the job entries matching the selection criteria belong. Each line will show summarized information based on the job entries belonging to the job in question.
•
by Task: The report shows a line for each task specified on one or more of the job entries matching the selection criteria. Each line will show summarized information based on the budget on which the task in question is specified.
•
by Job Entry: The report shows a line for each job entry matching the selection criteria. Each line will show the information on the entry in question.
Selection Criteria
The following fields are available in the Selection Criteria window:
Statement Date
In this field, you can specify a statement date. The report will only include job entries registered before or on this date.
Job No.
In these fields, you can enter a range of job numbers. The report will only include job entries belonging to jobs within the specified range.
Task Name
In these fields, you can enter a range of task names. The report will only include job entries for tasks within the specified range.
Employee No.
In these fields, you can specify a range of employee numbers. The report will only include job entries on which employees within the specified range have been specified.
Sales Rep. No.
In these fields, you enter a range of employee numbers representing sales representatives. The report will only include jobs assigned to customers for which a sales representative within this range is responsible. The sales representative is specified for a customer in the window Customer Information Card.
Company No.
In these fields, you can enter a range of company numbers. The report will only include job entries belonging to jobs for which a company within the specified range is responsible.
Customer No.
In these fields, you can enter a range of customers. The report will only include job entries belonging to jobs assigned to customers whose number is within the specified range.
Project Manager No.
In these fields, you can enter a range of employee numbers representing project managers. The report will only include job entries belonging to jobs for which an employee within the specified range is project manager.
Location
In these fields, you can enter a range of values in the dimension Location. The report will only include job entries, purchase order lines and budget lines with a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each job, the drill down options are not the same as when each line represents a task. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Job
When the information is grouped by job, clicking a job number or name will drill down to task level, thus showing a line for each task specified on one or more job entries registered on the job on the line on which you clicked. Clicking “T” in the column “Show” will perform the same drill-down.
In the “Show” column, you can also click “E” to drill down to employee level, thus showing a line for each employee who has registered time on the job on the line on which you clicked.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the jobs shown in the report.
Task
When the information is grouped by task, clicking a task number will drill down to employee level, thus showing a line for each employee who has registered time on the task on which you clicked. Clicking “E” in the column “Show” will perform the same drill-down.
In the “Show” column, you can also click “JE” to drill down to job entry level, thus showing a line for each job entry on which the task on the line on which you clicked has been specified.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the tasks shown in the report.
You can also choose to click the text “Itemize Table by Employee” to have each line itemized, showing the individual employees who have registered time on each of the tasks. When the employees are shown, clicking an employee number will drill down to job entry level, showing the entries with the combination of employee and task on which you clicked.
Employee
When the information is grouped by employee, clicking an employee number will drill down to job entry level, thus showing a line for each entry on which the employee on which you clicked has been specified. Clicking “E” in the column “Show” will perform the same drill-down.
In the “Show” column, you can also click “T” to drill to task level, thus showing a line for each task on which the employee on which you clicked has registered time.
The grand total line offers the same drill down options as the individual report lines. However, if you click a link on the grand total line, the drill-down is made for all the tasks shown in the report.
You can also choose to click the text “Itemize Table by Job Entry” to have the report extended, showing the individual entries belonging to each of the employees currently shown.
Job Entry
As this is the lowest level of the report, there are no drill-down options available.


New Starters

Portal Universe Reports : Universe Reports : New Starters
New Starters
With this report you can generate a list of employees hired since a given date. The list shows the name, number and employment date of the employees assigned to each location.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. However, if the report was activated from a report list component where you could select the grouping, this window is skipped and you are taken directly to the Selection Criteria window.
To select a grouping, click the link on the desired grouping. If, for instance, you select “by Location”, the report will show a section for each location specified on the information card of one or more employees included in the selection criteria. Each section will show information about the individual employees assigned to the location in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Date: When the report is grouped by date, the report shows a section for each date on which one or more employees matching the selection criteria have been hired. Each section contains information about the individual employees hired on the date in question.
•
by Location: When the report is grouped by location, the report shows a section for each location to which one or more employees matching the selection criteria are assigned. Each section contains information about the individual employees assigned to the location in question.
Selection Criteria
Location
In these fields, you can enter a range of locations. The report will only include employees assigned to locations within the specified range in the island Derived Dimensions in the Maconomy window Employees.
Period
In this field, you can specify a date. The report will only include employees whose employment date is later than this date. However, employees with a blank employment date are also included in the report if the field “Show Empl. w/o Date of Hire” is marked.
This date is also used for retrieving the correct derived dimension information for the individual employees, as different dimensions can be specified for different periods by means of the window Derived Dimensions. The dimension values displayed in the report and any selection criteria specified on dimensions therefore pertain to the dimension values applying on the statement date, and not necessarily on today’s date. For further information about period specific dimension derivation on employees, see the Maconomy Reference manual’s description of the window Derived Dimensions on page 665 and the Derived Dimensions island in the window Employees.
Show Empl. w/o Date of Hire
In this field, you can specify whether the report should not only include employees whose employment date is earlier than or equal to the date specified in the field “Period” above, but also employees for whom no employment date has been specified.
Drill Down Options
When the report is displayed, clicking an employee number or name will take you to the Person tab of the Employee Home component.


Company Property

Portal Universe Reports : Universe Reports : Company Property
Company Property
With this report you can generate a list showing the individual items of company property held by your employees at a given date. The list shows the name and number of the employees holding company properties, and various information about the individual properties, including their value and a grand total. This information is retrieved from the Company Property tab of the Employee Home component.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. However, if the report was activated from a report list component where you could select the grouping, this window is skipped and you are taken directly to the Selection Criteria window.
To select a grouping, click the link on the desired grouping. If, for instance, you select “by Employee”, the report will show a section for each employee in the selection criteria holding company properties. Each section will show information about the individual properties held by the employee in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Employee: When the report is grouped by employee, the report shows a section for each employee in the selection criteria holding company properties. Each section will show information about the individual properties held by the employee in question.
•
by Type: When the report is grouped by type, the report shows a section for each company property type held by one or more employees (for instance cars, laptops, phones etc.). Each section will show information about the individual employees holding property items of the type in question, additional information about the individual property items, e.g. model and ID, and the value of each item.
Selection Criteria
Contact Person No.
In these fields, you can enter a range of contact person numbers. The report will only include employees assigned to contact persons with numbers within the specified range.
Employee No.
In these fields, you can enter a range of employee numbers. The report will only include employees with numbers within the specified range.
Name
In these fields, you can enter a range of names. The report will only include employees with names within the specified range.
Cause Code
In these fields, you can enter a range of cause codes. The report will only include company property registrations where the cause code is within the specified range.
Start Date
In these fields, you can enter a range of starting dates. The report will only include company property registrations where the starting date is within the specified range.
Closing Date
In these fields, you can enter a range of closing dates. The report will only include company property registrations where the closing date is within the specified range.
Company No.
In these fields, you can enter a range of company numbers. The report will only include company properties held by employees assigned to companies within the specified range according to the Maconomy window Employees.
Entity
In these fields, you can enter a range of entities. The report will only include company properties held by employees assigned to entities within the specified range in the island Derived Dimensions in the Maconomy window Employees.
Location
In these fields, you can enter a range of locations. The report will only include company properties held by employees assigned to locations within the specified range in the island Derived Dimensions in the Maconomy window Employees.
Type
In these fields, you can enter a range of property types. The report will only include company properties of types within the specified range.
ID
In these fields, you can enter a range of IDs. The report will only include company properties with IDs within the specified range.
Model
In these fields, you can enter a range of model names. The report will only include company properties where the model name is within the specified range.
Statement Date
In this field, you can specify a statement date indicating the date on which the report applies. This date is used for retrieving the correct derived dimension information for the individual employees, as different dimensions can be specified for different periods by means of the window Derived Dimensions. The dimension values displayed in the report and any selection criteria specified on dimensions therefore pertain to the dimension values applying on the statement date, and not necessarily on today’s date. For further information about period specific dimension derivation on employees, see the Maconomy Reference manual’s description of the window Derived Dimensions on page 665 and the Derived Dimensions island in the window Employees.
Drill Down Options
When the report is displayed, clicking an employee number or name will take you to the Person tab of the Employee Home component, whereas clicking a model name takes you to the Company Properties tab.


Employee Load

Portal Universe Reports : Universe Reports : Employee Load
Employee Load
With this report you can analyze time planned for your employees compared to their fixed working hours. The report allows you to see the number of hours planned for each employee on a daily and weekly basis, and using the drill-down features, you can have the report show the individual jobs and tasks for which time has been planned to analyze the planning information.
The layout of the report depends on the drill-down level. Therefore, for details about the information shown at each drill-down level, see the section “Drill Down Options” on page 4909.
Selection Criteria
Start Date
In this field, you can specify the starting date of the report. When viewing the report on a weekly basis, the report will show information starting from the week covering the specified date.
Employee No., Superior
In this field, you can enter a range of employee numbers. The report will only include employees whose superior employee is within the specified range.
Employee No.
In this field, you can enter a range of employee numbers. The report will only include employees with numbers within the specified range.
Primary Employee Cat. No.
In this field, you can enter a range of employee categories. The report will only include employees whose primary category is within the specified range.
Department
In this field, you can select a department. The report will only include employees belonging to the selected department.
Employee Type
In this field, you can select an employee type. The report will only include employees of the selected type.
Company No.
In this field, you can enter a range of company numbers. The report will only include employees assigned to companies within the specified range.
Location
In this field, you can enter a range of locations. The report will only include employees assigned to locations within the specified range in the island Derived Dimensions in the Maconomy window Employees.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Drill Down Options
Employee
When the information is grouped by employee, each line represents an employee, and each column represents a week number. Each cell shows the number of hours planned for the employee in question in the week in question and the employee’s fixed number of working hours in that week. The graph below the table shows the total percentual employee load (total number of hours planned for the selected employees compared to their total number of fixed working hours). Clicking a link in the Employee column will drill down to job and task by week level, thus showing a line for each combination of job and task on which hours have been planned for the employee on which you clicked.
You can also click a column title representing a week number. If you do so, the report will drill down to employee by day level, showing a day based table with similar information, each column, however, representing a day instead of a week. Clicking a bar in the graph will perform the same drill-down.
Finally, you can click the figures in a cell to go to job and task by day level, showing a graph with the percentual employee load (planned compared to fixed working hours) for the individual days of the week on which you clicked, as well as the following week.
Job and Task by Week
When the information is grouped by job and task and shown by week, each line represents a combination of job number and task, and each column represents a week number. Each cell shows the number of hours planned on the relevant job/task combination for the selected employee in the week in question. The graph below the table shows the total percentual employee load (total number of hours planned for the selected employees compared to their total number of fixed working hours) in the weeks shown in the table.
If you click a column title representing a week number, the report will drill down to job and task by day level, showing a day based table with similar information, each column, however, representing a day instead of a week. Clicking a bar in the graph will perform the same drill-down.
Employee by Day
When the information is grouped by employee and shown by day, each line represents an employee, and each column represents a day. Each cell shows the number of hours planned for the employee in question on the day in question and the employee’s fixed number of working hours on that day. The graph below the table shows the total percentual employee load (total number of hours planned for the selected employees compared to their total number of fixed working hours). Clicking a link in the Employee column will drill down to job and task by day level, thus showing a line for each combination of job and task on which hours have been planned for the employee on which you clicked.
Job and Task by Day
When the information is grouped by job and task and shown by day, a graph is displayed, showing the total percentual employee load (total number of hours planned for the selected employees compared to their total number of fixed working hours) in the days of the selected week as well as in the following week.
As this is the lowest level of the report, there are no drill-down options available.


Compensation Agreements

Portal Universe Reports : Universe Reports : Compensation Agreements
Compensation Agreements
With this report you can get an overview of the compensation agreements made with your employees, and their individual and total values.
The report shows a table for each currency in which amounts are specified in the individual compensation agreements included in the selection criteria. The information in each table is sorted by agreement category, then by location and employee. A sum line below each employee, location and category, respectively, shows a subtotal providing information about the total number of payouts, their individual values, and their total value for the employee, location or category in question.
The information in the report is based on the compensation agreement lines entered in the Compensation Management component or the Maconomy window Compensation Agreements.
Selection Criteria
Compensation Category
In this field, you can select a compensation category. If you select a category, the report will only show compensation agreements within the specified category. If you do not specify a category, the report will include compensation agreements for all categories in the system.
Payout Frequency
In this field, you can select a payout frequency. If you select a frequency, the report will only show compensation agreements to which the selected frequency applies. If you do not specify a frequency, the report will include compensation agreements with any payout frequency.
Start Date
In this field, you can enter a range of start dates. The report will only include agreements whose starting date is within the specified range.
Closing Date
In this field, you can enter a range of closing dates. The report will only include agreements whose closing date is within the specified range.
Employee No.
In this field, you can enter a range of employee numbers. The report will only include agreements for employees with numbers within the specified range.
Location
In this field, you can enter a range of locations. The report will only include employees assigned to locations within the specified range in the island Derived Dimensions in the Maconomy window Employees.
Drill Down Options
If you click the linked name of a given employee in the report, you are taken to the Person tab of the Employee Home component, allowing you to see and edit information about the employee in question.


Recruitment Status

Portal Universe Reports : Universe Reports : Recruitment Status
Recruitment Status
This report provides information about the current recruitment processes taking place. The report allows you to see the recruitment processes grouped by personnel requisition, applicant or position type.
The layout of the report depends on the drill-down level. Therefore, for details about the information shown at each drill-down level, see the section “Drill Down Options” on page 4913.
Select Grouping
The report initially groups the information by personnel requisition. However, using the drill-down options in the report, the information can be grouped as described below.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
•
by Requisition: The report shows a line for each personnel requisition matching the selection criteria. Each line shows information about the requisition in question.
•
by Applicant: The report shows a line for each applicant assigned to the selected personnel requisition. Each line shows information based on the personnel requisition line pertaining to the applicant in question.
•
by Position: The report shows a section for each personnel requisition pertaining to the selected position type. For each requisition, the individual applicants and their status are displayed.
Selection Criteria
This section describes the functionality of the fields in the Selection Criteria window of the report.
Requisition No.
In this field, you can enter a range of personnel requisitions. The report will only include personnel requisitions with numbers within the specified range.
Position No.
In this field, you can enter a range of position numbers. The report will only include personnel requisitions for positions within the specified range.
Executing Company
In this field, you can enter a range of company numbers. The report will only include personnel requisitions assigned to companies within the specified range.
Recr. Employee Name
In this field, you can enter a range of employee names. The report will only include personnel requisitions with recruitment employees whose name is within the specified range.
Recr. Employee No.
In this field, you can enter a range of employee numbers. The report will only include personnel requisitions with recruitment employees whose number is within the specified range.
Requisitioner Name
In this field, you can enter a range of employee names. The report will only include personnel requisitions assigned to requisitioners whose name is within the specified range.
Requisitioner No.
In this field, you can enter a range of employee numbers. The report will only include personnel requisitions assigned to requisitioners whose number is within the specified range.
Created on
In this field, you can enter a range of dates. The report will only include personnel requisitions created on a date within the specified range.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each requisition, the drill down options are not the same as when each line represents an applicant. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Requisition
When the information is grouped by requisition, clicking a link in the column “Requisition No.” will drill down to applicant level, thus showing information about the individual applicants on the requisition on which you clicked.
In the column “Requisitioner No.”, you can also click a number to go to the Person tab of the Employee Home component, allowing you to see and edit information about the employee in question.
Furthermore, you can click a position number to drill down to position level, thus showing information about the individual personnel requisitions pertaining to the position on which you clicked.
Applicant
When the information is grouped by applicant, clicking a link in the column “Requisition No.” will drill down to requisition level, thus showing information about the individual applicants on the requisition on which you clicked.
In the columns “Requisitioner No.” and “Applicant No.”, you can also click a number to go to the Employee Home component, allowing you to see and edit information about the employee or applicant in question.
You can also click a position name to drill down to position level, thus showing information about the individual requisitions pertaining to the position on which you clicked.
Position
When the information is grouped by position, you can click a link in the columns “Requisitioner No.” and “Applicant No.” to go to the Employee Home component, allowing you to see and edit information about the employee or applicant in question.


Training Analysis

Portal Universe Reports : Universe Reports : Training Analysis
Training Analysis
This report allows you to analyze the course activities attended by your employees, and get an overview of the attendance at your courses.
The layout of the report depends on the drill-down level. Therefore, for details about the information shown at each drill-down level, see the section “Drill Down Options” on page 4916.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. However, if the report was activated from a report list component where you could select the grouping, this window is skipped and you are taken directly to the Selection Criteria window.
To select a grouping, click the link on the desired grouping. If, for instance, you select “by Participant”, the report will show a line for each employee covered by the selection criteria.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Participant: The report shows a group for each employee assigned to a course matching the selection criteria. Each line within a group will show information about a given course attended by the employee in question.
•
by Course: This option is not available when the report is activated, but the report can be grouped by course when drilling down. When grouped by course, the report shows a line for each course covering the selection criteria. Each line shows information about the course in question, for instance the number enroled and information about the time of the course.
Selection Criteria
This section describes the functionality of the fields in the Selection Criteria window of the report.
Name
This field is only available when the report is grouped by participant. In this field, you can enter a range of employee names. The report will only include employees with names within the specified range.
Contact Person No.
This field is only available when the report is grouped by participant. In this field, you can enter a range of contact person numbers. The report will only include employees representing contact persons with numbers within the specified range.
Course No.
In this field, you can enter a range of course numbers. The report will only include courses with numbers within the specified range.
Course Name
In this field, you can enter a range of course names. The report will only include courses with names within the specified range.
Start Date
In this field, you can enter a range of start dates. The report will only include courses starting on dates within the specified range.
Closing Date
In this field, you can enter a range of ending dates. The report will only include courses ending on dates within the specified range.
Skill No.
In this field, you can enter a range of skill numbers. The report will only include courses through which the specified skills are acquired. The skill acquired through a course is specified in the field “Skill No.” in the Set-up component for courses or in the Maconomy window Course Information Card.
Show Skill Courses Only
In this field, you can specify whether the report should only show courses for which a skill has been specified, or courses with skill specification as well as courses without skill specification.
Show Passed Only
This field is only available when the report is grouped by participant. In this field, you can specify whether the courses shown for each employee should only include courses which the employee has passed.
Name of Coordinator
This field is only available when the report is grouped by course. In this field, you can enter a range of employee names. The report will only include courses where employees with names within the specified range are assigned as coordinators.
Name of Trainer
This field is only available when the report is grouped by course. In this field, you can enter a range of employee names. The report will only include courses where employees with names within the specified range are assigned as trainers.
Trainer No.
This field is only available when the report is grouped by course. In this field, you can enter a range of employee numbers. The report will only include courses where employees within the specified range are assigned as trainers.
Show Open Only
This field is only available when the report is grouped by course. In this field, you can specify whether the report should show only courses that are not yet closed for enrollment.
Drill Down Options
The drill down options available depend on the type of information by which the report figures are currently grouped. For instance, when the report shows a line for each participant, the drill down options are not the same as when each line represents a course. Therefore, this section contains a description of each type of information by which grouping is possible in this report. The current detail level is shown as the rightmost button in the Option bar at the top of the working area.
Participant
When the information is grouped by participant, clicking a link in the column “Course No.” will drill down to course level, thus showing information about the course on which you clicked.
In the column “Name”, you can also click an employee name to go to the Person tab of the Employee Home component, allowing you to see and edit information about the employee in question.
Course
When the information is grouped by course, clicking a link in the column “Trainer” or “Coordinator” will take you to the Person tab of the Employee Home component, allowing you to see and edit information about the employee in question.


Evaluation

Portal Universe Reports : Universe Reports : Evaluation
Evaluation
With this report you can analyze the evaluation scores of your employees. For each evaluation score available (Outstanding, Above expectations etc.), the report shows a column with the number of employees who gave the score in question, and a column where this number of employees is expressed as a percentage of the total number of evaluations covered by the line in question. If, for instance, the line shows a total of 20 evaluations, and 2 employees scored “Outstanding”, the column “Outstanding” would show 2, and the adjacent “%” column would show 10.0.
Depending on the current grouping, a grey line for each entity or employee shows a subtotal for the entity or employee in question. The grouping also determines whether the report includes all evaluations of each employee covered by the selection criteria, or only the latest evaluation. For further information, see the description of each grouping in the section “Select Grouping” below.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. However, if the report was activated from a report list component where you could select the grouping, this window is skipped and you are taken directly to the Selection Criteria window.
To select a grouping, click the link on the desired grouping. If, for instance, you select “by Location”, the report will show a section for each location specified on the information card of one or more employees included in the selection criteria. Each section will show information about the individual employees assigned to the location in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Location: When the report is grouped by location, the report shows a section for each location to which one or more employees matching the selection criteria are assigned. Each section contains a subsection summarizing the evaluations of employees assigned to each entity. As a result, each line in this grouping shows the evaluations of the employees assigned to a given combination of location and entity.
When data are grouped this way, only the latest evaluation of each employee is included in the report. This means that if a given employee has been evaluated more than once within the range of dates specified in the selection criteria, only the latest of these evaluations is included in the report.
•
by Employee: When the report is grouped by employee, the report shows a section for each employee to which one or more employees matching the selection criteria are assigned, and each line contains information about a specific evaluation of the employee in question.
Selection Criteria
Employee No.
In this field, you can enter a range of employee numbers. The report will only include employees with numbers within the specified range.
Name
In this field, you can enter a range of employee names. The report will only include employees with names within the specified range.
Cause Code
In this field, you can enter a range of cause codes. The report will only include evaluations with cause codes within the specified range.
Start Date
In this field, you can specify the starting date of the report. The report will only include evaluations made on or after the specified date. Please note that when the information is grouped by location, the report will only include each employee’s latest evaluation within the interval specified through this field and the field “Closing Date”. This means that if a given employee has been evaluated more than once within this range of dates, only the latest of these evaluations is included in the report.
Closing Date
In this field, you can specify the starting date of the report. The report will only include evaluations made on or after the specified date. Please note that when the information is grouped by location, the report will only include each employee’s latest evaluation within the interval specified through this field and the field “Closing Date”. This means that if a given employee has been evaluated more than once within this range of dates, only the latest of these evaluations is included in the report.
Company No.
In this field, you can enter a range of company numbers. The report will only include evaluations of employees assigned to companies within the specified range.
Location
In this field, you can enter a range of locations. The report will only include evaluations of employees assigned to locations within the specified range in the island Derived Dimensions in the Maconomy window Employees.
Statement Date
In this field, you can enter a statement date. The report will only include evaluations of employees actively employed after the date in question.
Drill Down Options
Location
When the information is grouped by location, each line represents a combination of location and entity.
If you click an entity name, the report will drill down to employee level, showing a section for each employee assigned to the entity on which you clicked. Clicking a number in the Total column on a given line performs the same drill-down.
If you click the text “Show by Empl.” at the bottom line of the report, you perform the same drill down, however including employees from all entities.
Employee
As this is the lowest level in the report, there are no drill-down options available.


Pipeline

Portal Universe Reports : Universe Reports : Pipeline
Pipeline
This report shows the estimated sales opportunities in your organization, based on the opportunities that are registered in your system and have an effective closing date which is on or after the statement date specified in the selection criteria. The effective closing date of a given opportunity depends on whether a closing date has been specified for the opportunity in question. For opportunities for which a closing date has been specified, the effective closing date corresponds to the closing date in question. For opportunities for which no closing date has been specified, the effective closing date corresponds to the expected closing date. The effective closing date is used for identifying the opportunities to be included in the report (see the field “Statement Date” in the section on selection criteria) and for determining the column in which the figures of the opportunity should be presented (described later in this introduction).
Opportunities for which no expected closing date has been specified are included regardless of the date range specified in the selection criteria.
Using the drill-down functionality, the report enables you to see opportunity figures by company, by phase or by location. The columns “Sales Estimate, Base Currency”, “Sales Estimate, Enterprise Currency” and “Weighted Sales Estimate, Enterprise Currency” show the sum of the values in the corresponding fields on the opportunities covered by the individual lines. The column “Probability %” shows a probability percentage based on the comparison of the columns “Sales Estimate, Enterprise Currency” and “Weighted Sales Estimate, Enterprise Currency”. Furthermore, for each line, the value in the field “Sales Estimate, Enterprise Currency” is split into quarters of the calendar year. The sales estimate of quarter 1 on a given line is calculated as the sum of the value in the field “Sales Estimate, Enterprise Currency” on opportunities that are covered by the line, whose effective closing date (see above) is on or later than the statement date entered in the selection criteria and whose effective closing date is in the same quarter as the statement date. If, for instance, the statement date is 21 August, quarter 1 will include figures from opportunities whose effective closing date is between 21 August and 30 September - the quarter covering the statement date. Quarter 2 includes the corresponding figures from the opportunities whose effective closing date is in the following quarter etc.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. However, if the report was activated from a report list component where you could select the grouping, this window is skipped and you are taken directly to the Selection Criteria window.
To select a grouping, click the link on the desired grouping. If, for instance, you select “by Company”, the report will show a section for each company to which one or more opportunities matching the selection criteria are assigned. Each section will show information based on the opportunities assigned to the company in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Company: When the report is grouped by company, the report shows a section for each company in the selection criteria to which opportunities are assigned. Each section will show information based on the opportunities assigned to the company in question.
•
by Phase: When the report is grouped by phase, the report shows a section for each phase. Each section will show information based on opportunities currently in the phase in question, according to the field “Phase” in the window Opportunities.
•
by Location: When the report is grouped by location, the report shows a section for each location in the selection criteria to which opportunities are assigned. Each section will show information based on the opportunities assigned to the location in question.
Selection Criteria
Statement Date
In this field, you can specify a statement date. An opportunity is only included in the report if its effective closing date is on or later than the statement date. For further information about the effective closing date of a given opportunity, see the introduction to this report on page 4919. Opportunities with a blank closing date and expected closing date are included regardless of the date specified in here.
Phase
In this field, you can enter a range of phases. The report will only include opportunities currently in a phase within the specified range, according to the field “Phase” in the window Opportunities.
Company No.
In this field, you can enter a range of company numbers. The report will only include opportunities assigned to a company within the specified range.
Contact Company No.
In this field, you can enter a range of contact company numbers. The report will only include opportunities assigned to a contact company within the specified range.
Sales Rep. No.
In this field, you enter a range of employee numbers representing sales representatives. The report will only include opportunities assigned to contact companies for which a sales representative within this range is responsible.
Campaign No.
In this field, you can enter a range of campaign numbers. The report will only include opportunities assigned to campaigns within the specified range.
Location
In this field, you can enter a range of values in the dimension Location. The report will only include opportunities assigned to a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Include Won
Mark this field if the report should include won opportunities.
Include Lost
Mark this field if the report should include lost opportunities.
Include Open
Mark this field if the report should include open opportunities.
Drill Down Options
By Company
When the information is grouped by company, you can click “View All Phases” to have the report show details about the individual phases of the opportunities belonging to the company shown on each line. You can also click “View All Opportunities” to expand each company line into a line for each opportunity assigned to the company in question.
Clicking a link in the column “Company No.” will drill down to Phase level. To drill down to Location level, click a link in the “Show” column.
By Phase
When the information is grouped by phase, clicking a link in the column “Name” will take you to the Contact Company component, showing the contact company on which you clicked. You can also click a link in the column “Opportunity No.” to go to the Opportunity component, showing the opportunity on which you clicked.
By Location
As this is the lowest level in the report, there are no drill-down options available.


Stock Options

Portal Universe Reports : Universe Reports : Stock Options
Stock Options
This report shows various information about the stock option agreements registered in your Resource Management Portal. This information includes the total number of shares, agreement values, number of shares exercised etc. The information is based on the stock option agreement types, the individual agreements, and the transactions registered.
Using the drill-down functionality, the report enables you to see figures by agreement type, by employee or by agreement.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. However, if the report was activated from a report list component where you could select the grouping, this window is skipped and you are taken directly to the Selection Criteria window.
To select a grouping, click the link on the desired grouping. If, for instance, you select “by Type”, the report will show a section for each stock option agreement type matching the selection criteria. Each section will show information based on the stock option agreement in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Type: When the report is grouped by type, the report shows a section for each stock option agreement type in the system. Each section will show information based on the static information about the agreement in question and the individual agreements of this type assigned to contact persons.
•
by Employee: When the report is grouped by phase, the report shows a section for each contact person matching the selection criteria. Each section will show information based on the stock option agreements made with the employee in question.
•
by Agreement: When the report is grouped by location, the report shows a section for each stock option agreement matching the selection criteria. Each section will show information based on the agreement in question.
Selection Criteria
Agreement Type
In this field, you can enter a range of agreement types. The report will only include stock option agreements of a type within the specified range.
Agreement Date
In this field, you can enter a range of dates. The report will only include stock option agreements with an agreement date within the specified range.
Issue Date
In this field, you can enter a range of dates. The report will only include stock option agreements of types whose issue date is within the specified range.
Company No.
In this field, you can enter a range of company numbers. The report will only include stock option agreements assigned to a company within the specified range.
Drill Down Options
By Type
When the information is grouped by type, you can click an agreement type name to view information about the employees assigned to an agreement of the type in question.
By Employee
When the information is grouped by employee, you can click an employee name to go to the Employee Home component showing information about the employee on which you clicked. You can also click an agreement name to drill down to agreement level, thus viewing the individual agreement lines assigned to the agreement in question.
By Agreement
When the information is grouped by agreement, you can click an agreement type name to view information about the employees assigned to an agreement of the type in question.


Compensation Overview

Portal Universe Reports : Universe Reports : Compensation Overview
Compensation Overview
This report shows information about the individual compensation agreements applying to the current employee. Each line shows information about a given compensation agreement entered for the employee in question in the Compensation Management component or the Maconomy window Compensation Agreements.


Revenue Analysis

Portal Universe Reports : Universe Reports : Revenue Analysis
Revenue Analysis
This report allows you to compare budgeted time against registered. The report shows invoiced, open billing price, billing price up/down and the sum of invoiced and open billing price up/down. The report offers drill-down to job, employee, and task levels.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. However, if the report was activated from a report list component where you could select the grouping, this window is skipped and you are taken directly to the Selection Criteria window.
To select a grouping, click the link on the desired grouping. If, for instance, you select “by Job”, the report will show a line for each job matching the selection criteria. Each line will show information based on the job entries of the job in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Job: When the report is grouped by job, the report shows a line for each job matching the selection criteria. Each line will show information based on the entries assigned to the job in question.
•
by Employee and Task: When the report is grouped by employee and task, the report shows a section for each employee specified on the job entries matching the selection criteria, and each section contains a line for each task appearing on the job entries. Each of these lines will show information based on the job entries in question.
•
by Employee: When the report is grouped by employee, the report shows a line for each employee specified on the job entries matching the selection criteria. Each line will show information based on the job entries concerning the employee in question.
•
by Task: When the report is grouped by task, the report shows a line for each task specified on one or more of the job entries matching the selection criteria. Each line will show information based on the job entries concerning the task in question.
•
by Task and Employee: When the report is grouped by task and employee, the report shows a section for each task specified on the job entries matching the selection criteria, and each section contains a line for each employee appearing on the job entries. Each of these lines will show information based on the job entries in question.
•
by Job Entry: When the report is grouped by job entry, the report shows a line for each job entry matching the selection criteria. Each line will show information from the job entry in question.
Selection Criteria
Statement Date
In this field, you must enter a statement date. The report will only include job entries whose entry date is on or before the specified date.
Sales Rep. No.
In this field, you can enter a range of sales representatives. The report will only include job entries assigned to a job on which the sales representative is within the specified range.
Company No.
In this field, you can enter a range of company numbers. The report will only include job entries assigned to a company within the specified range.
Customer No.
In this field, you can enter a range of customer numbers. The report will only include job entries for jobs assigned to a customer within the specified range.
Job No.
In this field, you can enter a range of job numbers. The report will only include job entries assigned to jobs within the specified range.
Project Manager No.
In this field, you can enter an employee number. The report will only include job entries assigned to jobs for which the employee in question is project manager.
Task
In this field, you can enter a range of tasks. The report will only include job entries assigned to tasks within the specified range.
Employee No.
In this field, you can enter a range of employee numbers. The report will only include job entries assigned to employees within the specified range.
Location
In this field, you can enter a range of values in the dimension Location. The report will only include job entries assigned to a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Drill Down Options
By Job
When the information is grouped by job, you can click a job number to drill down to task level, showing information about the tasks on which entries have been registered for the job in question. Clicking a T in the column “Show” will result in the same drill-down.
You can also click E in the column “Show” to drill down to employee level, thus showing information about the individual employees who have registered job entries on the job in question.
By Task
When the information is grouped by task, clicking a task name will drill down to employee level, thus showing information about the individual employees who have registered job entries on the task in question. Clicking an E in the column “Show” will result in the same drill-down. The second E in the column “Show” allows you to drill down to job entry level, thus showing information about the individual job entries registered on the task on which you clicked.
You can also click the link “Itemize by Task and Employee” below the table to view a section per combination of task and employee. This allows you to see which employees have registered information on which tasks.
By Employee and Task
When the information is grouped by employee and task, clicking a task name or clicking an E in the column “Show” will drill to job entry level, thus showing information about the individual entries registered on the relevant combination of task and employee.
By Employee
When the information is grouped by employee, clicking a T in the column “Show” will drill to task level, thus showing information about the individual tasks on which the employee in question has registered information.
You can also click an E in the column “Show” to drill down to job entry level, thus showing information about the individual job entries registered by the employee on which you clicked.
You can also click the link “Itemize by Employee and Task” below the table to view a section per combination of employee and task. This allows you to see the individual tasks on which each employee has registered information.
By Task and Employee
When the information is grouped by task and employee, clicking a task name or clicking an E in the column “Show” will drill to job entry level, thus showing information about the individual entries registered on the relevant combination of task and employee.
By Job Entry
As this is the lowest level in the report, there are no drill-down options available.


Profit Analysis

Portal Universe Reports : Universe Reports : Profit Analysis
Profit Analysis
This report allows you to compare budgeted figures against actuals, showing revenue recognized amounts, billing price, cost price, invoiced amount and billing price up/down. The report offers drill-down to job, task, employee and job entry level.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped. However, if the report was activated from a report list component where you could select the grouping, this window is skipped and you are taken directly to the Selection Criteria window.
To select a grouping, click the link on the desired grouping. If, for instance, you select “by Job”, the report will show a line for each job registered on one or more job entries matching the selection criteria. Each line will show information based on the job entries of the job in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Employee: When the report is grouped by employee, the report shows a line for each employee specified on the job entries matching the selection criteria. Each line will show information based on the job entries concerning the employee in question.
•
by Task: When the report is grouped by task, the report shows a line for each task specified on one or more of the job entries matching the selection criteria. Each line will show information based on the job entries concerning the task in question.
•
by Job: When the report is grouped by job, the report shows a line for each job matching the selection criteria. Each line will show information based on the entries assigned to the job in question.
•
by Job Entry: When the report is grouped by job entry, the report shows a line for each job entry matching the selection criteria. Each line will show information from the job entry in question.
Selection Criteria
Job No.
In this field, you must enter a range of job numbers. The report will only include job entries assigned to job within the specified range.
Task Name
In this field, you must enter a range of task names. The report will only include job entries for tasks within the specified range.
Employee No.
In this field, you can enter a range of employee numbers. The report will only include job entries assigned to employees within the specified range.
Company No.
In this field, you can enter a range of company numbers. The report will only include job entries assigned to a company within the specified range.
Location
In this field, you can enter a range of values in the dimension Location. The report will only include job entries assigned to a location within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Customer No.
In this field, you can enter a range of customer numbers. The report will only include job entries for jobs assigned to a customer within the specified range.
Statement Date
In this field, you can enter a statement date. The report will only include job entries whose entry date is on or before the specified date.
Drill Down Options
By Employee
When the information is grouped by employee, clicking an employee number will drill to job entry level, thus showing information about the individual job entries assigned to the employee in question.
By Task
When the information is grouped by task, clicking a task name will drill to employee level, thus showing information about the individual employees who have registered entries on the task in question.
By Job
When the information is grouped by job, clicking a job number will drill to task level, thus showing information about the individual tasks on which job entries regarding the job in question have been registered.
By Job Entry
As this is the lowest level in the report, there are no drill-down options available.


P&L Key Figures

Portal Universe Reports : Universe Reports : P&L Key Figures
P&L Key Figures
This report allows you to view different key figures in a table form, based on the G/L entries in your system. For instance, the report can show revenue from your individual business units or totals at different levels in your chart of accounts (e.g. total revenue, gross margin, and your individual revenue sources).
The report shows figures in base currency, and groups entries accordingly. Therefore, when the report is showing figures at company level, a section is shown for each company in which the currency in the section in question is used as base currency. When the report is shown at location level, a section is shown for each currency used as base currency in the companies responsible for the entries included in the report.
Understanding the report functionality requires that you are familiar with the reporting hierarchy functionality in Maconomy. Therefore, before you proceed, it is recommended that you read the section “Reporting Hierarchies” in the Maconomy Set-Up module.
Each section in the report contains a table with report figures. The columns shown in the tables depend on the set-up of your system and your selection in the field “Key Figures” in the selection criteria. In the field “Key Figures”, you can specify the name of a so-called node collection, and each line in the selected node collection is presented as a column in the table of each report section.
Each line in a node collection represents a node in a reporting hierarchy. A node can e.g. be an account in the chart of accounts, or a sum line adding up the balances of a number of subordinate accounts. This means that a node collection is a selection of places in the chart of accounts to be shown in the tables of this report. As you can set up your own reporting hierarchies and node collections, you can define any number of key figure views to be shown using this report.
In the tables shown in the report, each cell in a given column shows the total balance of the accounts hierarchically placed underneath the node represented by the column. The balances are based on the G/L entries matching the selection criteria.
Example: The node collection selected in the field “Key Figures” in the selection criteria contains a line with the node “Total Revenue”. In the reporting hierarchy, this node has the subordinate nodes “Revenue, Europe”, “Revenue, US” and “Revenue, Asia” that all represent G/L accounts. When the report is run, a column for the “Total Revenue” will appear in each of the tables shown in the report, and the cells in this column will show the total balance for the entries posted to these accounts (for the company or location on the line in question).
In addition to the report figures, each cell is applied a color code indicating how much the figures deviate from the corresponding budgeted figures in the G/L budget.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped.
To select a grouping, click the link on the desired grouping.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Company: When the report is grouped by company, the report shows a table for each currency used as base currency in the companies included in the selection criteria. The contents of the table depend on the set-up of your system, as described in the introduction to this report.
•
by Location: When the report is grouped by location, the report shows a table for each currency used as base currency in the companies responsible for the entries included in the report. Drilling down from company level to location level will therefore always result in a single section. However, if you select Location level when running the report from the Portal menu, the report may show multiple sections with the same locations, if companies with different base currencies have posted entries to the same locations.
The contents of each table depend on the set-up of your system, as described in the introduction to this report. The contents of each table depend on the set-up of your system, as described in the introduction to this report.
Selection Criteria
From Month
In this field, specify the number of the first calendar month (i.e. 1 for January, 2 for February etc.) whose entries should be included in the report. Only figures from G/L entries with entry dates within the period specified through this field and the field “To Month” below are included in the report. The report automatically relates the month to the corresponding G/L period in the fiscal year specified in the field “Fiscal Year” below.
To Month
In this field, specify the number of the last calendar month (i.e. 1 for January, 2 for February etc.) whose entries should be included in the report. Only figures from G/L entries with entry dates within the period specified through this field and the field “From Month” above are included in the report. The report automatically relates the month to the corresponding G/L period in the fiscal year specified in the field “Fiscal Year” below.
Fiscal Year
In this field, specify the fiscal year for which the report figures should be shown.
Budget Model
In this field, specify the budget model whose figures should be compared to the G/L figures shown in the report in order to apply a color code to each cell, indicating the degree to which the figures deviate from budget.
The budget model suggested in this field is found by looking up the budget type which has been specified as the “Current” in the window Popup Fields. If a budget model of this type exists for the specified fiscal year, this budget model is suggested. If no such budget model can be found, no budget model is suggested.
Key Figures
In this field, specify the node collection to be used in the report. As described in the introduction to this report, the node collection selected in this field determines the columns and figures to be shown in the report.
The report suggests the node collection on which the field “Standard” is marked.
Company No.
In this field, you can enter a range of company numbers. The report will only include G/L entries pertaining to a company within the specified range.
Location
The functionality of this field is similar to that of the field “Company No.” above.
Entity
The functionality of this field is similar to that of the field “Company No.” above.
Project
The functionality of this field is similar to that of the field “Company No.” above.
Purpose
The functionality of this field is similar to that of the field “Company No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Company No.” above.
Drill Down Options
By Company
When the information is grouped by company, clicking a company number will drill to location level.
You can also click the number within a given cell to activate the report Profit and Loss, showing a result report for the node representing the column in which you clicked, for the company on the line on which you clicked (or – if you clicked on a cell in the total line - all companies).
Furthermore, you can click the “R” in the Show column to go to the report Profit and Loss, showing a complete result report for the company on the line on which you clicked. The result report will be shown from the top node in the reporting hierarchy down to detail level 5.
The reporting hierarchy used when running result reports upon clicking a link corresponds to the one assigned to the node collection selected in the selection criteria when running the P&L Key Figures report.
By Location
When the information is grouped by location, clicking a location name or number will take you to the report Profit and Loss, showing a complete result report for the location on which you clicked. The result report will be shown from the top node in the reporting hierarchy down to detail level 5.
You can also click the number within a given cell to activate the report Profit and Loss, showing a result report for the node representing the column in which you clicked, for the location on the line on which you clicked (or - if you clicked on a cell in the total line - all locations).
The reporting hierarchy used when running result reports upon clicking a link corresponds to the one assigned to the node collection selected in the selection criteria when running the P&L Key Figures report.
Set-Up Guide
As mentioned in the introduction to this report, the report is based on node collections set up in the Maconomy window Node Collections as well as various other factors. Therefore, this section describes the set-up options which you can use in order to achieve the desired report basis.
Node collections
In the Maconomy window Node Collections, create the node collections that you wish to use in the report. Only node collections assigned to reporting hierarchies for the Account dimension can be used.
Suggested node collection
For the node collection to be suggested in the field “Key Figures” in the selection criteria, mark the field “Standard”. However, note that it is possible to mark this field on more than one node collection assigned to the same hierarchy. If you do so, a random standard node collection is suggested.
Set up key figure columns through node collection lines
In each node collection, create a line for each column to appear in the report, and specify the node in the relevant hierarchy whose balance should be displayed in the column in question. You can create lines for any node in the selected hierarchy, including leaves (nodes at the lowest level of a branch, where an account is assigned to the node). However, if you assign a node to which a balance sheet account is assigned (either directly or through subordinate nodes), the drill-down links in the column in question will not function correctly. A maximum of 10 nodes can be shown in the report, and the number of lines in each node collection should therefore be limited to 10.
For each line in the node collection, specify the desired column title in the field “String Value 1”. If you do not specify a value for a given line, the corresponding column will have a blank title.
For each line in the node collection, specify the position of the corresponding column. This is done in the field “Integer 1”, where you can specify a number. The node collection line with the lowest number will appear as the leftmost column in the table. If more than one line has the same number, the line appearing higher in the table part of the node collection is placed before lines lower in the table.
Select budget type to be suggested
The budget model suggested in the field “Budget Model” in the selection criteria is found by looking up the budget type which has been specified as “Current” in the window Popup Fields. If a budget model of this type exists for the specified fiscal year, this budget model is suggested. Therefore, in the window Popup Fields, you should mark the field “Current” for the budget type which you assign to the budget models that you wish to use in this report.
Set up color highlight thresholds
As mentioned in the introduction to this report, figures deviating from budgets are highlighted through color codes. The color codes themselves are defined in the public section of the ColorChoiceConfiguration.1.ms file (see the section “Color Choice Configuration” on page 4986).
In the ColorChoiceConfiguration.1.ms file, you can also set up the percentages determining the highlighting to be used at different degrees of deviation. In the ColorChoiceConfiguration.1.ms file, locate the profitLossKeyFigures section. This section contains the following parameters:
•
budgetDeviationLowerThresholdPercentage
Figures deviating from the budget by this percentage or less will be applied the color defined as “highlightNeutral”.
•
budgetDeviationUpperThresholdPercentage
Figures deviating from the budget by a percentage between the one specified in the parameter budgetDeviationLowerThresholdPercentage and this parameter will be highlighted by the color defined as “highlightNegative” or “highlightPositive” (depending on the direction). Figures deviating by a higher percentage will be highlighted by the color defined as “highlightVeryNegative” or “highlightVeryPositive” (depending on the direction).
•
budgetDeviationOnlyHighlightIfBudget
If there are no budget entries applying to a given node shown in the report, the actuals will, naturally, deviate from the budget figures. In this parameter, you can specify whether cells concerning nodes for which there are no budget entries should be highlighted. Specify false if the cells should be highlighted (using the color defined as “highlightNegative”) and true if they should not, causing the cells to be applied the color defined as “highlightNeutral”.
Set up colors
In the ColorChoiceConfiguration.1.ms file, you can also set up the actual colors to be used for highlighting figures in this report. Please note, however, that the color set-up will apply to a number of other reports using this file as well. For information about setting up the colors in the ColorChoiceConfiguration.1.ms file, see “Color Choice Configuration” on page 4986.


Profit and Loss

Portal Universe Reports : Universe Reports : Profit and Loss
Profit and Loss
This report allows you to hold up actual amounts against budgeted. Through the links presented in the report, you can drill down through the chart of accounts for more detailed information about the figures.
Each line in the report shows the actual and budgeted amounts pertaining to a given item in the chart of accounts structure in the selected period, along with the deviation from the budget. This information is shown in the column group “Period”. The column group “Year to Date” shows the same information for the year to date. The period and year must be specified in the window Selection Criteria when you activate the report component.
The report figures are based on G/L entries posted in the Maconomy system and budget entries from the Budget module. Only P&L accounts are included.
The accounts are presented according to the structure set up in the reporting hierarchy for accounts selected by the user.
In the selection criteria, you specify the detail level to be shown. Only nodes in the reporting hierarchy, for which a detail level equal to or lower (1 being the lowest, least detailed level) are shown in the report. However, nodes for which none of the subordinate accounts have no entries in the selected fiscal year are not shown. Up to 7 detail levels can be shown at a time. This means that if the report is e.g. showing detail levels 1-7 and you would like to see information on detail level 8, you must either change the detail level in the selection criteria or drill down into a node, in which case the detail level is changed, now starting at the level of the node on which you clicked. For a further description of the concept of detail levels, see the section “Reporting hierarchies and detail levels”.
The presentation of figures not only relies on the structure defined in the reporting hierarchy. You can also specify how the individual headings should be presented in the report and specify the detail levels at which individual nodes should appear, thus ensuring that the amount of information shown on each level is similar for all nodes shown. For a description of the functionality of detail levels and how to configure the presentation of the individual nodes, see the section “Set up detail levels for nodes” on page 4941.
Selection Criteria
The following fields are available in the Selection Criteria window:
From Month
In this field, specify the first month in the period whose figures should be shown in the Period columns in the report. Together with the field “To Month” below, this field makes up a period whose figures should be included in the report. Only figures from G/L and budget entries with entry dates within this period are shown in the Period columns. Furthermore, the Year to Date columns will only show figures from G/L and budget entries with entry dates before the date in the field “To Month” in the selected fiscal year.
To Month
In this field, specify the last month in the period whose figures should be shown in the Period columns in the report. For further information about the functionality of the field, see the field “From Month” above.
Fiscal Year
In this field, specify the year whose figures should be displayed in the report. The year should match the fiscal year of the specified budget model.
Budget Model
In this field, specify the budget model whose figures should be compared to the actuals in the report.
The budget model suggested in this field is found by looking up the budget type which has been specified as “Current” in the window Popup Fields. If a budget model of this type exists for the specified fiscal year, this budget model is suggested. If no such budget model can be found, no budget model is suggested.
Reporting Hierarchy No.
In this field, specify the reporting hierarchy to be used in the report. As described in the introduction to this report, the reporting hierarchy selected in this field determines how the accounts are structured and summed in the report.
The reporting hierarchy for accounts for which the field “Standard” is marked is suggested. However, note that it is possible to mark this field on more than one reporting hierarchy for accounts. If you do so, one of the standard hierarchies is suggested at random.
Account No.
In this field, you can enter a range of account numbers. The report will only include entries on which accounts within the specified range have been specified.
Company No.
The functionality of this field is similar to that of the field “Account No.” above.
Location
The functionality of this field is similar to that of the field “Account No.” above.
Entity
The functionality of this field is similar to that of the field “Account No.” above.
Project
The functionality of this field is similar to that of the field “Account No.” above.
Purpose
The functionality of this field is similar to that of the field “Account No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Account No.” above.
Detail Level
In this field, you can specify a detail level. The report will display nodes with detail levels from 1 to the specified level. For further information about the concept of detail levels, see “Set up detail levels for nodes” on page 4941.
Detail levels are assigned to the individual nodes in the Maconomy window Reporting Hierarchies.
Drill Down Options
Each underlined node can be clicked to drill down into the node in question, thus seeing information about the subordinate nodes of the node on which you clicked. In this process, the detail level is increased to the level at which the subordinate nodes are placed according to the reporting hierarchy. A node is underlined, unless its subordinate nodes are already shown, in which case there is no reason to drill down.
For nodes representing an account, the account number in question is displayed and underlined instead of the node name, and clicking the link will take you to G/L entry level, showing all entries posted to the account in question that match the selection criteria. As the number of entries to be displayed can be quite extensive, you may experience a delay before the figures are shown.
Set-Up Guide
As mentioned in the introduction to this report, there are a number of configuration options allowing you to manage how the figures in the report are presented. Therefore, this section describes the set-up options which you can use in order to ensure that your Profit and Loss reports are presented in the correct way.
Understanding the set-up options requires that you are familiar with the reporting hierarchy functionality in Maconomy. Therefore, before you proceed, it is recommended that you read the section “Reporting Hierarchies” in the Maconomy Set-Up module.
Reporting hierarchies and detail levels
In the window Reporting Hierarchies, set up the reporting hierarchy (or hierarchies if you want to be able to present your G/L figures according to different structures) for the Account dimension. The description of each node will appear as the heading in the report, unless the node is defined as a heading (see the section “Format headings” on page 4943).
Once the structure is in place, set up the detail level of each node in the hierarchy.
In the reporting hierarchy, you can also control the order in which the nodes should appear in the report. For each node, subordinate nodes are shown according to their sorting key number.
Set up detail levels for nodes
In the selection criteria of the report, the user must specify the detail level at which he or she wishes to view the report. Only nodes assigned to a detail level on or above this level (1 being the lowest level - i.e. the least amount of detail) will be displayed. This means that the nodes displayed depends on the detail level of the node, and not necessarily the level at which the individual nodes are placed in the reporting hierarchy.
Example:
A reporting hierarchy is structured as follows:
Assume that the detail level of each node is equal to the level at which the node is located in the reporting hierarchy.
The individual branches in this hierarchy do not have the same number of levels. Therefore, viewing the report at level 4 would mean that a mix of accounts (License and Item Sales, as well as Staff Accounts) and nodes (Rent, Phone, Heating) would be displayed.
However, you may find it relevant to be able to itemize your office costs without also seeing the accounts for license fees, item sales and staff costs, which could be considered rather detailed information. Therefore, you can change the detail levels on the individual nodes. In this case, you would change the detail level of the nodes pertaining to the accounts for license fees, items sales, and staff costs to 5. This way, when viewing the report at level 4, the nodes for the office costs would be itemized, causing the nodes Amsterdam, London and New York to appear. Meanwhile, the account nodes which you set to detail level 5 remain hidden.
It is also possible to set the detail level of a node to a detail level lower than the one at which the node is located in the reporting hierarchy. For instance, if you wanted the individual offices to be itemized automatically when the total office costs are displayed, you could place the nodes Amsterdam, London and New York at detail level 3, which is the same level as the total office costs.
In order for figures to appear correctly in your reports, you should always assign the same detail level to all nodes that have the same parent node. This is due to the fact that the figures calculated for a given node include the figures from all subordinate nodes, whether they are displayed or not. If you do not assign the same level to all nodes with the same parent node, the figures shown for the parent node will be calculated correctly, but when drilling down into the node in question, some of the subordinate nodes will not appear, and the sum of the nodes displayed beneath the parent node will therefore not match the total calculated for the parent node.
Format headings
Set the formatting of nodes that should be emphasized in the report.
By default, nodes that do not represent accounts are displayed with the standard formatting. However, you may want to emphasize certain nodes in your reporting hierarchy, for instance key figures or nodes summing up figures for a given section of your chart of accounts, e.g. total revenue or total costs.
You can configure the formatting of each node in the window Node Attributes. This is done by selecting the node which should have special formatting, and then creating an attribute line with the attribute type “Heading”. Using the fields “String Field 1” and “String Field 2”, you can now define the appearance of the node as follows:
•
If you specify a text in the field “String Field 1” and leave the field “String Field 2” blank, the node will be emphasized in bold text when the node is displayed, and the text in the field “String Field 1” will appear as the node name instead of the standard description of the node. When the subordinate nodes of the node are displayed, the node will appear below the subordinate nodes, acting as a sum line.
•
If you specify a text in both the field “String Field 1” and the field “String Field 2”, the node will be emphasized in bold text when the node is displayed. When the subordinate notes of the node are not displayed, the text in the field “String Field 1” will appear as the node name instead of the standard description of the node. When the subordinate nodes of the node are displayed, the string in the field “String Field 1” node will appear above the subordinate nodes, acting as a header for the section to follow. Below this line, the individual subordinate nodes will be listed. Finally, the string in the field “String Field 2” will appear below the subordinate nodes, acting as a sum line.
Suggested reporting hierarchy
In order for a reporting hierarchy to be suggested in the field “Reporting Hierarchy No.” in the selection criteria, you should mark the field “Standard” on the desired hierarchy. However, note that it is possible to mark this field on more than one reporting hierarchy for accounts. If you do so, a random standard reporting hierarchy is suggested.


Profit and Loss, Period

Portal Universe Reports : Universe Reports : Profit and Loss, Period
Profit and Loss, Period
This report allows you to see a forecast of the annual result by viewing the actual figures for a given period of the year, and the budgeted figures for the rest of the year. Through the links presented in the report, you can drill down through the chart of accounts for more detailed information about the figures.
In the selection criteria, you select a month and a fiscal year, and the report will then display a column for each month in the selected year. In the columns representing the months up to and including the month specified in the selection criteria, the figures displayed are the actuals based on G/L entries. In the columns for the remaining months, the figures are based on the G/L budget.
The lines displayed in this report represent nodes in the reporting hierarchy selected in the selection criteria, allowing you to drill down into the subordinate nodes and detail levels. This functionality is similar to that of the report Profit and Loss. Furthermore, the set-up options of the report Profit and Loss also apply to this report. Therefore, for further information about the drill-down methods, presentation of nodes and set-up of the reporting hierarchies to be used in this report, see the section on the report Profit and Loss on page 4937.
Selection Criteria
The selection criteria available in this report are similar to those of the report Profit and Loss. For further information about the selection criteria fields, please see the section “Selection Criteria” on page 4938.
However, the fields “From Month” and “To Months” in the report Profit and Loss are not available in this report. Instead, the field “Month” is available. In this field, specify the month up to which actual amounts should be displayed. Actuals will be displayed in the columns representing the months up to and including this month. The columns representing the remaining months of the year will display figures based on your G/L budgets.
Drill Down Options
The drill-down options and methods in this report are similar to those of the report Profit and Loss. For further information, please see the section “Drill Down Options” on page 4940.
Set-Up Guide
The set-up options for this report are similar to those of the report Profit and Loss. For further information, please see the section “Set-Up Guide” on page 4940.


Backlog

Portal Universe Reports : Universe Reports : Backlog
Backlog
This report provides an overview of your contracted pipeline. You can see how much has been invoiced and revenue recognized, and how much potential revenue is available according to job budgets. The report starts at company level, allowing you to drill down to the different locations and ending up at job level.
The report shows how much is budgeted, revenue recognized, invoiced and written up/down for the open jobs assigned to the company or location on the line in question (or for the job on the line, if figures are shown at job level). Furthermore, the column “Backlog Received” shows how much you can expect to revenue recognize for the jobs covered by the line in question. This figure is calculated as the total budget sum less the total amount revenue recognized for the jobs in question. Similarly, the column “Backlog Invoiced” shows how much you can expect to invoice for the jobs covered by the line in question. This figure is calculated as the total budget sum less the total amount already invoiced (including invoices on account) less billing price up/down for the jobs in question.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the jobs included in the report should be grouped. If, for instance, you select “by Company”, the report will show a line for each company for which there are open jobs that match the selection criteria. Each line will show summarized information based on the registrations on the jobs belonging to the company in question.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Company: The report shows a line for each company specified as responsible company in the information card of one or more of the jobs matching the selection criteria. Each line will show summarized information based on the budget and entries for the jobs assigned to the company in question.
•
by Location: At this level, figures are shown in base currency. Therefore, a table is shown for each currency used as base currency in one or more of the companies matching the selection criteria. Each table shows a line for each location specified in the information card of one or more of the jobs included in the table. Each line will show summarized information based on the budget and registrations for the jobs assigned to the location in question.
•
by Job: At this level, figures are shown in base currency. Therefore, a table is shown for each base currency used as base currency in one or more of the companies matching the selection criteria. Each table shows a line for each job included in the table. Each line will show summarized information based on the budget and registrations for the job in question.
Selection Criteria
Company No.
In this field, you can enter a range of company numbers. The report will only include figures from jobs assigned to companies within the specified range.
Location
In this field, you can enter a range of locations. The report will only include figures from jobs assigned to locations within the specified range. This means that the criteria pertains to the location specified in the card part of the jobs, and not on the individual job entries.
Customer No.
In this field, you can enter a range of customer numbers. The report will only include figures from jobs assigned to customers within the specified range.
Project Manager No.
In this field, you can enter a range of employee numbers. The report will only include figures from jobs on which the project manager is an employee with a number within the specified range.
Job No.
In this field, you can enter a range of job numbers. The report will only include figures from jobs within the specified range.
Drill Down Options
By Company
When the information is grouped by company, you can click a company number or name to drill down to location level, showing details about the individual locations assigned to the jobs pertaining to the company on the line on which you clicked.
By Location
When the information is grouped by location, you can click a location number or name to drill down to job level, showing details about the individual jobs to which the location on which you clicked are assigned.
By Job
As this is the lowest level in the report, there are no drill-down options available.


Job Progress

Portal Universe Reports : Universe Reports : Job Progress
Job Progress
This report provides an overview of the performance of your individual jobs, and shows whether they are on track compared to the original baseline, allowing you to analyze the situation and drill down into information about the progression history of the jobs. The report shows completion estimates in hours or cost, and allows you to view the completion estimate history at different levels. Deviations from previous completion estimate and baseline budget are emphasized through color codes.
The figures in the report are based on data entries from the window Job Progress. When information is shown at job level, the figures are based on the information entered in the card part of that window, and when they are shown at task level, the figures are based on the information entered in the table part.
In the report, you can change between viewing figures in number of hours or in cost by clicking the link “Show Hours”/“Show Cost Price”, which is displayed above the report tables at all drill-down levels.
The report shows the following columns:
Estimate Date
Shows the date of the estimate on which the figures on the current line are based. This estimate corresponds to the last estimate made before or on the statement date specified in the selection criteria.
Reference
Shows how much was budgeted in total for the job or task in question, according to the baseline budget.
Prev. Total
Shows the total estimate for the job or task in question according to the estimate made prior to the one on the line.
Completed/Actual (Since Previous Est.)
This field is called “Completed” when viewing hour estimates and “Actual” when viewing cost estimates. The field shows how much has been registered on time entries in the period between the estimate of the current line (whose estimate date is displayed in the field “Estimate Date”) and the estimate before it.
Deviation (Since Previous Est.)
Shows the difference between the fields “Total” and “Prev. Total” on the current line.
Executed Total/Actual Total (Status)
This field is called “Executed Total” when viewing hour estimates and “Actual Total” when viewing cost estimates. The field shows how much has been registered in total on time entries for the job or task in question.
Est. Time to Completion (Status)
Shows how much remains to be carried out for the job or task in question, according to the estimate of the current line (whose estimate date is displayed in the field “Estimate Date”).
Total (Status)
Shows the sum of the fields “Executed Total” and “Estimate to Completion”. This figure expresses how much is expected to be registered in total when the job or task has been completed.
Ref. Dev. (Status)
Shows the difference between the fields “Total” and “Reference”. This figure expresses how much the total cost/hours expected to be registered by completion differs from the baseline budget.
CP % (Status)
Shows the completion percentage according to the estimate of the current line (whose estimate date is displayed in the field “Estimate Date”).
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the figures in the report should be presented.
When you click an option, you are taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
Job Progress, Hours/Cost
The report shows a line for each job matching the selection criteria. Each line will show information based on the hour or cost estimates entered for the job in question in the card part of the window Job Progress.
•
Task Progress, Hours/Cost
The report shows a line for each task included in the baseline budget of the job specified in the selection criteria (or selected at drill-down). Each line will show information based on the hour or cost estimates entered for the task in question in the table part of the window Job Progress. Furthermore, a table with information about the job in question is displayed at the top of the report. As the information in the job table is based on the completion estimates entered for the job in the card part of the window Job Progress, and the figures in the task table are based on the completion estimates entered in the table part of the window, the sum of the figures in the task table may not be equal to the corresponding figures in the job table. This may e.g. be due to time sheet registrations made to tasks that are not included in the baseline budget (and will therefore be included in the job table but not in the task table which only counts lines included in the baseline budget).
Furthermore, three bar charts are shown below the table. Each table contains a group of bars per table line.
In the top chart, the bars in each group represent the values in the columns “Completed Total”/”Actual Total”, “Estimate to Completion” and “Total”, thus illustrating the difference between what has been completed and what was estimated.
In the second chart, the bars in each group represent the values in the columns “Completed”/”Actual”, “Deviation” and “Ref. Dev.”, thus illustrating the movements in the period.
In the third chart, a bar is displayed for each table line, displaying the completion percentage. This illustrates the development in the completion percentage during the progression of the job.
Other Groupings
The following groupings are available through drill-down in the report, but cannot be selected in the grouping selection window.
•
Job Progress, By Estimate Date, Hours/Cost
The report shows a line for each approved estimate made for the job matching the selection criteria or selected at drill-down. Each line will show information based on the time or cost estimates entered for the job in question in the card part of the window Job Progress.
Furthermore, three bar charts corresponding to the ones described for the grouping Task Progress, Hours/Cost on page 4949 are displayed.
•
Task Progress, By Estimate Date, Hours/Cost
The report shows a line for each approved estimate made for the task specified in the selection criteria or selected at drill-down. Each line will show information based on the time or cost estimates entered for the task in question in the table part of the window Job Progress.
Furthermore, three bar charts corresponding to the ones described for the grouping Task Progress, Hours/Cost on page 4949 are displayed.
Selection Criteria
This section describes the fields available in the selection criterion window. Please note that the fields available vary according to the current grouping. For the fields that are only available for a given grouping, the field description includes information about the grouping in question.
Statement Date
In this field, specify a statement date. Each line in the report will be based on the latest completion estimate made for the job to which the line pertains, before or on the specified statement date.
Job No.
In this field, you can enter a range of job numbers. The report will only include figures from jobs assigned to companies within the specified range. When task progress has been selected, you can only specify one job number.
Project Manager No.
This field is only available when figures are grouped at job level. In this field, you can enter a range of employees numbers. The report will only include figures from jobs assigned to project managers whose employee number is within the specified range.
Company No.
This field is only available when figures are grouped at job level. In this field, you can enter a range of company numbers. The report will only include figures from jobs assigned to companies within the specified range.
Location
This field is only available when figures are grouped at job level. In this field, you can enter a range of locations. The report will only include figures from jobs assigned to locations within the specified range. This means that the criteria pertains to the location specified in the card part of the jobs, and not on the individual job entries.
Entity
The functionality of this field is similar to that of the field “Location No.” above.
Project
The functionality of this field is similar to that of the field “Location No.” above.
Purpose
The functionality of this field is similar to that of the field “Location No.” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location No.” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location No.” above.
Show Remark
In this field, you can specify whether the remark specified for each estimate should be displayed (entered for the whole job in the card part of the window Job Progress if estimates are shown at job level of for the individual task lines in the table part of the window if estimates are shown at estimate level).
Show Original Figures
In this field, you can specify whether to display original estimate figures or figures that are adjusted according to approved time sheet registrations made after approving the estimate.
If you mark the field, the estimate figures in the report will correspond to the ones entered in the window Job Progress. If you do not mark the field, the estimate figures will be adjusted. The figures of a given estimate in the report are adjusted if a time entry is approved after approving the estimate, and the time entry pertains to a day which is prior or equal to the estimate date. In this case, the executed and estimated figures will be adjusted according to the cost or number of hours registered on the time sheet entry.
Include Completed Lines
In this field, you can specify whether the report should display lines for completed tasks, when information is shown at task level.
Include Completed Jobs
This field is only available when figures are grouped at job level. In this field, you can specify whether the report should display lines for completed jobs.
Color of ref. dev. above (%)
In this field, you can specify a percentage used for emphasizing lines that deviate from the baseline budget. On each line, the figure in the field “Ref. Dev.” will be emphasized using the color defined as “highlightNegative” or “highlightPositive” (depending on the direction) in the ColorChoiceConfiguration.1.ms file if the field value is higher than the one specified in this field. For further information on the ColorChoiceConfiguration.1.ms file and setting up the color to be applied, see “Color Choice Configuration” on page 4986.
Strong color for Ref. Dev. above (%)
In this field, you can specify a percentage used for emphasizing lines that deviate heavily from the baseline budget. On each line, the figure in the field “Ref. Dev.” will be emphasized using the color defined as “highlightVeryPositive” or “highlightVeryPositive” (depending on the direction) in the ColorChoiceConfiguration.1.ms file if the field value is higher than the one specified in this field. For further information on the ColorChoiceConfiguration.1.ms file and setting up the color to be applied, see “Color Choice Configuration” on page 4986.
Color of dev. above (%)
In this field, you can specify a percentage used for emphasizing lines on which the estimate figures deviate from the previous estimate. On each line, the figure in the field “Deviation” will be emphasized using the color defined as “highlightNegative” or “highlightPositive” (depending on the direction) in the ColorChoiceConfiguration.1.ms file if the field value is higher than the one specified in this field. For further information on the ColorChoiceConfiguration.1.ms file and setting up the color to be applied, see “Color Choice Configuration” on page 4986.
Strong Color for Dev. above (%)
In this field, you can specify a percentage used for emphasizing lines on which the estimate figures deviate heavily from the previous estimate. On each line, the figure in the field “Deviation” will be emphasized using the color defined as “highlightVeryNegative” or “highlightVeryPositive” (depending on the direction) in the ColorChoiceConfiguration.1.ms file if the field value is higher than the one specified in this field. For further information on the ColorChoiceConfiguration.1.ms file and setting up the color to be applied, see “Color Choice Configuration” on page 4986.
Max. No. of Estimates
This field only applies when figures are grouped at task level. In this field, you can specify the maximum number of estimates to be shown in the table. Starting with the latest estimate on or before the statement date, and working its way back through the previous estimates, the report will show the specified number of estimates. This not only limits the number of lines shown in the table but also the number of groups in the bar chart, thus keeping down the size of the chart.
Drill Down Options
Job Progress
When job progress is shown at job level, you can click a job number or name to drill down to job estimate date level (see “Job Progress, By Estimate Date, Hours/Cost” on page 4950) and see a line for each approved estimate for the job on which you clicked. This way, you can view an estimate history and compare the progress from estimate to estimate.
You can also click an estimate date to go to task progress level (see “Task Progress, Hours/Cost” on page 4949), showing details about the estimate of the individual tasks in the baseline budget of the job on which you clicked.
Job Progress, by Estimate Date
When job progress is shown by estimate date, you can click an estimate date to drill down to task progress level (see “Task Progress, Hours/Cost” on page 4949) showing details about the estimate of the individual tasks according to the estimate date on which you clicked.
Task Progress
When job progress is shown at task level, you can click the job number or name in the top table to drill down to estimate date level (see “Task Progress, By Estimate Date, Hours/Cost” on page 4950) and see a line for each approved estimate for the job on which you clicked. This way, you can view an estimate history and compare the progress from estimate to estimate.
In the bottom table, you can click a task number or name to drill down to task estimate date level (see “Task Progress, By Estimate Date, Hours/Cost” on page 4950), showing details about the estimate of each approved estimate for the task on which you clicked.
Furthermore, you can click a figure in the “Completed” column to go to job entry level, showing the individual job entries made on the job and task in question in the period between the estimate on the line and the previous one. If you click a figure in the “Completed Total” column, you also drill down to job entry level, however showing all job entries to the job and task in question.
Task Progress, by Estimate Date
When job progress is shown by estimate date, you can click a figure in the “Completed Total” column to drill down to job entry level, showing all job entries to the job and task pertaining to the line on which you clicked.
Job Entry
As this is the lowest level in the report, there are no drill-down options available.
Set-Up Guide
Set up suggested color highlight thresholds
As mentioned in the introduction to this report, figures deviating from baseline budgets are highlighted through color codes. In the selection criteria of the report, you can specify the percentages by which figures must deviate from baseline in order to be highlighted. In the ColorChoiceConfiguration.1.ms file, you can set up the default values to be suggested for these parameters in the selection criteria. In the ColorChoiceConfiguration.1.ms file, locate the jobProgress section. This section contains the following parameters:
•
referenceDeviationLowerThresholdPercentage
In this parameter, you can specify the value to be suggested in the field “Color of ref. dev. above (%)” in the selection criteria.
•
referenceDeviationUpperThresholdPercentage
In this parameter, you can specify the value to be suggested in the field “Strong color for ref. dev. above (%)” in the selection criteria.
•
deviationLowerThresholdPercentage
In this parameter, you can specify the value to be suggested in the field “Color of dev. above (%)” in the selection criteria.
•
deviationUpperThresholdPercentage
In this parameter, you can specify the value to be suggested in the field “Strong color for dev. above (%)” in the selection criteria.
Set up colors
In the ColorChoiceConfiguration.1.ms file, you can also set up the actual colors to be used for highlighting figures in this report. Please note, however, that the color set-up will apply to a number of other reports using this file as well. For information about setting up the ColorChoiceConfiguration.1.ms file, see the section “Color Choice Configuration” on page 4986.


Executive Manager Overview

Portal Universe Reports : Universe Reports : Executive Manager Overview
Executive Manager Overview
This report provides an overview of a number of aspects of your business performance, including financial key figures and employee utilization. The report is meant for use in the Maconomy Agency Solution and Maconomy Consulting Solution, and is therefore optimized for the dimension set-up of these solutions. As a result, the report may not be applicable on systems where MAS or MCS is not installed.
The report presents a number of subreports in a dashboard-style layout, allowing you to drill down into the desired figures. The report starts at company level, but allows you to drill down to location level. Furthermore, each subreport offers a number of additional drill-down options.
The section at the top left of the dashboard displays two different key figure reports - one for the period specified in the selection criteria and one for the fiscal year up to the ending date of the period. The figures, drill-down options and general functionality of these reports correspond to those of the P&L Key Figures report. However, clicking a company number or name will drill down to location level, so that all of the subreports of the dashboard display figures by location.
The section at the top right of the dashboard displays an employee utilization report in graphic form. If you click the link “Show Details” above the graphic, the actual employee utilization report will be displayed below the graphic. The figures, drill-down options and general functionality of this report correspond to those of the Employee Utilization report. However, clicking a company number or name will drill down to location level, so that all of the subreports of the dashboard display figures by location.
The section at the bottom right of the dashboard displays a backlog report. The figures, drill-down options and general functionality of this report correspond to those of the Backlog report. However, clicking a company number or name will drill down to location level, so that all of the subreports of the dashboard display figures by location. Note that not all of the fields from the Backlog report are displayed in the Executive Manager Overview.
Please note that the functionality of each field in the selection criteria varies from subreport to subreport, and some of the fields may not apply to all of the subreports.
Selection Criteria
This section describes the fields available in the selection criterion window. Please note that the functionality of certain fields varies from subreport to subreport. For these fields, the field description includes information about the functionality variation.
From Month
This field only applies to the subreports P&L Key Figures and Employee Utilization.
In this field, specify the starting date of the period for which the report should be run. For the P&L Key Figures subreport, the functionality is identical to that of the corresponding field in the selection criteria of that report (see “From Month” on page 4933). For the Employee Utilization subreport, this field and the field “To Month” are used for identifying the period applying to the field “Period” in the selection criteria of the Employee Utilization report. The period applying to the Employee Utilization subreport will thus run from the first of the month specified in this field to the last date in the month specified in the field “To Month” below. For further information, see the field “Period” on page 4897.
To Month
For information about the functionality of this field, see the field “From Month” above.
Fiscal Year
This field only applies to the P&L Key Figures subreport. For information about the functionality of the field, see “Fiscal Year” on page 4933.
Budget Model
This field only applies to the P&L Key Figures subreport. For information about the functionality of the field, see “Budget Model” on page 4933.
Key Figures
This field only applies to the P&L Key Figures subreport. For information about the functionality of the field, see “Key Figures” on page 4933.
Company No.
In this field, you can enter a range of company numbers. The report will only include figures from jobs assigned to companies within the specified range. For information about the functionality of the field in each subreport, see the descriptions of the corresponding field for each of the subreports (P&L Key figures page 4933, Employee Utilization page 4898 and Backlog page 4946).
Location (Job)
This field only applies to the subreports Key Figures and Backlog. For information about the functionality of the field in each of these subreports, see the descriptions of the corresponding field for each of the subreports (P&L Key figures page 4934 and Backlog page 4947).
Customer No.
This field only applies to the Backlog subreport. For information about the functionality of the field, see “Customer No.” on page 4947.
Project Manager No.
This field only applies to the Backlog subreport. For information about the functionality of the field, see “Project Manager No.” on page 4947.
Job No.
This field only applies to the Backlog subreport. For information about the functionality of the field, see “Job No.” on page 4947.
Use Act. for Appr. Work
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see “Use Act. for Appr. Work” on page 4897.
Act. for Appr. Work
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see “Act. for Appr. Work” on page 4897.
Use Act. for Absence
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see “Use Act. for Absence” on page 4897.
Activities for Absence
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see “Activities for Absence” on page 4898.
Entity (Employee)
This field only applies to the subreport Employee Utilization. For information about the functionality of the field in this subreport, see the description of the field “Entity” on page 4898.
Employee No.
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see “Employee No.” on page 4898.
Project
For information about the functionality of the field in each subreport, see the descriptions of the corresponding field for each of the subreports (P&L Key figures page 4934, Employee Utilization page 4898 and Backlog page 4939).
Purpose
The functionality of this field is similar to that of the field “Project” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Project” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Project” above.
Drill Down Options
When information is shown by company, clicking a company number or name in one of the subreports will drill down to location level, all of the subreports showing information about the individual locations for the company on which you clicked. For information about any other drill-down links presented, see the sections on the subreports in question.


Department Manager Overview

Portal Universe Reports : Universe Reports : Department Manager Overview
Department Manager Overview
This report provides department managers with an overview of different aspects of department performance in a single report, including a job status, financial key figures, A/R aging and employee utilization. The report is meant for use in the Maconomy Agency Solution and Maconomy Consulting Solution, and is therefore optimized for the dimension set-up of these solutions. As a result, the report may not be applicable on systems where MAS or MCS is not installed.
The report presents a number of subreports in a dashboard-style layout, allowing you to drill down into the desired figures.
The section at the top of the dashboard is a job status report containing a line for each job meeting the selection criteria. The column section “Period” shows the revenue recognized on the individual jobs for the period specified in the selection criteria. The column section “Job to Period End” shows the revenue recognized and the amount invoiced, written up/down and registered to the WIP account from the initiation of the job to the end of the period. The column “Budget” shows the total budgeted amount for the job in question. Clicking a job number or name will activate the Job Status Summary report, grouped by job, showing detailed information about the job on which you clicked.
The left part of the second section from the top displays a key figure report. The figures, drill-down options and general functionality of this report correspond to those of the P&L Key Figures report. However, whereas node collections are shown in columns in the P&L Key Figures report, the node collections are shown as rows in this dashboard. The columns show the figures from the selected period and from the start of the fiscal year to the end of the period. Clicking the link “Result, Key Figures” will activate the Profit and Loss report.
The right part of the second section from the top displays an employee utilization report. The figures and general functionality of this report correspond to those of the Employee Utilization report. Clicking a company number or name will drill down to job level, showing an employee utilization report with information about the individual jobs assigned to the company on which you clicked.
The section at the bottom of the dashboard displays an A/R aging report grouped by job. Clicking a job number will drill down to entry level, showing the individual customer entries assigned to the job on which you clicked. Note that not all of the fields from the A/R aging report are displayed in the Department Manager Overview.
The functionality of each field in the selection criteria varies from subreport to subreport, and some of the fields may not apply to all of the subreports.
Selection Criteria
This section describes the fields available in the selection criterion window. Please note that the functionality of certain fields varies from subreport to subreport. For these fields, the field description includes information about the functionality variation.
From Month
This field only applies to the subreports P&L Key Figures and Employee Utilization.
In this field, specify the starting date of the period for which the report should be run. For the P&L Key Figures subreport, the functionality is identical to that of the corresponding field in the selection criteria of that report (see “From Month” on page 4933). For the Employee Utilization subreport, this field and the field “To Month” are used for identifying the period applying to the field “Period” in the selection criteria of the Employee Utilization report. The period applying to the Employee Utilization subreport will thus run from the first of the month specified in this field to the last date in the month specified in the field “To Month” below. For further information, see the field “Period” on page 4897.
To Month
For information about the functionality of this field, see the field “From Month” above.
Fiscal Year
This field only applies to the P&L Key Figures subreport. For information about the functionality of the field, see the field “Fiscal Year” on page 4933.
Budget Model
This field only applies to the P&L Key Figures subreport. For information about the functionality of the field, see the field “Budget Model” on page 4933.
Key Figures
This field only applies to the P&L Key Figures subreport. For information about the functionality of the field, see the field “Key Figures” on page 4933.
Balance >
This field only applies to the A/R Aging subreport. For information about the functionality of the field, see “Balance >” on page 4841.
Statement Date
This field only applies to the A/R Aging subreport. For information about the functionality of the field, see the field “Statement Date” on page 4842.
Due Based On
This field only applies to the A/R Aging subreport. For information about the functionality of the field, see the field “Due Based On” on page 4842.
Currency
This field only applies to the A/R Aging subreport. For information about the functionality of the field, see the field “Currency” on page 4843.
Customer Group
This field only applies to the A/R Aging subreport. For information about the functionality of the field, see the field “Customer Group” on page 4842.
Country
This field only applies to the A/R Aging subreport. For information about the functionality of the field, see the field “Country” on page 4842.
Use Act. for Appr. Work
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see the field “Use Act. for Appr. Work” on page 4897.
Act. for Appr. Work
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see the field “Act. for Appr. Work” on page 4897.
Use Act. for Absence
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see the field “Use Act. for Absence” on page 4897.
Activities for Absence
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see the field “Activities for Absence” on page 4898.
Sales Rep. No.
This field only applies to the A/R Aging and Job Status Summary subreports. For information about the functionality of the field in each subreport, see the descriptions of the corresponding field for each of the subreports (A/R Aging page 4840 and Job Status Summary page 4865).
Company No.
In this field, you can enter a range of company numbers. The report will only include figures from jobs assigned to companies within the specified range. For information about the functionality of the field in each subreport, see the descriptions of the corresponding field for each of the subreports (P&L Key figures page 4933, Employee Utilization page 4898, Job Status Summary page 4866 and A/R Aging page 4843).
Customer No.
This field only applies to the A/R Aging and Job Status Summary subreports. For information about the functionality of the field in each subreport, see the descriptions of the corresponding field for each of the subreports (A/R Aging page 4842 and Job Status Summary page 4866).
Job No.
This field only applies to the A/R Aging and Job Status Summary subreports. For information about the functionality of the field in each subreport, see the descriptions of the corresponding field for each of the subreports (A/R Aging page 4843 and Job Status Summary page 4866).
Project Manager No.
This field only applies to the A/R Aging and Job Status Summary subreports. For information about the functionality of the field in each subreport, see the descriptions of the corresponding field for each of the subreports (A/R Aging page 4843 and Job Status Summary page 4867).
Employee No.
This field only applies to the Employee Utilization and Job Status Summary subreports. For information about the functionality of the field in each subreport, see the descriptions of the corresponding field for each of the subreports (Employee Utilization page 4898 and Job Status Summary page 4867).
Supervisor Employee No.
This field only applies to the Employee Utilization subreport. Only employees whose supervisor is within the specified range are included in the subreport.
Task
This field only applies to the Employee Utilization subreport. For information about the functionality of the field, see page 4898 and Job Status Summary page 4867).
Location (Job)
This field only applies to the subreports P&L Key Figures, A/R Aging and Job Status Summary. For information about the functionality of the field in each of these subreports, see the descriptions of the corresponding field for each of the subreports (P&L Key Figures page 4934, A/R Aging page 4843 and Job Status Summary page 4867).
Entity (Employee)
This field only applies to the subreport Employee Utilization. For information about the functionality of the field in this subreport, see the description of the field Entity on page 4898.
Project
For information about the functionality of this field in each subreport, see the descriptions of the corresponding field for each of the subreports (P&L Key figures page 4934, Employee Utilization page 4898, Job Status Summary page 4867 and A/R Aging page 4843).
Purpose
The functionality of this field is similar to that of the field “Project” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Project” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Project” above.
Drill Down Options
Clicking a job number or name in one of the Job Status Summary subreports will drill down to task level, showing a job status summary covering the individual tasks of the job on which you clicked. For a description of the job status summary report, see Job Status Summary on page 4863.
Clicking the link “Result, Key Figures” in the P&L Key Figures subreport will activate the Profit and Loss report. For a description of the Profit and Loss report, see “Profit and Loss” on page 4937.
You can also click an employee number in the Employee Utilization subreport to drill down to job level, showing an employee utilization report covering the jobs to which the employee is assigned. For a description of the employee utilization report, see “Employee Utilization” on page 4894.
Finally, clicking a customer number in the A/R Aging subreport will drill down to customer entry level, showing an A/R aging report covering the individual entries pertaining to the customer on which you clicked. For a description of the A/R Aging report, see “A/R Aging List” on page 4838.


Account Manager Overview

Portal Universe Reports : Universe Reports : Account Manager Overview
Account Manager Overview
This report provides an overview of a number of aspects of your customer performance. The report presents a number of subreports in a dashboard-style layout, allowing you to drill down into the desired figures.
The section at the top of the dashboard displays a list of the customers matching the selection criteria. For each customer, the following information is shown:
Budgeted Turnover (Month)
This field shows how much has been budgeted for the current customer in the month selected in the selection criteria. The figure is based on the G/L budget figures posted for the current customer on the item sales accounts set up in your system.
Invoiced (Month)
This field shows how much has been invoiced on job invoices for the current customer in the month selected in the selection criteria.
Profit (Month)
This field shows the difference between invoiced billing prices and invoiced cost prices on the invoices created for the customer in the month selected in the selection criteria.
Budgeted Turnover (YTD)
The functionality of this field corresponds to that of the field “Budgeted Turnover (Month)”, but includes figures from the beginning of the selected fiscal year to (and including) the month selected in the selection criteria.
Invoiced (YTD)
The functionality of this field corresponds to that of the field “Invoiced (Month)”, but includes figures from the beginning of the selected fiscal year through the month selected in the selection criteria.
Profit (YTD)
The functionality of this field corresponds to that of the field “Profit (Month)”, but includes figures from the beginning of the selected fiscal year through the month selected in the selection criteria.
Budget Deviation (Period)
This field shows the difference between the fields “Invoiced (YTD)” and “Budgeted Turnover (YTD)” on the current line.
Annual Budget
This field shows the total annual budget for the current customer, according to the G/L budget entries assigned to the customer.
Net On Account
This field shows the total amount invoiced on unreconciled invoices on account for the current customer.
The left part of the second section of the dashboard displays an A/R aging report grouped by customer, in graphic form. If you click the link “Show Details” above the graphic, the actual A/R aging report will be displayed below the graphic. Clicking a customer number or name will drill down to invoice level, showing the individual invoices assigned to the customer on which you clicked.
The right part of the second section of the dashboard (entitled “Opportunity”) displays a pipeline report grouped by customer, in graphic form. If you click the link “Show Details” above the graphic, the actual pipeline report will be displayed below the graphic. Clicking a customer number or name will drill down to opportunity level, showing the individual open opportunities assigned to the customer on which you clicked.
Please note that the functionality of each field in the selection criteria varies from subreport to subreport, and some of the fields may not apply to all of the subreports.
Selection Criteria
This section describes the fields available in the selection criterion window. Please note that the functionality of certain fields varies from subreport to subreport. For these fields, the field description includes information about the functionality variation.
Customer No.
In this field, you can specify a range of customer numbers. The overview will only include customers with numbers within the specified range.
Month
This field only applies to the customer list at the top of the dashboard. In this field, specify a number representing the desired calendar month. The column group “Month” in the customer list will only show figures from the specified month in the fiscal year specified in the field “Fiscal Year” below, whereas the column group “YTD” will include figures from the beginning of the fiscal year to and including the month specified in this field.
Fiscal Year
For information about the functionality of this field, see the field “Month” above.
A/R Aging by
This field only applies to the A/R aging subreport. For information about the functionality of the field, see the field “Statement Date” on page 4842.
A/R Aging Currency
This field only applies to the A/R aging subreport. For information about the functionality of the field, see the field “Currency” on page 4843.
Budget Model
This field only applies to the customer list at the top of the dashboard.
In this field, you must specify the budget model whose figures should be used in the subreport.
The budget model suggested in this field is found by looking up the budget type which has been specified as “Current” in the window Popup Fields. If a budget model of this type exists for the specified fiscal year, this budget model is suggested. If no such budget model can be found, no budget model is suggested.
Sales Rep. No.
This field only applies to the A/R Aging and Pipeline subreports. For information about the functionality of the field in each subreport, see the descriptions of the corresponding field for each of the subreports (A/R Aging page 4848 and Pipeline page 4921).
Customer Group
In this field, you can specify a customer group. This field only applies to the customer list at the top of the dashboard and to the A/R aging subreport. Only customers assigned the specified group will be included in the subreports.
Project Manager No.
This field only applies to the A/R aging subreport. For information about the functionality of the field, see the description of the corresponding field page 4843.
Job No.
This field only applies to the A/R aging subreport. For information about the functionality of the field, see the description of the corresponding field page 4843.
Task No.
This field only applies to the customer list at the top of the dashboard. In the field, you can specify a range of tasks. The columns in the customer list will only include amounts invoiced or budgeted for tasks within the specified range.
Country
This field only applies to the customer list at the top of the dashboard and to the A/R aging subreport. The customer list and subreport will only include customers assigned to the selected country.
Company No.
In this field, you can enter a range of company numbers. In the customer list, the columns will only include amounts invoiced or budgeted for entries where the responsible company is within the specified range. For information about the functionality of the field in the A/R Aging and Pipeline subreports, see the descriptions of the corresponding field for each of the subreports (A/R Aging page 4843 and Pipeline page 4921).
Contact Comp. No.
This field only applies to the Pipeline subreport. For information about the functionality of the field, see the field “Contact Company No.” on page 4921.
Location
In this field, you can specify a range of locations. The customer list will only include figures invoiced or budgeted for entries with locations within the specified range. For information about the functionality of the field in the A/R Aging and Pipeline subreports, see the descriptions of the corresponding field for each of the subreports (A/R Aging page 4843 and Pipeline page 4922).
Entity
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Drill Down Options
In the customer list, clicking an amount in the Invoiced column of either the Month or YTD column group will drill down to invoice level, showing the individual invoices covered by the field on which you clicked.
When details are shown in the A/R Aging subreport, you can also click a customer name to drill down to invoice level, showing the individual invoices covered by the report, for the customer on which you clicked.
Finally, clicking a contact company name in the Pipeline subreport will drill down to opportunity level, showing the individual opportunities of the contact company on which you clicked.


Project Manager Overview

Portal Universe Reports : Universe Reports : Project Manager Overview
Project Manager Overview
This report provides project managers with an overview of selected jobs, showing the economy of the jobs, i.e. purchase orders, outstanding invoices etc. Profit margin size, days outstanding and deviations from job budgets are emphasized through color codes, making it easy for the project manager to spot the jobs requiring a closer look.
The report presents a number of subreports in a dashboard-style layout, allowing you to drill down into the desired figures.
Job List
When you activate the report, a list of the jobs matching the selection criteria is displayed, allowing you to select the job for which you would like to see further information. When you click a job number in this list, a dashboard appears below the job list, showing a number of subreports for the selected job. You can change the selected job at any time by clicking another job number in the job list.
The job list shows the following information about each job:
Gross Ratio
This field shows the gross ratio of the current job. The figure is calculated as (invoiced billing price - invoiced cost price)/invoiced billing price.
Days Receivable, Average
This field shows a figure expressing the weighted average number of days that the customer entries covered by the line in question have aged. For a detailed description, see the introduction to the report A/R Aging List on page 4838.
Revenue Recognized (month)
This field shows the revenue recognized in the month of the statement date specified in the selection criteria.
Revenue Recognized (to date)
This field shows the revenue recognized on the job in question from the beginning of the year to and including the month of the statement date specified in the selection criteria.
Cost Price (budgeted)
This field shows the total budgeted cost price of the job, according to the job budget.
Cost Price (to date)
This field shows the cost registered for the job from the beginning of the year through the month of the statement date specified in the selection criteria.
Color Codes
Certain figures in the job list are emphasized through color codes. In the Gross Ratio column, cells are applied a color indicating the current gross ratio compared to a number of value limits configured in the ColorChoiceConfiguration.I file (see “Color Choice Configuration” on page 4986). In the “Days Receivable” column, a background color indicates whether the number of days receivable is acceptable, better or worse than average etc. The value limits used for this color code are also configured in the ColorChoiceConfiguration.I file. Finally, in the column “Cost Price to Date (registered)”, the color indicates how much the actual cost registered deviates from the budgeted.
Subreports
The section at the top left of the dashboard below the job list displays a job status report for the selected job, grouped by task. For further information on the contents of this subreport, see the report Job Status Summary on page 4863.
The section at the top right of the dashboard displays selected columns from a job status purchase report for the selected job, grouped by task. For further information on the contents of this subreport, see the report Job Status Purchases on page 4875.
The bottom left part of the dashboard displays an A/R Aging report for the customer of the selected job. The report only includes invoices pertaining to the selected job. For further information on the contents of this subreport, see the report A/R Aging List on page 4838.
The bottom right part of the dashboard displays the invoice plan of the selected job.
Selection Criteria
This section describes the fields available in the selection criterion window. Please note that the functionality of certain fields varies from subreport to subreport. For these fields, the field description includes information about the functionality variation.
Statement Date
This field only applies to the A/R Aging subreport. For information about the functionality of the field, see “Statement Date” on page 4842.
Project Manager No.
In this field, you can specify a range of project manager numbers. The job list will only show jobs with project managers within the specified range.
Job No.
In this field, you can specify a range of job numbers. The job list will only show jobs with numbers within the specified range.
Job No. Selected
In this field, you can specify the job to be selected in the dashboard, corresponding to selecting a job in the job list. This means that the four reports in the dashboard below the job list will display figures for the job specified in this field.
Company No.
In this field, you can enter a range of company numbers. The job list will only include jobs for which a company within the specified range is responsible.
Customer No.
In this field, you can specify a range of customer numbers. The job list will only show jobs for customers within the specified range.
Location
In this field, you can specify a range of locations. The job list will only include jobs assigned to locations within the specified range. This means that the criteria pertains to the location specified in the card part of the jobs, and not on the individual job entries.
Entity
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Drill Down Options
In the A/R Aging subreport, clicking the link “Show Details” will activate the A/R Aging List report, grouped by customer. This allows you to see the individual open customer entries pertaining to the selected job.
Set-Up Guide
Set up suggested color highlight thresholds
As mentioned in the introduction to this report, certain figures in the job list are highlighted through color codes. In the ColorChoiceConfiguration.1.ms file, you can set up the values to be used in these parameters. In the ColorChoiceConfiguration.1.ms file, locate the projectManagerOverview section. This section contains the following parameters:
•
grossRatioVeryNegative
If the gross ratio of a given job is lower than the figure in this parameter, the field “Gross Ratio” on the line in question will be applied the color defined as “highlightVeryNegative”.
•
grossRatioNegative
If the gross ratio of a given job is lower than the figure in this parameter, but higher than or equal to the one specified in the parameter grossRatioVeryNegative, the field “Gross Ratio” on the line in question will be applied the color defined as “highlightNegative”.
•
grossRatioNeutral
If the gross ratio of a given job is lower than the figure in this parameter, but higher than or equal to the one specified in the parameter grossRatioNegative, the field “Gross Ratio” on the line in question will be applied the color defined as “highlightNeutral”.
•
grossRatioPositive
If the gross ratio of a given job is between the figure in this parameter, and the one specified in the parameter grossRatioNeutral, the field “Gross Ratio” on the line in question will be applied the color defined as “highlightPositive”. If the gross ratio is higher than the value in this parameter, the field will be applied the color defined as “highlightVeryPositive”.
•
daysOutstandingVeryNegative
If the number of days receivable on a given line is equal to or higher than the figure in this parameter, the field “Days Receivable, average” on the line in question will be applied the color defined as “highlightVeryNegative”.
•
daysOutstandingNegative
If the number of days receivable on a given line is equal to or higher than the figure in this parameter, but lower than or equal to the one in the parameter daysOutstandingVeryNegative, the field “Days Receivable, average” on the line in question will be applied the color defined as “highlightNegative”.
•
daysOutstandingNeutral
If the number of days receivable on a given line is equal to or higher than the figure in this parameter, but lower than or equal to the one in the field parameter daysOutstandingNegative, the field “Days Receivable, average” on the line in question will be applied the color defined as “highlightNeutral”.
•
daysOutstandingPositive
If the number of days receivable on a given line is equal to or higher than the figure in this parameter, but lower than or equal to the one in the field parameter daysOutstandingNeutral, the field “Days Receivable, average” on the line in question will be applied the color defined as “highlightPositive”. If the number of days receivable is lower than the value in this parameter, the field will be applied the color defined as “highlightVeryPositive”.
•
budgetDeviationLowerThresholdPercentage
If the cost to date on a given line deviates from the total, budgeted cost price by the percentage specified in this parameter or less, the field “Cost to Date (registered)” on the line in question will be applied the color defined as “highlightNeutral”.
•
budgetDeviationUpperThresholdPercentage
If the cost to date on a given line deviates from the total, budgeted cost price by a percentage between the one specified in the parameter “budgetDeviationLowerThresholdPercentage” and this parameter, the field “Cost to Date (registered)” on the line in question will be highlighted by the color defined as “highlightNegative” or “highlightPositive” (depending on the direction). Figures deviating by a higher percentage will be highlighted by the color defined as “highlightVeryNegative” or “highlightVeryPositive” (depending on the direction).
•
budgetDeviationOnlyHighlightIfBudget
If there are no budget entries applying to a given job shown in the report, the cost registered will, naturally, deviate from the budget figures. In this parameter, you can specify whether cells concerning jobs for which there are no budget figures should be highlighted. Specify false if the cells should be highlighted (using the color defined as “highlightNegative”) and true if they should not, causing the cells to be applied the color defined as “highlightNeutral”.
Set up colors
In the ColorChoiceConfiguration.1.ms file, you can also set up the actual colors to be used for highlighting figures in this report. Please note, however, that the color set-up will apply to a number of other reports using this file as well. For information about setting up the ColorChoiceConfiguration.1.ms file, see the section “Color Choice Configuration” on page 4986.


Job Traffic Status Report

Portal Universe Reports : Universe Reports : Job Traffic Status Report
Job Traffic Status Report
Using this report component, you can view a traffic status report. The traffic status report is used by the traffic manager as a basis for discussing the progress and status of multiple jobs at status meetings. The traffic status report is based on information in the component Traffic Status.
The information shown in the report is similar to that of the component Traffic Status, meaning that the columns show information about the individual primary dates, teams, status flag etc. of the jobs. However, whereas the Traffic Status component shows a single line for each job matching the selection criteria, this report makes it possible to view the figures grouped by customer level 1, 2 and 3 or by team.
The report also highlights dates according to their proximity. A blue date indicates that the date is nearby. A red date indicates that the date is in the past, whereas dates that are neither in the past nor nearby are not highlighted. It is possible to configure the individual colors as well as the criteria determining whether a date is nearby.
Select Grouping
When you have activated the report component, the Portal displays a window in which you can specify how the information in the report should be grouped.
To select a grouping, click the link on the desired grouping. You are then taken to the Selection Criteria window where you can define the entries to be included in the report.
The following options are available:
•
by Customer: The report shows a section for each combination of customer level 1 and 2 (as well as 3, if the system parameter “Use Product level” has been marked in Maconomy). In each section, the report shows information about the individual jobs assigned to the customer level 1, 2 and 3 combination in question. The information about each job is divided into two sections showing similar tables. The top table shows the revision specified in the selection criteria, whereas the bottom table shows the revision for comparison specified in the selection criteria. This allows you to compare the two different status revisions for each job.
•
by Team: The report shows a section for each team specified in the field “Team 1” on the jobs included in the report. In each section, the report shows information about the individual jobs assigned to the team in question. The information about each job is divided into two sections showing similar tables. The top table shows the revision specified in the selection criteria, whereas the bottom table shows the revision for comparison specified in the selection criteria. This allows you to compare the two different status revisions for each job.
Selection Criteria
Job No.
In this field, you can enter a range of job numbers. The report will only include jobs with numbers within the specified range.
Rev. Code
In this field, specify the revision code which you would like to view as the primary revision in the report. The information in this revision will be shown in the top table of each job section in the report. Furthermore, the report will only include jobs for which a job status report revision stamped with this code exists.
For further information about revision codes, see the description of the window Timing Plans on page 3211.
If the system parameter “Automatically generate traffic status revision codes” has been marked, Maconomy suggests a revision code consisting of the current year followed by a slash and the number of the current week.
Previous Rev. Code
In this field, specify the revision code which you would like to compare to the primary revision code in the report (selected in the field “Rev. Code” above. The information in this revision will be shown in the bottom table of each job section in the report. For further information about revision codes, see the description of the window Timing Plans on page 3211.
If the system parameter “Automatically generate traffic status revision codes” has been marked, Maconomy suggests a revision code consisting of the current year followed by a slash and the number of the week before the current one. If no revision code is specified, the bottom table of each job information section will show information from the revision prior to the primary revision specified in the field “Rev. Code”.
Company No.
In this field, you can enter a range of company numbers. The report will only include jobs assigned to companies with numbers within the specified range.
Level 1 Customer No.
In this field, you can enter a range of customer numbers. The report will only include jobs assigned to customers within the specified range.
Level 2 Customer No.
In this field, you can enter a range of level 2 customer numbers. The report will only include jobs assigned to customers within the specified range.
Level 3 Customer No.
In this field, you can enter a range of customer level 3 numbers. The report will only include jobs assigned to level 3 customers within the specified range.
Project Manager No.
In this field, you can enter an employee number. The report will only include jobs for which the employee in question is project manager.
Employee 1-10 No.
In these fields, you can enter ranges of employee numbers. For each employee field, the report will only include jobs on which the employee specified in the corresponding employee field is within the specified range.
Team No.
In this field, you can enter a range of team numbers. The report will only include jobs to which teams within the specified range are assigned.
Flag
In this field, you can select a job status flag. The report will only include jobs for which the job status flag in the selected revision is set to the value selected here.
Page Break at New Team
This field only applies when the report is grouped by team. In this field, you can specify whether a page break should be inserted each time a new team is reached. On the screen, the page break is indicated by a horizontal gray bar, whereas an actual page break is inserted when printing the report.
Drill Down Options
By Customer level 1, 2 and 3
When the information is grouped by customer, you can click the link “Show Grouped by Team” to view the report grouped by team. You can also click a customer number or name to view the information card of the customer on which you clicked.
By Team
When the information is grouped by team, you can click the link “Show Grouped by Customer” to view the report grouped by customer. You can also click a customer (level 1, 2 or 3) name to drill down and see the report grouped by customer, including only the jobs assigned to the customer (level 1, 2 or 3) on which you clicked.


Periodic Forecasting

Portal Universe Reports : Universe Reports : Periodic Forecasting
Periodic Forecasting
This report is only available if you have installed add-on 123: Portal Forecasting. This report gives you an overview of your pipeline, based on the periodic forecasting made for the individual jobs in the component Opportunity or the window Periodic Forecasting in the Job Cost module. You can use this information to get an overview of cash flow and periodic fluctuations in terms of both finances and workload.
The report consists of a of table section for each group included in the report. For instance, if the report is grouped by job, each table section will show summarized information based on the periodic forecasts made for jobs and opportunities assigned to the company in question. When the report is grouped by company, a table is shown for each currency used as base currency in the companies included in the report.
Each table section contains a number of lines with different information from the periodic forecasts, corresponding to the section heading lines in the window Periodic Forecasting. This means that you can e.g. view total forecasted revenue, cost, gross margin etc. In the selection criteria, you can specify which of these lines are to be included in the report. In the “by Detail” view, the forecast sublines are also shown in the report for a more detailed presentation.
The table shows a column for each month in a twelve-month period whose starting month is specified in the selection criteria. Each column shows information based on the periodic forecast figures entered for the period in question for the jobs, locations etc. covered by the table in question.
The report only includes periodic forecasts for which the field “Include in Forecast” is marked. This field is found in the windows Periodic Forecasting, Jobs and Opportunities.
Selection Criteria
This section describes the functionality of the fields in the Selection Criteria window of the report.
Show from month
In this field, you must specify the desired starting date of the report. The first column in the report will thus represent the month specified here (in the year specified in the field “Show from year”), and the remaining columns will represent the 11 following months.
Show from year
In this field, you must specify the year applying to the starting month specified in the field “Show from month” the year desired starting date of the report. The first column in the report will thus represent the month specified in the field “Show from month” here for the year specified here. The remaining columns will represent the 11 following months.
Job No.
In this field, you can enter a range of job numbers. The report will only include jobs with numbers within the specified range. Please note that a job is automatically created for each opportunity for which a budget is created. Jobs created from opportunities are assigned a job number corresponding to the number of the opportunity, preceded by an underscore. These jobs can also be included in the report, provided that they are within the range specified here.
Budget Type
In this field, you can specify a budget type. The report will thus display figures for forecasts applying to the selected budget type. If you specify a blank budget type, the following functionality applies: If the job was created as a result of creating an opportunity budget, the budget type marked as the “Standard opportunity budget type” is used. If no budget type has been marked as standard, the baseline budget of the job in question is used.
If the job was not created as a result of creating an opportunity budget, the baseline budget of the job is used
Company No.
In this field, you can enter a range of job numbers. The report will only include forecasts for jobs and opportunities assigned to companies within the specified range.
Customer No.
In this field, you can enter a range of customer numbers. The report will only include forecasts for jobs and opportunities pertaining to customers within the specified range.
Location
In this field, you can enter a range of locations. The report will only include forecasts for jobs and opportunities assigned to locations within the specified range.
Entity
The functionality of this field is similar to that of the field “Location” above.
Project
The functionality of this field is similar to that of the field “Location” above.
Purpose
The functionality of this field is similar to that of the field “Location” above.
Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Local Spec. 1-3
The functionality of these fields is similar to that of the field “Location” above.
Project Manager No.
In this field, you can enter a range of employee numbers applying to project managers. The report will only include jobs and opportunities for which the project manager is within the specified range.
Sales Rep. No.
In this field, you can enter a range of employee numbers applying to sales representatives. The report will only include jobs and opportunities for which the sales representative is within the specified range.
Currency
In this field, you can select the currency in which the forecast figures should be shown.
Show Gross Margin
In this field, you can specify whether each table section should contain lines showing gross margin and gross ratio.
Show Revenue
In this field, you can specify whether each table section should contain a line showing revenue. When the report is shown at the level “by Detail”, this field also determines whether the sublines of the Revenue line should be shown.
Show Cost Price
In this field, you can specify whether each table section should contain a line showing costs. When the report is shown at the level “by Detail”, this field also determines whether the sublines of the Cost line should be shown.
Show Hours
In this field, you can specify whether each table section should contain a line showing hours. When the report is shown at the level “by Detail”, this field also determines whether the sublines of the Hours line should be shown.
Show Weighted Numbers
In this field, you can specify whether the report should include an additional line for each table section, showing weighted revenue. Weighted revenue is based on the forecasted revenue but takes into consideration the probability of winning the individual opportunities included in the forecast. This probability is specified as a percentage for each opportunity in the Opportunity component. For instance, if the forecasted revenue of an opportunity is for 100,000 USD but you only calculate a 60% chance of the opportunity resulting in a sale, the weighted revenue for that opportunity is 60,000 USD. For regular jobs not created as a result of creating an opportunity budget, the probability percentage is always 100.
Groupings and Drill Down Options
Company
When the report is grouped by company, a table is shown for each currency used as base currency in the companies included in the report. Each table shows a table section for each company that uses the currency in question and is assigned to one or more of the jobs and event flows matching the selection criteria. Each table section will show summarized information based on the periodic forecasts of the jobs and opportunities belonging to the company in question. If you marked the field “Show Weighted Numbers” in the selection criteria, a line with weighted revenue is also shown. For further information, see the description of the field “Show Weighted Numbers” on page 4977.
Columns
Company
For each table section, this column shows the name of the company to which the table section pertains.
Description
This column shows which type of information is displayed on the current line, for instance revenue, cost or gross margin.
Period 1-12 (For instance Mar 07)
Each of these columns shows the forecasted figures for the period indicated by the column header.
Drill-down options
When the information is grouped by company, clicking a link in the column “Company” will drill down to Location level, thus showing information about the forecasts for the individual jobs and opportunities assigned to the company on which you clicked. Clicking the number to the left of the company name results in the same drill-down.
Location
When the report is grouped by location, the report shows a table section for each location to which one or more of the jobs and opportunities matching the selection criteria are assigned. Each table section will show summarized information based on the periodic forecasts of the jobs and opportunities to which the location in question is assigned. If you marked the field “Show Weighted Numbers” in the selection criteria, a line with weighted revenue is also shown. For further information, see the description of the field “Show Weighted Numbers” on page 4977.
Columns
Location
For each table section, this column shows the name of the location to which the table section pertains.
Description
The functionality of this column is identical to that of the column “Description” on page 4978.
Period 1-12 (For instance Mar 07)
The functionality of these columns is identical to that of the columns “Period 1-12 (For instance Mar 07)”.
Drill-down options
When the information is grouped by location, clicking a link in the column “Location” will drill down to Job level, thus showing information about the forecasts for the individual jobs and opportunities to which the location on which you clicked is assigned. Clicking the table section number to the left of the location name results in the same drill-down.
Job
When the report is grouped by job, the report shows a table section for each job matching the selection criteria. Each table section will show summarized information based on the periodic forecasts of the job in question. Please note that a job is automatically created for each opportunity for which a budget is created. Jobs created from opportunities are assigned a job number corresponding to the number of the opportunity, preceded by an underscore. These jobs are also included in the report, provided that they match the selection criteria.
At this drill-down level, each table section also displays a line with the gross ratio (GM %), in addition to the lines displayed when the report is grouped by company and location. If you marked the field “Show Weighted Numbers” in the selection criteria, a line with weighted revenue is also shown. For further information, see the description of the field “Show Weighted Numbers” on page 4977.
Columns
Job
For each table section, this column shows the name of the job to which the table section pertains.
Description
The functionality of this column is identical to that of the column “Description” on page 4978.
Period 1-12 (For instance Mar 07)
The functionality of this column is identical to that of the column “Period 1-12 (For instance Mar 07)”.
Drill-down options
When the information is grouped by location, clicking a link in the column “Job” will drill down to Detail level, thus showing more detailed information about the forecast for the job on which you clicked.
Detail
This level is similar to the “Job” level. However, each table section not only contains a the heading lines “GM”, “GM%”, “Revenue” etc., but all lines in the forecast of the job in question. In other words, this level displays the forecast as set up in the window Periodic Forecasting for each job. This also means that if you have manually added lines for detailed forecasting, these lines are included.
Columns
Description
The functionality of this column is identical to that of the column “Description” on page 4978. However, at this level, the column spans a number of subcolumns, allowing the titles of sublines in multiple levels to be displayed.
Employee Category
This field shows any employee category specified on the
Period 1-12 (For instance Mar 07)
The functionality of these columns is identical to that of the columns “Period 1-12 (For instance Mar 07)”.
Drill-down options
As this is the lowest level in the report, there are no drill-down options available.


Vendor Invoice for Payment

Portal Universe Reports : Universe Reports : Vendor Invoice for Payment
Vendor Invoice for Payment
This report gives you an overview of unpaid, job related vendor invoices, and the connection between the individual vendor invoices, the job entries created as a result of invoice allocation, and the job invoices created from these job entries. You can use the report to track the process of billing customers for services delivered by third-party vendors in connection with jobs, and for documenting the time elapsed between receiving customer payment and paying the vendor.
The report includes vendor invoices allocated to jobs. A section is shown for each vendor for which there are vendor invoices allocated to a job. Each section is subdivided for each vendor invoice, jobs to which the invoices have been allocated, and job invoices thus pertaining to the vendor invoice in the subsection in question.
The table shows various information from the vendor, vendor invoice, job and job invoices.
Selection Criteria
This section describes the functionality of the fields in the Selection Criteria window of the report.
Company No.
In this field, you can enter a company number. The report will only include information related to vendor invoices assigned to the specified company.
From-To Vendor
In this field, you can enter a range of vendor numbers. The report will only include information related to vendor invoices from vendors within the specified range.
Vendor Group
In this field, you can select a vendor group. The report will only include information related to vendor invoices from vendors belonging to the specified group.
From-To Vendor Invoice Number
In this field, you can enter a range of vendor invoice numbers. The report will only include information related to vendor invoices with numbers within the specified range.
From-To Invoice Date
In this field, you can enter a range of dates. The report will only include information related to vendor invoices with invoice dates within the specified range.
From-To Vendor Invoice Due Date
In this field, you can enter a range of dates. The report will only include information related to vendor invoices whose due date is within the specified range.
Show Closed Vendor Inv.
In this field, you can specify whether the report should show information related to closed vendor invoices.
Show Open Vendor Inv.
In this field, you can specify whether the report should show information related to open vendor invoices.
From-To Job Number
In this field, you can enter a range of job numbers. The section for each vendor will only include information related to allocations made to jobs with numbers within the specified range.
From-To Customer Number
In this field, you can enter a range of customer numbers. The section for each job will only include information related to allocations made to jobs on which the customer is within the specified range.
Customer Group
In this field, you can select a customer group. The report will only include information related to vendor invoice allocations made to jobs on which the customers belongs to the specified group.
From-To Customer Invoice Number
In this field, you can enter a range of invoice numbers related to job invoices. The section for each job will only include information related to job invoices with numbers within the specified range.
From-To Invoice Date
In this field, you can enter a range of dates. The section for each job will only include information related to job invoices with invoice dates within the specified range.
From-To Invoice Due Date
In this field, you can enter a range of dates. The section for each job will only include information related to vendor invoices whose due date is within the specified range.
Show Closed Customer Inv.
In this field, you can specify whether the section for each job should show information related to closed job invoices.
Show Open Customer Inv.
In this field, you can specify whether the section for each job should show information related to open job invoices.
Columns and Drill-down Options
Columns
Vendor No.
For each vendor section, this column shows the number of the vendor to which the section pertains.
Name
This column shows the name of the vendor shown in the column “Vendor No.” above.
Invoice No.
For each vendor invoice subsection, this column shows the number of the vendor invoice to which the subsection pertains.
Cost
For each vendor invoice subsection, this column shows the amount on the vendor invoice to which the subsection pertains.
Due Date
For each vendor invoice subsection, this column shows the due date of the vendor invoice to which the subsection pertains.
Invoice Status
For each vendor invoice subsection, this column shows whether the vendor invoice in question is open or closed.
Job No.
For each job subsection, this column shows the number of the job to which the job subsection pertains.
Invoice No.
This column shows the number of a job invoice made for a job entry created as a result of allocating the vendor invoice on the line to the job on the line.
Billing Price
This column shows the billing price invoiced on the job invoice shown in the field “Invoice No.” on the line.
Paid
This column shows whether the job invoice shown in the field “Invoice No.” on the line has been paid by the customer. An invoice appears as paid if the job entries invoiced have been reconciled against a customer payment, or the underlying job entries have been closed otherwise (e.g written off).
Pay - Paid Days
For lines where both job invoice and vendor invoice have been paid, this column shows the number of days elapsed from the customer paid the job invoice until the vendor was paid for the vendor invoice in question.
Drill-down options
Clicking a link in the column “Vendor No.” will open the Vendor Invoices component, allowing you to work with the invoices pertaining to the vendor on which you clicked. Clicking a link in the column “Job No.” will open the Job Home component, allowing you to work with the job pertaining to the job on which you clicked.


Report Configuration

Portal Universe Reports : Report Configuration
Report Configuration
Color Choice Configuration


Color Choice Configuration

Portal Universe Reports : Report Configuration : Color Choice Configuration
Color Choice Configuration
In a number of universe reports, figures are highlighted through color codes if they e.g. deviate from budget figures or a given threshold. The color used for highlighting the figures depends on the degree of the deviation, and whether the deviation is positive or negative. The ColorChoiceConfiguration.1.ms file allows you to define the colors to be used for highlighting deviating report figures.
The configuration of color choice consists of two parts: A global definition of the actual colors and a report specific configuration of the deviation limits determining which color to use. This means that one section of the ColorChoiceConfiguration.1.ms contains a list of the color categories which can be applied to report cells, and you can change the colors in each category through RGB (Red, Green, Blue) values. The colors set up in this section apply across reports, meaning that if you change the definition of a given color category, it will affect all reports using that color category. This makes it easy to set up a consistent color code scheme applying throughout your system.
For each report, you can then specify in a separate section of the ColorChoiceConfiguration.1.ms the situations in which the individual color categories should be applied. For instance, you can specify for the Job Progress report that if figures deviate from the baseline budget by more than 5% percent, the color category “highlightNegative” or “highlightPositive” should be applied, depending on the direction of the deviation, whereas the category “highlightVeryNegative” or “highlightVeryPositive” should be applied if the figures deviate by 8% or more. In another report, the same color categories may be applied if the deviation exceeds e.g. only 3% and 6%, respectively, depending on the set-up of the report in question.
The color category definitions are set up in the public var configuration section of the ColorChoiceConfiguration.1.ms file. A fixed number of color categories are available. Each category consists of an RGB value defining the background color and an RGB value defining the text color. To change the colors used in a given category, you therefore only need to change the RGB values for the text and background, respectively. Background colors can be set to transparent by setting R, G and B to 100.
The remaining sections of the ColorChoiceConfiguration.1.ms file contain report specific options for configuring deviation value limits, as described above. These options are covered in the set-up guide for the reports in question.


03_Budget.4.3.3.html

Budget : Introduction : Introduction to the Budget Module


03_Budget.4.3.6.html

Budget : Introduction : Introduction to the Budget Module


07_Banking.8.3.1.html

Banking : Introduction : Introduction to Electronic Payment


07_Banking.8.3.4.html

Banking : Introduction : Introduction to Electronic Payment


07_Banking.8.4.1.html

Banking : Introduction : Introduction to Electronic Customer Payment


07_Banking.8.4.2.html

Banking : Introduction : Introduction to Electronic Customer Payment
Go to flow description


07_Banking.8.4.3.html

Banking : Introduction : Introduction to Electronic Customer Payment
Go to flow description Go to flow description Go to flow description


11_Service.16.3.1.html

Service : Introduction : Introduction to the Service Module


12_JobProgress.html

Job Cost : Budgeting : Job Progress


AccountStructure.html

Set-Up : Reporting : Introduction to Reporting Structures


BarChartExample.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


BPlanningElementsFrame.html

Portal Modules : Graphical Resource Planning : Gantt, Budget


BudgetPlanningWin.html

Portal Modules : Graphical Resource Planning : Introduction


ButtonExample.html

Maconomy Portal User’s Guide : Introduction : Working in the Portal


CaliforniaDivision.html

Set-Up : Reporting : Introduction to Reporting Structures


CaliforniaDivisionNoNo.html

Set-Up : Reporting : Introduction to Reporting Structures


Circular.html

Set-Up : Reporting : Introduction to Reporting Structures


DateChooser.html

Portal Modules : Resource Planning : Resource Manager Dashboard


DetailLevelIll1.html

Portal Universe Reports : Universe Reports : Profit and Loss


DetailLevelIll2.html

Portal Universe Reports : Universe Reports : Profit and Loss


DirectIndirect01.html

Set-Up : Introduction : Extended Access Control


DirectIndirect02.html

Set-Up : Introduction : Extended Access Control


DPlanElementsFrame.html

Portal Modules : Graphical Resource Planning : Gantt, Detail


EditColLayout.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


EditRepLayout.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


EmployeeLoad1.html

Resource Planning : Reporting : Print Employee Load


ExampleListFiltered.html

Maconomy Portal User’s Guide : Introduction : Working in the Portal


FieldSelectIsland.html

Maconomy Portal User’s Guide : Introduction : Working in the Portal


GeoOrganization.html

Set-Up : Reporting : Introduction to Reporting Structures


ICAccounts.html

General Ledger : Set-up : Intercompany Accounts


Inventory_BOM_Ex1.html

Inventory : Set-up : Bill of Materials Information Card


Inventory_BOM_Ex2.html

Inventory : Set-up : Bill of Materials Information Card


Inventory_BOM_Ex3.html

Inventory : Set-up : Bill of Materials Information Card


Inventory_BOM_Ex4.html

Inventory : Set-up : Bill of Materials Information Card


Inventory_BOMStructure.html

Inventory : Set-up : Bill of Materials Information Card


JacPref.html

Getting Started with the Java™ Client : Working with the Client : Preferences


Java_BudgetStructureIll.html

Getting Started with the Java™ Client : Working with the Client : Hierarchical Table Part Structure


Java_ColumnSelection.html

Getting Started with the Java™ Client : Searching : Primary key search


Java_FieldTypes.html

Getting Started with the Java™ Client : Searching : Primary key search


Java_ForeignKey.html

Getting Started with the Java™ Client : Searching : Foreign key search


Java_Island.html

Getting Started with the Java™ Client : Working with the Client : The Maconomy interface


Java_Logon.html

Getting Started with the Java™ Client : Working with the Client : Install and log in


Java_MenuSearch.html

Getting Started with the Java™ Client : Searching : Primary key search


Java_MenuTree.html

Getting Started with the Java™ Client : Working with the Client : The Maconomy interface


Java_ParameterDialog.html

Getting Started with the Java™ Client : Working with the Client : The Maconomy interface


Java_PopupFields.html

Getting Started with the Java™ Client : Working with the Client : The Maconomy interface


Java_SearchCritBuilder2.html

Getting Started with the Java™ Client : Searching : Primary key search


Java_SearchSearchTab.html

Getting Started with the Java™ Client : Searching : Primary key search


Java_Taskbarmenu.html

Getting Started with the Java™ Client : Working with the Client : The Maconomy interface


JobDashboard.html

Maconomy Portal User’s Guide : Introduction : Navigating in the Maconomy Portal


MultiLineTextJava.html

Portal Modules : Job Purchasing : Purchase Process


MultiLineTextPortal.html

Portal Modules : Job Purchasing : Purchase Process


PieChartExample.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


PlanningConflicts.html

Resource Planning : Reporting : Print Planning Conflicts


PPFlow.html

Portal Modules : Procurement Portal : Introduction


PurchaseProcess1.html

Accounts Payable : Registration : Requisitions


RepComponentAddColumn.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


RepComponentSelCrit.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


RepComponentSubtotals.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


RepComponentToolbar.html

Getting Started with the Java™ Client : Reporting Component : Toolbar


RepCritExample1.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


RepCritExample2.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


RepCritExample3.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


ReportExample.html

Maconomy Portal User’s Guide : Introduction : Working in the Portal


ResourceManagerDashboardEmpFrame.html

Portal Modules : Resource Planning : Resource Manager Dashboard


ResourceRequirement.html

Resource Planning : Reporting : Print Resource Requirement


ResultsExample1.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


ResultsExample2.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


ResultsExample3.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


ResultsExample3_2.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


SelCritFrame.html

Portal Modules : Graphical Resource Planning : Introduction


Skills1.html

Resource Planning : Introduction : Introduction to the Resource Planning Module


snapshot.html

Maconomy Portal User’s Guide : Introduction : Snapshots


TwoParents.html

Set-Up : Reporting : Introduction to Reporting Structures


UserTypeAccLvls.html

Set-Up : Access : User Types


WIN_AnaExample1.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaExample2.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaExample3.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaExample4.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaExample5.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaExample6.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaExample7.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaExample9.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaExample11.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaFavorites-menu.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaFindKey.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnalyzeMenu.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_AnaOrganizeFavorites.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_AnaTimeSheetStatus.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_BatchPrint.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_CustomizeActionToolbar.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_CustomizeUserToolbar.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_EditToolbarButton.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_FieldTypes.html

Getting Started with the Windows Client : Search : Primary Key Search


WIN_ForeignKey.html

Getting Started with the Windows Client : Search : Foreign Key Search


WIN_Island.html

Getting Started with the Windows Client : Structure : Client Elements


WIN_MenuEdit.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_MenuFile.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_MenuMenu.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_MenuNavigate.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_MenuPane.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_MenuSearch.html

Getting Started with the Windows Client : Search : Primary Key Search


WIN_MenuView.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_MenuWindow.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_OnlineHelp.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_OrganizeFavorites.html

Getting Started with the Windows Client : Search : Primary Key Search


Win_PopupFields.html

Getting Started with the Windows Client : Structure : Client Elements


WIN_Preferences.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_PrintPreview.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_PrintVendors.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_Programs.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_ProgramsDlg.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_SearchPaneOpen.html

Getting Started with the Windows Client : Search : Primary Key Search


WIN_ShortcutMenu.html

Getting Started with the Windows Client : Structure : Client Elements


WIN_ShortcutMenu2.html

Getting Started with the Windows Client : Structure : Client Elements


WIN_ShortcutMenuTable.html

Getting Started with the Windows Client : Structure : Client Elements


WIN_ShowColumns.html

Getting Started with the Windows Client : Search : Primary Key Search


WIN_StatusBar.html

Getting Started with the Windows Client : Structure : Menu Bar


WIN_ToolbarAction2.html

Getting Started with the Windows Client : Structure : Client Elements


WIN_UpdateFavorites.html

Getting Started with the Windows Client : Search : Primary Key Search


WIN_UpdateFavorites_2.html

Getting Started with the Windows Client : Analyzer : Introduction to the Analyzer


WIN_Windows.html

Getting Started with the Windows Client : Structure : Menu Bar


WSOrderFlow2.html

Portal Modules : Procurement Portal : Introduction


YourColsExample1.html

Getting Started with the Java™ Client : Reporting Component : Building a Report


YourColsExample2.html

Getting Started with the Java™ Client : Reporting Component : Building a Report